* Open excel file (Step 5 in manual) - make sure to adjust location and name of file and save it as an spss-file

GET DATA /TYPE=XLSX 
  /FILE='x/acal/example.xlsx' 
  /SHEET=name 'Sheet1' 
  /CELLRANGE=full 
  /READNAMES=on 
  /ASSUMEDSTRWIDTH=32767. 
EXECUTE.

SAVE OUTFILE='x/acal/example.sav'
 /COMPRESSED.


* Add more files if necessary - first repeat previous step, then re-open first file 'exampe.sav' and add other files, using the following syntax - again, adjust location and filenames (Step 6 in manual).
* You can add as many files as you want.


GET 
  FILE='x/acal/example.sav'.

ADD FILES /FILE=*
 /FILE='x:/acal/example2.sav'
 /FILE='x:/acal/example3.sav'.
EXECUTE.

SAVE OUTFILE='x:/acal/exampletot.sav'
 /COMPRESSED.


* Step 7: create a variable that indicates per line whether a word is present or not.

compute bush = 0.
if index(Results,'Bush')>0 bush = 1.

* Step 8: extracting the source and list how often they are present.

compute newspaper = 0.
if index(Results,'Volkskrant')> 0 newspaper = 1.
if index(Results,'NRC')> 0 newspaper = 2.
if index(Results,'Trouw')> 0 newspaper = 3.
if index(Results,'Telegraaf')> 0 newspaper = 4.
if index(Results,'Algemeen Dagblad')> 0 newspaper = 5.
exe.

add value labels newspaper 1 'volkskrant'. 
add value labels newspaper 2 'nrc'.
add value labels newspaper 3 'trouw'.
add value labels newspaper 4 'telegraaf'.
add value labels newspaper 5 'algemeen dagblad'.
fre newspaper.

* Step 9: Generate date - please note that for some languages the date is listed differently - the syntax has to be adjusted accordingly - you can also add additional years if you go back further.

compute month = 0.
if index(Results,'January')>0 month = 1.
if index(Results,'February')>0 month = 2.
if index(Results,'March')>0 month = 3.
if index(Results,'April')>0 month = 4.
if index(Results,'May')>0 month = 5.
if index(Results,'June')>0 month = 6.
if index(Results,'July')>0 month = 7.
if index(Results,'August')>0 month = 8.
if index(Results,'September')>0 month = 9.
if index(Results,'October')>0 month = 10.
if index(Results,'November')>0 month = 11.
if index(Results,'December')>0 month = 12.
if index(Results,'januari')>0 month = 1.
if index(Results,'februari')>0 month = 2.
if index(Results,'maart')>0 month = 3.
if index(Results,'april')>0 month = 4.
if index(Results,'mei')>0 month = 5.
if index(Results,'juni')>0 month = 6.
if index(Results,'juli')>0 month = 7.
if index(Results,'augustus')>0 month = 8.
if index(Results,'september')>0 month = 9.
if index(Results,'oktober')>0 month = 10.
if index(Results,'november')>0 month = 11.
if index(Results,'december')>0 month = 12.
exe.


compute year=0.
if index(Results,'2000')>0 year=2000.
if index(Results,'2001')>0 year=2001.
if index(Results,'2002')>0 year=2002.
if index(Results,'2003')>0 year=2003.
if index(Results,'2004')>0 year=2004.
if index(Results,'2005')>0 year=2005.
if index(Results,'2006')>0 year=2006.
if index(Results,'2007')>0 year=2007.
if index(Results,'2008')>0 year=2008.
if index(Results,'2009')>0 year=2009.
if index(Results,'2010')>0 year=2010.
if index(Results,'2011')>0 year=2011.
if index(Results,'2012')>0 year=2012.

compute day=0.
if index (Results, 'January 1')>0 day =	1	.
if index (Results, 'January 2')>0 day =	2	.
if index (Results, 'January 3')>0	day =	3	.
if index (Results, 'January 4')>0	day =	4	.
if index (Results, 'January 5')>0	day =	5	.
if index (Results, 'January 6')>0	day =	6	.
if index (Results, 'January 7')>0	day =	7	.
if index (Results, 'January 8')>0	day =	8	.
if index (Results, 'January 9')>0	day =	9	.
if index (Results, 'January 10')>0	day =	10	.
if index (Results, 'January 11')>0	day =	11	.
if index (Results, 'January 12')>0	day =	12	.
if index (Results, 'January 13')>0	day =	13	.
if index (Results, 'January 14')>0	day =	14	.
if index (Results, 'January 15')>0	day =	15	.
if index (Results, 'January 16')>0	day =	16	.
if index (Results, 'January 17')>0	day =	17	.
if index (Results, 'January 18')>0	day =	18	.
if index (Results, 'January 19')>0	day =	19	.
if index (Results, 'January 20')>0	day =	20	.
if index (Results, 'January 21')>0	day =	21	.
if index (Results, 'January 22')>0	day =	22	.
if index (Results, 'January 23')>0	day =	23	.
if index (Results, 'January 24')>0	day =	24	.
if index (Results, 'January 25')>0	day =	25	.
if index (Results, 'January 26')>0	day =	26	.
if index (Results, 'January 27')>0	day =	27	.
if index (Results, 'January 28')>0	day =	28	.
if index (Results, 'January 29')>0	day =	29	.
if index (Results, 'January 30')>0	day =	30	.
if index (Results, 'January 31')>0	day =	31	.
if index (Results, 'February 1')>0	day =	1	.
if index (Results, 'February 2')>0	day =	2	.
if index (Results, 'February 3')>0	day =	3	.
if index (Results, 'February 4')>0	day =	4	.
if index (Results, 'February 5')>0	day =	5	.
if index (Results, 'February 6')>0	day =	6	.
if index (Results, 'February 7')>0	day =	7	.
if index (Results, 'February 8')>0	day =	8	.
if index (Results, 'February 9')>0	day =	9	.
if index (Results, 'February 10')>0	day =	10	.
if index (Results, 'February 11')>0	day =	11	.
if index (Results, 'February 12')>0	day =	12	.
if index (Results, 'February 13')>0	day =	13	.
if index (Results, 'February 14')>0	day =	14	.
if index (Results, 'February 15')>0	day =	15	.
if index (Results, 'February 16')>0	day =	16	.
if index (Results, 'February 17')>0	day =	17	.
if index (Results, 'February 18')>0	day =	18	.
if index (Results, 'February 19')>0	day =	19	.
if index (Results, 'February 20')>0	day =	20	.
if index (Results, 'February 21')>0	day =	21	.
if index (Results, 'February 22')>0	day =	22	.
if index (Results, 'February 23')>0	day =	23	.
if index (Results, 'February 24')>0	day =	24	.
if index (Results, 'February 25')>0	day =	25	.
if index (Results, 'February 26')>0	day =	26	.
if index (Results, 'February 27')>0	day =	27	.
if index (Results, 'February 28')>0	day =	28	.
if index (Results, 'February 29')>0	day =	29	.
if index (Results, 'March 1')>0	day =	1	.
if index (Results, 'March 2')>0	day =	2	.
if index (Results, 'March 3')>0	day =	3	.
if index (Results, 'March 4')>0	day =	4	.
if index (Results, 'March 5')>0	day =	5	.
if index (Results, 'March 6')>0	day =	6	.
if index (Results, 'March 7')>0	day =	7	.
if index (Results, 'March 8')>0	day =	8	.
if index (Results, 'March 9')>0	day =	9	.
if index (Results, 'March 10')>0	day =	10	.
if index (Results, 'March 11')>0	day =	11	.
if index (Results, 'March 12')>0	day =	12	.
if index (Results, 'March 13')>0	day =	13	.
if index (Results, 'March 14')>0	day =	14	.
if index (Results, 'March 15')>0	day =	15	.
if index (Results, 'March 16')>0	day =	16	.
if index (Results, 'March 17')>0	day =	17	.
if index (Results, 'March 18')>0	day =	18	.
if index (Results, 'March 19')>0	day =	19	.
if index (Results, 'March 20')>0	day =	20	.
if index (Results, 'March 21')>0	day =	21	.
if index (Results, 'March 22')>0	day =	22	.
if index (Results, 'March 23')>0	day =	23	.
if index (Results, 'March 24')>0	day =	24	.
if index (Results, 'March 25')>0	day =	25	.
if index (Results, 'March 26')>0	day =	26	.
if index (Results, 'March 27')>0	day =	27	.
if index (Results, 'March 28')>0	day =	28	.
if index (Results, 'March 29')>0	day =	29	.
if index (Results, 'March 30')>0	day =	30	.
if index (Results, 'March 31')>0	day =	31	.
if index (Results, 'April 1')>0	day =	1	.
if index (Results, 'April 2')>0	day =	2	.
if index (Results, 'April 3')>0	day =	3	.
if index (Results, 'April 4')>0	day =	4	.
if index (Results, 'April 5')>0	day =	5	.
if index (Results, 'April 6')>0	day =	6	.
if index (Results, 'April 7')>0	day =	7	.
if index (Results, 'April 8')>0	day =	8	.
if index (Results, 'April 9')>0	day =	9	.
if index (Results, 'April 10')>0	day =	10	.
if index (Results, 'April 11')>0	day =	11	.
if index (Results, 'April 12')>0	day =	12	.
if index (Results, 'April 13')>0	day =	13	.
if index (Results, 'April 14')>0	day =	14	.
if index (Results, 'April 15')>0	day =	15	.
if index (Results, 'April 16')>0	day =	16	.
if index (Results, 'April 17')>0	day =	17	.
if index (Results, 'April 18')>0	day =	18	.
if index (Results, 'April 19')>0	day =	19	.
if index (Results, 'April 20')>0	day =	20	.
if index (Results, 'April 21')>0	day =	21	.
if index (Results, 'April 22')>0	day =	22	.
if index (Results, 'April 23')>0	day =	23	.
if index (Results, 'April 24')>0	day =	24	.
if index (Results, 'April 25')>0	day =	25	.
if index (Results, 'April 26')>0	day =	26	.
if index (Results, 'April 27')>0	day =	27	.
if index (Results, 'April 28')>0	day =	28	.
if index (Results, 'April 29')>0	day =	29	.
if index (Results, 'April 30')>0	day =	30	.
if index (Results, 'May 1')>0	day =	1	.
if index (Results, 'May 2')>0	day =	2	.
if index (Results, 'May 3')>0	day =	3	.
if index (Results, 'May 4')>0	day =	4	.
if index (Results, 'May 5')>0	day =	5	.
if index (Results, 'May 6')>0	day =	6	.
if index (Results, 'May 7')>0	day =	7	.
if index (Results, 'May 8')>0	day =	8	.
if index (Results, 'May 9')>0	day =	9	.
if index (Results, 'May 10')>0	day =	10	.
if index (Results, 'May 11')>0	day =	11	.
if index (Results, 'May 12')>0	day =	12	.
if index (Results, 'May 13')>0	day =	13	.
if index (Results, 'May 14')>0	day =	14	.
if index (Results, 'May 15')>0	day =	15	.
if index (Results, 'May 16')>0	day =	16	.
if index (Results, 'May 17')>0	day =	17	.
if index (Results, 'May 18')>0	day =	18	.
if index (Results, 'May 19')>0	day =	19	.
if index (Results, 'May 20')>0	day =	20	.
if index (Results, 'May 21')>0	day =	21	.
if index (Results, 'May 22')>0	day =	22	.
if index (Results, 'May 23')>0	day =	23	.
if index (Results, 'May 24')>0	day =	24	.
if index (Results, 'May 25')>0	day =	25	.
if index (Results, 'May 26')>0	day =	26	.
if index (Results, 'May 27')>0	day =	27	.
if index (Results, 'May 28')>0	day =	28	.
if index (Results, 'May 29')>0	day =	29	.
if index (Results, 'May 30')>0	day =	30	.
if index (Results, 'May 31')>0	day =	31	.
if index (Results, 'June 1')>0	day =	1	.
if index (Results, 'June 2')>0	day =	2	.
if index (Results, 'June 3')>0	day =	3	.
if index (Results, 'June 4')>0	day =	4	.
if index (Results, 'June 5')>0	day =	5	.
if index (Results, 'June 6')>0	day =	6	.
if index (Results, 'June 7')>0	day =	7	.
if index (Results, 'June 8')>0	day =	8	.
if index (Results, 'June 9')>0	day =	9	.
if index (Results, 'June 10')>0	day =	10	.
if index (Results, 'June 11')>0	day =	11	.
if index (Results, 'June 12')>0	day =	12	.
if index (Results, 'June 13')>0	day =	13	.
if index (Results, 'June 14')>0	day =	14	.
if index (Results, 'June 15')>0	day =	15	.
if index (Results, 'June 16')>0	day =	16	.
if index (Results, 'June 17')>0	day =	17	.
if index (Results, 'June 18')>0	day =	18	.
if index (Results, 'June 19')>0	day =	19	.
if index (Results, 'June 20')>0	day =	20	.
if index (Results, 'June 21')>0	day =	21	.
if index (Results, 'June 22')>0	day =	22	.
if index (Results, 'June 23')>0	day =	23	.
if index (Results, 'June 24')>0	day =	24	.
if index (Results, 'June 25')>0	day =	25	.
if index (Results, 'June 26')>0	day =	26	.
if index (Results, 'June 27')>0	day =	27	.
if index (Results, 'June 28')>0	day =	28	.
if index (Results, 'June 29')>0	day =	29	.
if index (Results, 'June 30')>0	day =	30	.
if index (Results, 'July 1')>0	day =	1	.
if index (Results, 'July 2')>0	day =	2	.
if index (Results, 'July 3')>0	day =	3	.
if index (Results, 'July 4')>0	day =	4	.
if index (Results, 'July 5')>0	day =	5	.
if index (Results, 'July 6')>0	day =	6	.
if index (Results, 'July 7')>0	day =	7	.
if index (Results, 'July 8')>0	day =	8	.
if index (Results, 'July 9')>0	day =	9	.
if index (Results, 'July 10')>0	day =	10	.
if index (Results, 'July 11')>0	day =	11	.
if index (Results, 'July 12')>0	day =	12	.
if index (Results, 'July 13')>0	day =	13	.
if index (Results, 'July 14')>0	day =	14	.
if index (Results, 'July 15')>0	day =	15	.
if index (Results, 'July 16')>0	day =	16	.
if index (Results, 'July 17')>0	day =	17	.
if index (Results, 'July 18')>0	day =	18	.
if index (Results, 'July 19')>0	day =	19	.
if index (Results, 'July 20')>0	day =	20	.
if index (Results, 'July 21')>0	day =	21	.
if index (Results, 'July 22')>0	day =	22	.
if index (Results, 'July 23')>0	day =	23	.
if index (Results, 'July 24')>0	day =	24	.
if index (Results, 'July 25')>0	day =	25	.
if index (Results, 'July 26')>0	day =	26	.
if index (Results, 'July 27')>0	day =	27	.
if index (Results, 'July 28')>0	day =	28	.
if index (Results, 'July 29')>0	day =	29	.
if index (Results, 'July 30')>0	day =	30	.
if index (Results, 'July 31')>0	day =	31	.
if index (Results, 'August 1')>0	day =	1	.
if index (Results, 'August 2')>0	day =	2	.
if index (Results, 'August 3')>0	day =	3	.
if index (Results, 'August 4')>0	day =	4	.
if index (Results, 'August 5')>0	day =	5	.
if index (Results, 'August 6')>0	day =	6	.
if index (Results, 'August 7')>0	day =	7	.
if index (Results, 'August 8')>0	day =	8	.
if index (Results, 'August 9')>0	day =	9	.
if index (Results, 'August 10')>0	day =	10	.
if index (Results, 'August 11')>0	day =	11	.
if index (Results, 'August 12')>0	day =	12	.
if index (Results, 'August 13')>0	day =	13	.
if index (Results, 'August 14')>0	day =	14	.
if index (Results, 'August 15')>0	day =	15	.
if index (Results, 'August 16')>0	day =	16	.
if index (Results, 'August 17')>0	day =	17	.
if index (Results, 'August 18')>0	day =	18	.
if index (Results, 'August 19')>0	day =	19	.
if index (Results, 'August 20')>0	day =	20	.
if index (Results, 'August 21')>0	day =	21	.
if index (Results, 'August 22')>0	day =	22	.
if index (Results, 'August 23')>0	day =	23	.
if index (Results, 'August 24')>0	day =	24	.
if index (Results, 'August 25')>0	day =	25	.
if index (Results, 'August 26')>0	day =	26	.
if index (Results, 'August 27')>0	day =	27	.
if index (Results, 'August 28')>0	day =	28	.
if index (Results, 'August 29')>0	day =	29	.
if index (Results, 'August 30')>0	day =	30	.
if index (Results, 'August 31')>0	day =	31	.
if index (Results, 'September 1')>0	day =	1	.
if index (Results, 'September 2')>0	day =	2	.
if index (Results, 'September 3')>0	day =	3	.
if index (Results, 'September 4')>0	day =	4	.
if index (Results, 'September 5')>0	day =	5	.
if index (Results, 'September 6')>0	day =	6	.
if index (Results, 'September 7')>0	day =	7	.
if index (Results, 'September 8')>0	day =	8	.
if index (Results, 'September 9')>0	day =	9	.
if index (Results, 'September 10')>0	day =	10	.
if index (Results, 'September 11')>0	day =	11	.
if index (Results, 'September 12')>0	day =	12	.
if index (Results, 'September 13')>0	day =	13	.
if index (Results, 'September 14')>0	day =	14	.
if index (Results, 'September 15')>0	day =	15	.
if index (Results, 'September 16')>0	day =	16	.
if index (Results, 'September 17')>0	day =	17	.
if index (Results, 'September 18')>0	day =	18	.
if index (Results, 'September 19')>0	day =	19	.
if index (Results, 'September 20')>0	day =	20	.
if index (Results, 'September 21')>0	day =	21	.
if index (Results, 'September 22')>0	day =	22	.
if index (Results, 'September 23')>0	day =	23	.
if index (Results, 'September 24')>0	day =	24	.
if index (Results, 'September 25')>0	day =	25	.
if index (Results, 'September 26')>0	day =	26	.
if index (Results, 'September 27')>0	day =	27	.
if index (Results, 'September 28')>0	day =	28	.
if index (Results, 'September 29')>0	day =	29	.
if index (Results, 'September 30')>0	day =	30	.
if index (Results, 'October 1')>0	day =	1	.
if index (Results, 'October 2')>0	day =	2	.
if index (Results, 'October 3')>0	day =	3	.
if index (Results, 'October 4')>0	day =	4	.
if index (Results, 'October 5')>0	day =	5	.
if index (Results, 'October 6')>0	day =	6	.
if index (Results, 'October 7')>0	day =	7	.
if index (Results, 'October 8')>0	day =	8	.
if index (Results, 'October 9')>0	day =	9	.
if index (Results, 'October 10')>0	day =	10	.
if index (Results, 'October 11')>0	day =	11	.
if index (Results, 'October 12')>0	day =	12	.
if index (Results, 'October 13')>0	day =	13	.
if index (Results, 'October 14')>0	day =	14	.
if index (Results, 'October 15')>0	day =	15	.
if index (Results, 'October 16')>0	day =	16	.
if index (Results, 'October 17')>0	day =	17	.
if index (Results, 'October 18')>0	day =	18	.
if index (Results, 'October 19')>0	day =	19	.
if index (Results, 'October 20')>0	day =	20	.
if index (Results, 'October 21')>0	day =	21	.
if index (Results, 'October 22')>0	day =	22	.
if index (Results, 'October 23')>0	day =	23	.
if index (Results, 'October 24')>0	day =	24	.
if index (Results, 'October 25')>0	day =	25	.
if index (Results, 'October 26')>0	day =	26	.
if index (Results, 'October 27')>0	day =	27	.
if index (Results, 'October 28')>0	day =	28	.
if index (Results, 'October 29')>0	day =	29	.
if index (Results, 'October 30')>0	day =	30	.
if index (Results, 'October 31')>0	day =	31	.
if index (Results, 'November 1')>0	day =	1	.
if index (Results, 'November 2')>0	day =	2	.
if index (Results, 'November 3')>0	day =	3	.
if index (Results, 'November 4')>0	day =	4	.
if index (Results, 'November 5')>0	day =	5	.
if index (Results, 'November 6')>0	day =	6	.
if index (Results, 'November 7')>0	day =	7	.
if index (Results, 'November 8')>0	day =	8	.
if index (Results, 'November 9')>0	day =	9	.
if index (Results, 'November 10')>0	day =	10	.
if index (Results, 'November 11')>0	day =	11	.
if index (Results, 'November 12')>0	day =	12	.
if index (Results, 'November 13')>0	day =	13	.
if index (Results, 'November 14')>0	day =	14	.
if index (Results, 'November 15')>0	day =	15	.
if index (Results, 'November 16')>0	day =	16	.
if index (Results, 'November 17')>0	day =	17	.
if index (Results, 'November 18')>0	day =	18	.
if index (Results, 'November 19')>0	day =	19	.
if index (Results, 'November 20')>0	day =	20	.
if index (Results, 'November 21')>0	day =	21	.
if index (Results, 'November 22')>0	day =	22	.
if index (Results, 'November 23')>0	day =	23	.
if index (Results, 'November 24')>0	day =	24	.
if index (Results, 'November 25')>0	day =	25	.
if index (Results, 'November 26')>0	day =	26	.
if index (Results, 'November 27')>0	day =	27	.
if index (Results, 'November 28')>0	day =	28	.
if index (Results, 'November 29')>0	day =	29	.
if index (Results, 'November 30')>0	day =	30	.
if index (Results, 'December 1')>0	day =	1	.
if index (Results, 'December 2')>0	day =	2	.
if index (Results, 'December 3')>0	day =	3	.
if index (Results, 'December 4')>0	day =	4	.
if index (Results, 'December 5')>0	day =	5	.
if index (Results, 'December 6')>0	day =	6	.
if index (Results, 'December 7')>0	day =	7	.
if index (Results, 'December 8')>0	day =	8	.
if index (Results, 'December 9')>0	day =	9	.
if index (Results, 'December 10')>0	day =	10	.
if index (Results, 'December 11')>0	day =	11	.
if index (Results, 'December 12')>0	day =	12	.
if index (Results, 'December 13')>0	day =	13	.
if index (Results, 'December 14')>0	day =	14	.
if index (Results, 'December 15')>0	day =	15	.
if index (Results, 'December 16')>0	day =	16	.
if index (Results, 'December 17')>0	day =	17	.
if index (Results, 'December 18')>0	day =	18	.
if index (Results, 'December 19')>0	day =	19	.
if index (Results, 'December 20')>0	day =	20	.
if index (Results, 'December 21')>0	day =	21	.
if index (Results, 'December 22')>0	day =	22	.
if index (Results, 'December 23')>0	day =	23	.
if index (Results, 'December 24')>0	day =	24	.
if index (Results, 'December 25')>0	day =	25	.
if index (Results, 'December 26')>0	day =	26	.
if index (Results, 'December 27')>0	day =	27	.
if index (Results, 'December 28')>0	day =	28	.
if index (Results, 'December 29')>0	day =	29	.
if index (Results, 'December 30')>0	day =	30	.
if index (Results, 'December 31')>0	day =	31	.
exe.


if index (Results, '1 januari') > 0 day = 		1.
if index (Results, '2 januari') > 0 day = 		2.
if index (Results, '3 januari') > 0 day = 		3.
if index (Results, '4 januari') > 0 day = 		4.
if index (Results, '5 januari') > 0 day = 		5.
if index (Results, '6 januari') > 0 day = 		6.
if index (Results, '7 januari') > 0 day = 		7.
if index (Results, '8 januari') > 0 day = 		8.
if index (Results, '9 januari') > 0 day = 		9.
if index (Results, '10 januari') > 0 day = 		10.
if index (Results, '11 januari') > 0 day = 		11.
if index (Results, '12 januari') > 0 day = 		12.
if index (Results, '13 januari') > 0 day = 		13.
if index (Results, '14 januari') > 0 day = 		14.
if index (Results, '15 januari') > 0 day = 		15.
if index (Results, '16 januari') > 0 day = 		16.
if index (Results, '17 januari') > 0 day = 		17.
if index (Results, '18 januari') > 0 day = 		18.
if index (Results, '19 januari') > 0 day = 		19.
if index (Results, '20 januari') > 0 day = 		20.
if index (Results, '21 januari') > 0 day = 		21.
if index (Results, '22 januari') > 0 day = 		22.
if index (Results, '23 januari') > 0 day = 		23.
if index (Results, '24 januari') > 0 day = 		24.
if index (Results, '25 januari') > 0 day = 		25.
if index (Results, '26 januari') > 0 day = 		26.
if index (Results, '27 januari') > 0 day = 		27.
if index (Results, '28 januari') > 0 day = 		28.
if index (Results, '29 januari') > 0 day = 		29.
if index (Results, '30 januari') > 0 day = 		30.
if index (Results, '31 januari') > 0 day = 		31.
if index (Results, '1 februari') > 0 day = 		1.
if index (Results, '2 februari') > 0 day = 		2.
if index (Results, '3 februari') > 0 day = 		3.
if index (Results, '4 februari') > 0 day = 		4.
if index (Results, '5 februari') > 0 day = 		5.
if index (Results, '6 februari') > 0 day = 		6.
if index (Results, '7 februari') > 0 day = 		7.
if index (Results, '8 februari') > 0 day = 		8.
if index (Results, '9 februari') > 0 day = 		9.
if index (Results, '10 februari') > 0 day = 		10.
if index (Results, '11 februari') > 0 day = 		11.
if index (Results, '12 februari') > 0 day = 		12.
if index (Results, '13 februari') > 0 day = 		13.
if index (Results, '14 februari') > 0 day = 		14.
if index (Results, '15 februari') > 0 day = 		15.
if index (Results, '16 februari') > 0 day = 		16.
if index (Results, '17 februari') > 0 day = 		17.
if index (Results, '18 februari') > 0 day = 		18.
if index (Results, '19 februari') > 0 day = 		19.
if index (Results, '20 februari') > 0 day = 		20.
if index (Results, '21 februari') > 0 day = 		21.
if index (Results, '22 februari') > 0 day = 		22.
if index (Results, '23 februari') > 0 day = 		23.
if index (Results, '24 februari') > 0 day = 		24.
if index (Results, '25 februari') > 0 day = 		25.
if index (Results, '26 februari') > 0 day = 		26.
if index (Results, '27 februari') > 0 day = 		27.
if index (Results, '28 februari') > 0 day = 		28.
if index (Results, '29 februari') > 0 day = 		29.
if index (Results, '1 maart') > 0 day = 		1.
if index (Results, '2 maart') > 0 day = 		2.
if index (Results, '3 maart') > 0 day = 		3.
if index (Results, '4 maart') > 0 day = 		4.
if index (Results, '5 maart') > 0 day = 		5.
if index (Results, '6 maart') > 0 day = 		6.
if index (Results, '7 maart') > 0 day = 		7.
if index (Results, '8 maart') > 0 day = 		8.
if index (Results, '9 maart') > 0 day = 		9.
if index (Results, '10 maart') > 0 day = 		10.
if index (Results, '11 maart') > 0 day = 		11.
if index (Results, '12 maart') > 0 day = 		12.
if index (Results, '13 maart') > 0 day = 		13.
if index (Results, '14 maart') > 0 day = 		14.
if index (Results, '15 maart') > 0 day = 		15.
if index (Results, '16 maart') > 0 day = 		16.
if index (Results, '17 maart') > 0 day = 		17.
if index (Results, '18 maart') > 0 day = 		18.
if index (Results, '19 maart') > 0 day = 		19.
if index (Results, '20 maart') > 0 day = 		20.
if index (Results, '21 maart') > 0 day = 		21.
if index (Results, '22 maart') > 0 day = 		22.
if index (Results, '23 maart') > 0 day = 		23.
if index (Results, '24 maart') > 0 day = 		24.
if index (Results, '25 maart') > 0 day = 		25.
if index (Results, '26 maart') > 0 day = 		26.
if index (Results, '27 maart') > 0 day = 		27.
if index (Results, '28 maart') > 0 day = 		28.
if index (Results, '29 maart') > 0 day = 		29.
if index (Results, '30 maart') > 0 day = 		30.
if index (Results, '31 maart') > 0 day = 		31.
if index (Results, '1 april') > 0 day = 		1.
if index (Results, '2 april') > 0 day = 		2.
if index (Results, '3 april') > 0 day = 		3.
if index (Results, '4 april') > 0 day = 		4.
if index (Results, '5 april') > 0 day = 		5.
if index (Results, '6 april') > 0 day = 		6.
if index (Results, '7 april') > 0 day = 		7.
if index (Results, '8 april') > 0 day = 		8.
if index (Results, '9 april') > 0 day = 		9.
if index (Results, '10 april') > 0 day = 		10.
if index (Results, '11 april') > 0 day = 		11.
if index (Results, '12 april') > 0 day = 		12.
if index (Results, '13 april') > 0 day = 		13.
if index (Results, '14 april') > 0 day = 		14.
if index (Results, '15 april') > 0 day = 		15.
if index (Results, '16 april') > 0 day = 		16.
if index (Results, '17 april') > 0 day = 		17.
if index (Results, '18 april') > 0 day = 		18.
if index (Results, '19 april') > 0 day = 		19.
if index (Results, '20 april') > 0 day = 		20.
if index (Results, '21 april') > 0 day = 		21.
if index (Results, '22 april') > 0 day = 		22.
if index (Results, '23 april') > 0 day = 		23.
if index (Results, '24 april') > 0 day = 		24.
if index (Results, '25 april') > 0 day = 		25.
if index (Results, '26 april') > 0 day = 		26.
if index (Results, '27 april') > 0 day = 		27.
if index (Results, '28 april') > 0 day = 		28.
if index (Results, '29 april') > 0 day = 		29.
if index (Results, '30 april') > 0 day = 		30.
if index (Results, '1 mei') > 0 day = 		1.
if index (Results, '2 mei') > 0 day = 		2.
if index (Results, '3 mei') > 0 day = 		3.
if index (Results, '4 mei') > 0 day = 		4.
if index (Results, '5 mei') > 0 day = 		5.
if index (Results, '6 mei') > 0 day = 		6.
if index (Results, '7 mei') > 0 day = 		7.
if index (Results, '8 mei') > 0 day = 		8.
if index (Results, '9 mei') > 0 day = 		9.
if index (Results, '10 mei') > 0 day = 		10.
if index (Results, '11 mei') > 0 day = 		11.
if index (Results, '12 mei') > 0 day = 		12.
if index (Results, '13 mei') > 0 day = 		13.
if index (Results, '14 mei') > 0 day = 		14.
if index (Results, '15 mei') > 0 day = 		15.
if index (Results, '16 mei') > 0 day = 		16.
if index (Results, '17 mei') > 0 day = 		17.
if index (Results, '18 mei') > 0 day = 		18.
if index (Results, '19 mei') > 0 day = 		19.
if index (Results, '20 mei') > 0 day = 		20.
if index (Results, '21 mei') > 0 day = 		21.
if index (Results, '22 mei') > 0 day = 		22.
if index (Results, '23 mei') > 0 day = 		23.
if index (Results, '24 mei') > 0 day = 		24.
if index (Results, '25 mei') > 0 day = 		25.
if index (Results, '26 mei') > 0 day = 		26.
if index (Results, '27 mei') > 0 day = 		27.
if index (Results, '28 mei') > 0 day = 		28.
if index (Results, '29 mei') > 0 day = 		29.
if index (Results, '30 mei') > 0 day = 		30.
if index (Results, '31 mei') > 0 day = 		31.
if index (Results, '1 juni') > 0 day = 		1.
if index (Results, '2 juni') > 0 day = 		2.
if index (Results, '3 juni') > 0 day = 		3.
if index (Results, '4 juni') > 0 day = 		4.
if index (Results, '5 juni') > 0 day = 		5.
if index (Results, '6 juni') > 0 day = 		6.
if index (Results, '7 juni') > 0 day = 		7.
if index (Results, '8 juni') > 0 day = 		8.
if index (Results, '9 juni') > 0 day = 		9.
if index (Results, '10 juni') > 0 day = 		10.
if index (Results, '11 juni') > 0 day = 		11.
if index (Results, '12 juni') > 0 day = 		12.
if index (Results, '13 juni') > 0 day = 		13.
if index (Results, '14 juni') > 0 day = 		14.
if index (Results, '15 juni') > 0 day = 		15.
if index (Results, '16 juni') > 0 day = 		16.
if index (Results, '17 juni') > 0 day = 		17.
if index (Results, '18 juni') > 0 day = 		18.
if index (Results, '19 juni') > 0 day = 		19.
if index (Results, '20 juni') > 0 day = 		20.
if index (Results, '21 juni') > 0 day = 		21.
if index (Results, '22 juni') > 0 day = 		22.
if index (Results, '23 juni') > 0 day = 		23.
if index (Results, '24 juni') > 0 day = 		24.
if index (Results, '25 juni') > 0 day = 		25.
if index (Results, '26 juni') > 0 day = 		26.
if index (Results, '27 juni') > 0 day = 		27.
if index (Results, '28 juni') > 0 day = 		28.
if index (Results, '29 juni') > 0 day = 		29.
if index (Results, '30 juni') > 0 day = 		30.
if index (Results, '1 juli') > 0 day = 		1.
if index (Results, '2 juli') > 0 day = 		2.
if index (Results, '3 juli') > 0 day = 		3.
if index (Results, '4 juli') > 0 day = 		4.
if index (Results, '5 juli') > 0 day = 		5.
if index (Results, '6 juli') > 0 day = 		6.
if index (Results, '7 juli') > 0 day = 		7.
if index (Results, '8 juli') > 0 day = 		8.
if index (Results, '9 juli') > 0 day = 		9.
if index (Results, '10 juli') > 0 day = 		10.
if index (Results, '11 juli') > 0 day = 		11.
if index (Results, '12 juli') > 0 day = 		12.
if index (Results, '13 juli') > 0 day = 		13.
if index (Results, '14 juli') > 0 day = 		14.
if index (Results, '15 juli') > 0 day = 		15.
if index (Results, '16 juli') > 0 day = 		16.
if index (Results, '17 juli') > 0 day = 		17.
if index (Results, '18 juli') > 0 day = 		18.
if index (Results, '19 juli') > 0 day = 		19.
if index (Results, '20 juli') > 0 day = 		20.
if index (Results, '21 juli') > 0 day = 		21.
if index (Results, '22 juli') > 0 day = 		22.
if index (Results, '23 juli') > 0 day = 		23.
if index (Results, '24 juli') > 0 day = 		24.
if index (Results, '25 juli') > 0 day = 		25.
if index (Results, '26 juli') > 0 day = 		26.
if index (Results, '27 juli') > 0 day = 		27.
if index (Results, '28 juli') > 0 day = 		28.
if index (Results, '29 juli') > 0 day = 		29.
if index (Results, '30 juli') > 0 day = 		30.
if index (Results, '31 juli') > 0 day = 		31.
if index (Results, '1 augustus') > 0 day = 		1.
if index (Results, '2 augustus') > 0 day = 		2.
if index (Results, '3 augustus') > 0 day = 		3.
if index (Results, '4 augustus') > 0 day = 		4.
if index (Results, '5 augustus') > 0 day = 		5.
if index (Results, '6 augustus') > 0 day = 		6.
if index (Results, '7 augustus') > 0 day = 		7.
if index (Results, '8 augustus') > 0 day = 		8.
if index (Results, '9 augustus') > 0 day = 		9.
if index (Results, '10 augustus') > 0 day = 		10.
if index (Results, '11 augustus') > 0 day = 		11.
if index (Results, '12 augustus') > 0 day = 		12.
if index (Results, '13 augustus') > 0 day = 		13.
if index (Results, '14 augustus') > 0 day = 		14.
if index (Results, '15 augustus') > 0 day = 		15.
if index (Results, '16 augustus') > 0 day = 		16.
if index (Results, '17 augustus') > 0 day = 		17.
if index (Results, '18 augustus') > 0 day = 		18.
if index (Results, '19 augustus') > 0 day = 		19.
if index (Results, '20 augustus') > 0 day = 		20.
if index (Results, '21 augustus') > 0 day = 		21.
if index (Results, '22 augustus') > 0 day = 		22.
if index (Results, '23 augustus') > 0 day = 		23.
if index (Results, '24 augustus') > 0 day = 		24.
if index (Results, '25 augustus') > 0 day = 		25.
if index (Results, '26 augustus') > 0 day = 		26.
if index (Results, '27 augustus') > 0 day = 		27.
if index (Results, '28 augustus') > 0 day = 		28.
if index (Results, '29 augustus') > 0 day = 		29.
if index (Results, '30 augustus') > 0 day = 		30.
if index (Results, '31 augustus') > 0 day = 		31.
if index (Results, '1 september') > 0 day = 		1.
if index (Results, '2 september') > 0 day = 		2.
if index (Results, '3 september') > 0 day = 		3.
if index (Results, '4 september') > 0 day = 		4.
if index (Results, '5 september') > 0 day = 		5.
if index (Results, '6 september') > 0 day = 		6.
if index (Results, '7 september') > 0 day = 		7.
if index (Results, '8 september') > 0 day = 		8.
if index (Results, '9 september') > 0 day = 		9.
if index (Results, '10 september') > 0 day = 		10.
if index (Results, '11 september') > 0 day = 		11.
if index (Results, '12 september') > 0 day = 		12.
if index (Results, '13 september') > 0 day = 		13.
if index (Results, '14 september') > 0 day = 		14.
if index (Results, '15 september') > 0 day = 		15.
if index (Results, '16 september') > 0 day = 		16.
if index (Results, '17 september') > 0 day = 		17.
if index (Results, '18 september') > 0 day = 		18.
if index (Results, '19 september') > 0 day = 		19.
if index (Results, '20 september') > 0 day = 		20.
if index (Results, '21 september') > 0 day = 		21.
if index (Results, '22 september') > 0 day = 		22.
if index (Results, '23 september') > 0 day = 		23.
if index (Results, '24 september') > 0 day = 		24.
if index (Results, '25 september') > 0 day = 		25.
if index (Results, '26 september') > 0 day = 		26.
if index (Results, '27 september') > 0 day = 		27.
if index (Results, '28 september') > 0 day = 		28.
if index (Results, '29 september') > 0 day = 		29.
if index (Results, '30 september') > 0 day = 		30.
if index (Results, '1 oktober') > 0 day = 		1.
if index (Results, '2 oktober') > 0 day = 		2.
if index (Results, '3 oktober') > 0 day = 		3.
if index (Results, '4 oktober') > 0 day = 		4.
if index (Results, '5 oktober') > 0 day = 		5.
if index (Results, '6 oktober') > 0 day = 		6.
if index (Results, '7 oktober') > 0 day = 		7.
if index (Results, '8 oktober') > 0 day = 		8.
if index (Results, '9 oktober') > 0 day = 		9.
if index (Results, '10 oktober') > 0 day = 		10.
if index (Results, '11 oktober') > 0 day = 		11.
if index (Results, '12 oktober') > 0 day = 		12.
if index (Results, '13 oktober') > 0 day = 		13.
if index (Results, '14 oktober') > 0 day = 		14.
if index (Results, '15 oktober') > 0 day = 		15.
if index (Results, '16 oktober') > 0 day = 		16.
if index (Results, '17 oktober') > 0 day = 		17.
if index (Results, '18 oktober') > 0 day = 		18.
if index (Results, '19 oktober') > 0 day = 		19.
if index (Results, '20 oktober') > 0 day = 		20.
if index (Results, '21 oktober') > 0 day = 		21.
if index (Results, '22 oktober') > 0 day = 		22.
if index (Results, '23 oktober') > 0 day = 		23.
if index (Results, '24 oktober') > 0 day = 		24.
if index (Results, '25 oktober') > 0 day = 		25.
if index (Results, '26 oktober') > 0 day = 		26.
if index (Results, '27 oktober') > 0 day = 		27.
if index (Results, '28 oktober') > 0 day = 		28.
if index (Results, '29 oktober') > 0 day = 		29.
if index (Results, '30 oktober') > 0 day = 		30.
if index (Results, '31 oktober') > 0 day = 		31.
if index (Results, '1 november') > 0 day = 		1.
if index (Results, '2 november') > 0 day = 		2.
if index (Results, '3 november') > 0 day = 		3.
if index (Results, '4 november') > 0 day = 		4.
if index (Results, '5 november') > 0 day = 		5.
if index (Results, '6 november') > 0 day = 		6.
if index (Results, '7 november') > 0 day = 		7.
if index (Results, '8 november') > 0 day = 		8.
if index (Results, '9 november') > 0 day = 		9.
if index (Results, '10 november') > 0 day = 		10.
if index (Results, '11 november') > 0 day = 		11.
if index (Results, '12 november') > 0 day = 		12.
if index (Results, '13 november') > 0 day = 		13.
if index (Results, '14 november') > 0 day = 		14.
if index (Results, '15 november') > 0 day = 		15.
if index (Results, '16 november') > 0 day = 		16.
if index (Results, '17 november') > 0 day = 		17.
if index (Results, '18 november') > 0 day = 		18.
if index (Results, '19 november') > 0 day = 		19.
if index (Results, '20 november') > 0 day = 		20.
if index (Results, '21 november') > 0 day = 		21.
if index (Results, '22 november') > 0 day = 		22.
if index (Results, '23 november') > 0 day = 		23.
if index (Results, '24 november') > 0 day = 		24.
if index (Results, '25 november') > 0 day = 		25.
if index (Results, '26 november') > 0 day = 		26.
if index (Results, '27 november') > 0 day = 		27.
if index (Results, '28 november') > 0 day = 		28.
if index (Results, '29 november') > 0 day = 		29.
if index (Results, '30 november') > 0 day = 		30.
if index (Results, '1 december') > 0 day = 		1.
if index (Results, '2 december') > 0 day = 		2.
if index (Results, '3 december') > 0 day = 		3.
if index (Results, '4 december') > 0 day = 		4.
if index (Results, '5 december') > 0 day = 		5.
if index (Results, '6 december') > 0 day = 		6.
if index (Results, '7 december') > 0 day = 		7.
if index (Results, '8 december') > 0 day = 		8.
if index (Results, '9 december') > 0 day = 		9.
if index (Results, '10 december') > 0 day = 		10.
if index (Results, '11 december') > 0 day = 		11.
if index (Results, '12 december') > 0 day = 		12.
if index (Results, '13 december') > 0 day = 		13.
if index (Results, '14 december') > 0 day = 		14.
if index (Results, '15 december') > 0 day = 		15.
if index (Results, '16 december') > 0 day = 		16.
if index (Results, '17 december') > 0 day = 		17.
if index (Results, '18 december') > 0 day = 		18.
if index (Results, '19 december') > 0 day = 		19.
if index (Results, '20 december') > 0 day = 		20.
if index (Results, '21 december') > 0 day = 		21.
if index (Results, '22 december') > 0 day = 		22.
if index (Results, '23 december') > 0 day = 		23.
if index (Results, '24 december') > 0 day = 		24.
if index (Results, '25 december') > 0 day = 		25.
if index (Results, '26 december') > 0 day = 		26.
if index (Results, '27 december') > 0 day = 		27.
if index (Results, '28 december') > 0 day = 		28.
if index (Results, '29 december') > 0 day = 		29.
if index (Results, '30 december') > 0 day = 		30.
if index (Results, '31 december') > 0 day = 		31.

if index (Results, '1 January') > 0 day = 		1.
if index (Results, '2 January') > 0 day = 		2.
if index (Results, '3 January') > 0 day = 		3.
if index (Results, '4 January') > 0 day = 		4.
if index (Results, '5 January') > 0 day = 		5.
if index (Results, '6 January') > 0 day = 		6.
if index (Results, '7 January') > 0 day = 		7.
if index (Results, '8 January') > 0 day = 		8.
if index (Results, '9 January') > 0 day = 		9.
if index (Results, '10 January') > 0 day = 		10.
if index (Results, '11 January') > 0 day = 		11.
if index (Results, '12 January') > 0 day = 		12.
if index (Results, '13 January') > 0 day = 		13.
if index (Results, '14 January') > 0 day = 		14.
if index (Results, '15 January') > 0 day = 		15.
if index (Results, '16 January') > 0 day = 		16.
if index (Results, '17 January') > 0 day = 		17.
if index (Results, '18 January') > 0 day = 		18.
if index (Results, '19 January') > 0 day = 		19.
if index (Results, '20 January') > 0 day = 		20.
if index (Results, '21 January') > 0 day = 		21.
if index (Results, '22 January') > 0 day = 		22.
if index (Results, '23 January') > 0 day = 		23.
if index (Results, '24 January') > 0 day = 		24.
if index (Results, '25 January') > 0 day = 		25.
if index (Results, '26 January') > 0 day = 		26.
if index (Results, '27 January') > 0 day = 		27.
if index (Results, '28 January') > 0 day = 		28.
if index (Results, '29 January') > 0 day = 		29.
if index (Results, '30 January') > 0 day = 		30.
if index (Results, '31 January') > 0 day = 		31.
if index (Results, '1 February') > 0 day = 		1.
if index (Results, '2 February') > 0 day = 		2.
if index (Results, '3 February') > 0 day = 		3.
if index (Results, '4 February') > 0 day = 		4.
if index (Results, '5 February') > 0 day = 		5.
if index (Results, '6 February') > 0 day = 		6.
if index (Results, '7 February') > 0 day = 		7.
if index (Results, '8 February') > 0 day = 		8.
if index (Results, '9 February') > 0 day = 		9.
if index (Results, '10 February') > 0 day = 		10.
if index (Results, '11 February') > 0 day = 		11.
if index (Results, '12 February') > 0 day = 		12.
if index (Results, '13 February') > 0 day = 		13.
if index (Results, '14 February') > 0 day = 		14.
if index (Results, '15 February') > 0 day = 		15.
if index (Results, '16 February') > 0 day = 		16.
if index (Results, '17 February') > 0 day = 		17.
if index (Results, '18 February') > 0 day = 		18.
if index (Results, '19 February') > 0 day = 		19.
if index (Results, '20 February') > 0 day = 		20.
if index (Results, '21 February') > 0 day = 		21.
if index (Results, '22 February') > 0 day = 		22.
if index (Results, '23 February') > 0 day = 		23.
if index (Results, '24 February') > 0 day = 		24.
if index (Results, '25 February') > 0 day = 		25.
if index (Results, '26 February') > 0 day = 		26.
if index (Results, '27 February') > 0 day = 		27.
if index (Results, '28 February') > 0 day = 		28.
if index (Results, '29 February') > 0 day = 		29.
if index (Results, '1 March') > 0 day = 		1.
if index (Results, '2 March') > 0 day = 		2.
if index (Results, '3 March') > 0 day = 		3.
if index (Results, '4 March') > 0 day = 		4.
if index (Results, '5 March') > 0 day = 		5.
if index (Results, '6 March') > 0 day = 		6.
if index (Results, '7 March') > 0 day = 		7.
if index (Results, '8 March') > 0 day = 		8.
if index (Results, '9 March') > 0 day = 		9.
if index (Results, '10 March') > 0 day = 		10.
if index (Results, '11 March') > 0 day = 		11.
if index (Results, '12 March') > 0 day = 		12.
if index (Results, '13 March') > 0 day = 		13.
if index (Results, '14 March') > 0 day = 		14.
if index (Results, '15 March') > 0 day = 		15.
if index (Results, '16 March') > 0 day = 		16.
if index (Results, '17 March') > 0 day = 		17.
if index (Results, '18 March') > 0 day = 		18.
if index (Results, '19 March') > 0 day = 		19.
if index (Results, '20 March') > 0 day = 		20.
if index (Results, '21 March') > 0 day = 		21.
if index (Results, '22 March') > 0 day = 		22.
if index (Results, '23 March') > 0 day = 		23.
if index (Results, '24 March') > 0 day = 		24.
if index (Results, '25 March') > 0 day = 		25.
if index (Results, '26 March') > 0 day = 		26.
if index (Results, '27 March') > 0 day = 		27.
if index (Results, '28 March') > 0 day = 		28.
if index (Results, '29 March') > 0 day = 		29.
if index (Results, '30 March') > 0 day = 		30.
if index (Results, '31 March') > 0 day = 		31.
if index (Results, '1 April') > 0 day = 		1.
if index (Results, '2 April') > 0 day = 		2.
if index (Results, '3 April') > 0 day = 		3.
if index (Results, '4 April') > 0 day = 		4.
if index (Results, '5 April') > 0 day = 		5.
if index (Results, '6 April') > 0 day = 		6.
if index (Results, '7 April') > 0 day = 		7.
if index (Results, '8 April') > 0 day = 		8.
if index (Results, '9 April') > 0 day = 		9.
if index (Results, '10 April') > 0 day = 		10.
if index (Results, '11 April') > 0 day = 		11.
if index (Results, '12 April') > 0 day = 		12.
if index (Results, '13 April') > 0 day = 		13.
if index (Results, '14 April') > 0 day = 		14.
if index (Results, '15 April') > 0 day = 		15.
if index (Results, '16 April') > 0 day = 		16.
if index (Results, '17 April') > 0 day = 		17.
if index (Results, '18 April') > 0 day = 		18.
if index (Results, '19 April') > 0 day = 		19.
if index (Results, '20 April') > 0 day = 		20.
if index (Results, '21 April') > 0 day = 		21.
if index (Results, '22 April') > 0 day = 		22.
if index (Results, '23 April') > 0 day = 		23.
if index (Results, '24 April') > 0 day = 		24.
if index (Results, '25 April') > 0 day = 		25.
if index (Results, '26 April') > 0 day = 		26.
if index (Results, '27 April') > 0 day = 		27.
if index (Results, '28 April') > 0 day = 		28.
if index (Results, '29 April') > 0 day = 		29.
if index (Results, '30 April') > 0 day = 		30.
if index (Results, '1 May') > 0 day = 		1.
if index (Results, '2 May') > 0 day = 		2.
if index (Results, '3 May') > 0 day = 		3.
if index (Results, '4 May') > 0 day = 		4.
if index (Results, '5 May') > 0 day = 		5.
if index (Results, '6 May') > 0 day = 		6.
if index (Results, '7 May') > 0 day = 		7.
if index (Results, '8 May') > 0 day = 		8.
if index (Results, '9 May') > 0 day = 		9.
if index (Results, '10 May') > 0 day = 		10.
if index (Results, '11 May') > 0 day = 		11.
if index (Results, '12 May') > 0 day = 		12.
if index (Results, '13 May') > 0 day = 		13.
if index (Results, '14 May') > 0 day = 		14.
if index (Results, '15 May') > 0 day = 		15.
if index (Results, '16 May') > 0 day = 		16.
if index (Results, '17 May') > 0 day = 		17.
if index (Results, '18 May') > 0 day = 		18.
if index (Results, '19 May') > 0 day = 		19.
if index (Results, '20 May') > 0 day = 		20.
if index (Results, '21 May') > 0 day = 		21.
if index (Results, '22 May') > 0 day = 		22.
if index (Results, '23 May') > 0 day = 		23.
if index (Results, '24 May') > 0 day = 		24.
if index (Results, '25 May') > 0 day = 		25.
if index (Results, '26 May') > 0 day = 		26.
if index (Results, '27 May') > 0 day = 		27.
if index (Results, '28 May') > 0 day = 		28.
if index (Results, '29 May') > 0 day = 		29.
if index (Results, '30 May') > 0 day = 		30.
if index (Results, '31 May') > 0 day = 		31.
if index (Results, '1 June') > 0 day = 		1.
if index (Results, '2 June') > 0 day = 		2.
if index (Results, '3 June') > 0 day = 		3.
if index (Results, '4 June') > 0 day = 		4.
if index (Results, '5 June') > 0 day = 		5.
if index (Results, '6 June') > 0 day = 		6.
if index (Results, '7 June') > 0 day = 		7.
if index (Results, '8 June') > 0 day = 		8.
if index (Results, '9 June') > 0 day = 		9.
if index (Results, '10 June') > 0 day = 		10.
if index (Results, '11 June') > 0 day = 		11.
if index (Results, '12 June') > 0 day = 		12.
if index (Results, '13 June') > 0 day = 		13.
if index (Results, '14 June') > 0 day = 		14.
if index (Results, '15 June') > 0 day = 		15.
if index (Results, '16 June') > 0 day = 		16.
if index (Results, '17 June') > 0 day = 		17.
if index (Results, '18 June') > 0 day = 		18.
if index (Results, '19 June') > 0 day = 		19.
if index (Results, '20 June') > 0 day = 		20.
if index (Results, '21 June') > 0 day = 		21.
if index (Results, '22 June') > 0 day = 		22.
if index (Results, '23 June') > 0 day = 		23.
if index (Results, '24 June') > 0 day = 		24.
if index (Results, '25 June') > 0 day = 		25.
if index (Results, '26 June') > 0 day = 		26.
if index (Results, '27 June') > 0 day = 		27.
if index (Results, '28 June') > 0 day = 		28.
if index (Results, '29 June') > 0 day = 		29.
if index (Results, '30 June') > 0 day = 		30.
if index (Results, '1 July') > 0 day = 		1.
if index (Results, '2 July') > 0 day = 		2.
if index (Results, '3 July') > 0 day = 		3.
if index (Results, '4 July') > 0 day = 		4.
if index (Results, '5 July') > 0 day = 		5.
if index (Results, '6 July') > 0 day = 		6.
if index (Results, '7 July') > 0 day = 		7.
if index (Results, '8 July') > 0 day = 		8.
if index (Results, '9 July') > 0 day = 		9.
if index (Results, '10 July') > 0 day = 		10.
if index (Results, '11 July') > 0 day = 		11.
if index (Results, '12 July') > 0 day = 		12.
if index (Results, '13 July') > 0 day = 		13.
if index (Results, '14 July') > 0 day = 		14.
if index (Results, '15 July') > 0 day = 		15.
if index (Results, '16 July') > 0 day = 		16.
if index (Results, '17 July') > 0 day = 		17.
if index (Results, '18 July') > 0 day = 		18.
if index (Results, '19 July') > 0 day = 		19.
if index (Results, '20 July') > 0 day = 		20.
if index (Results, '21 July') > 0 day = 		21.
if index (Results, '22 July') > 0 day = 		22.
if index (Results, '23 July') > 0 day = 		23.
if index (Results, '24 July') > 0 day = 		24.
if index (Results, '25 July') > 0 day = 		25.
if index (Results, '26 July') > 0 day = 		26.
if index (Results, '27 July') > 0 day = 		27.
if index (Results, '28 July') > 0 day = 		28.
if index (Results, '29 July') > 0 day = 		29.
if index (Results, '30 July') > 0 day = 		30.
if index (Results, '31 July') > 0 day = 		31.
if index (Results, '1 August') > 0 day = 		1.
if index (Results, '2 August') > 0 day = 		2.
if index (Results, '3 August') > 0 day = 		3.
if index (Results, '4 August') > 0 day = 		4.
if index (Results, '5 August') > 0 day = 		5.
if index (Results, '6 August') > 0 day = 		6.
if index (Results, '7 August') > 0 day = 		7.
if index (Results, '8 August') > 0 day = 		8.
if index (Results, '9 August') > 0 day = 		9.
if index (Results, '10 August') > 0 day = 		10.
if index (Results, '11 August') > 0 day = 		11.
if index (Results, '12 August') > 0 day = 		12.
if index (Results, '13 August') > 0 day = 		13.
if index (Results, '14 August') > 0 day = 		14.
if index (Results, '15 August') > 0 day = 		15.
if index (Results, '16 August') > 0 day = 		16.
if index (Results, '17 August') > 0 day = 		17.
if index (Results, '18 August') > 0 day = 		18.
if index (Results, '19 August') > 0 day = 		19.
if index (Results, '20 August') > 0 day = 		20.
if index (Results, '21 August') > 0 day = 		21.
if index (Results, '22 August') > 0 day = 		22.
if index (Results, '23 August') > 0 day = 		23.
if index (Results, '24 August') > 0 day = 		24.
if index (Results, '25 August') > 0 day = 		25.
if index (Results, '26 August') > 0 day = 		26.
if index (Results, '27 August') > 0 day = 		27.
if index (Results, '28 August') > 0 day = 		28.
if index (Results, '29 August') > 0 day = 		29.
if index (Results, '30 August') > 0 day = 		30.
if index (Results, '31 August') > 0 day = 		31.
if index (Results, '1 September') > 0 day = 		1.
if index (Results, '2 September') > 0 day = 		2.
if index (Results, '3 September') > 0 day = 		3.
if index (Results, '4 September') > 0 day = 		4.
if index (Results, '5 September') > 0 day = 		5.
if index (Results, '6 September') > 0 day = 		6.
if index (Results, '7 September') > 0 day = 		7.
if index (Results, '8 September') > 0 day = 		8.
if index (Results, '9 September') > 0 day = 		9.
if index (Results, '10 September') > 0 day = 		10.
if index (Results, '11 September') > 0 day = 		11.
if index (Results, '12 September') > 0 day = 		12.
if index (Results, '13 September') > 0 day = 		13.
if index (Results, '14 September') > 0 day = 		14.
if index (Results, '15 September') > 0 day = 		15.
if index (Results, '16 September') > 0 day = 		16.
if index (Results, '17 September') > 0 day = 		17.
if index (Results, '18 September') > 0 day = 		18.
if index (Results, '19 September') > 0 day = 		19.
if index (Results, '20 September') > 0 day = 		20.
if index (Results, '21 September') > 0 day = 		21.
if index (Results, '22 September') > 0 day = 		22.
if index (Results, '23 September') > 0 day = 		23.
if index (Results, '24 September') > 0 day = 		24.
if index (Results, '25 September') > 0 day = 		25.
if index (Results, '26 September') > 0 day = 		26.
if index (Results, '27 September') > 0 day = 		27.
if index (Results, '28 September') > 0 day = 		28.
if index (Results, '29 September') > 0 day = 		29.
if index (Results, '30 September') > 0 day = 		30.
if index (Results, '1 Oktober') > 0 day = 		1.
if index (Results, '2 Oktober') > 0 day = 		2.
if index (Results, '3 Oktober') > 0 day = 		3.
if index (Results, '4 Oktober') > 0 day = 		4.
if index (Results, '5 Oktober') > 0 day = 		5.
if index (Results, '6 Oktober') > 0 day = 		6.
if index (Results, '7 Oktober') > 0 day = 		7.
if index (Results, '8 Oktober') > 0 day = 		8.
if index (Results, '9 Oktober') > 0 day = 		9.
if index (Results, '10 Oktober') > 0 day = 		10.
if index (Results, '11 Oktober') > 0 day = 		11.
if index (Results, '12 Oktober') > 0 day = 		12.
if index (Results, '13 Oktober') > 0 day = 		13.
if index (Results, '14 Oktober') > 0 day = 		14.
if index (Results, '15 Oktober') > 0 day = 		15.
if index (Results, '16 Oktober') > 0 day = 		16.
if index (Results, '17 Oktober') > 0 day = 		17.
if index (Results, '18 Oktober') > 0 day = 		18.
if index (Results, '19 Oktober') > 0 day = 		19.
if index (Results, '20 Oktober') > 0 day = 		20.
if index (Results, '21 Oktober') > 0 day = 		21.
if index (Results, '22 Oktober') > 0 day = 		22.
if index (Results, '23 Oktober') > 0 day = 		23.
if index (Results, '24 Oktober') > 0 day = 		24.
if index (Results, '25 Oktober') > 0 day = 		25.
if index (Results, '26 Oktober') > 0 day = 		26.
if index (Results, '27 Oktober') > 0 day = 		27.
if index (Results, '28 Oktober') > 0 day = 		28.
if index (Results, '29 Oktober') > 0 day = 		29.
if index (Results, '30 Oktober') > 0 day = 		30.
if index (Results, '31 Oktober') > 0 day = 		31.
if index (Results, '1 November') > 0 day = 		1.
if index (Results, '2 November') > 0 day = 		2.
if index (Results, '3 November') > 0 day = 		3.
if index (Results, '4 November') > 0 day = 		4.
if index (Results, '5 November') > 0 day = 		5.
if index (Results, '6 November') > 0 day = 		6.
if index (Results, '7 November') > 0 day = 		7.
if index (Results, '8 November') > 0 day = 		8.
if index (Results, '9 November') > 0 day = 		9.
if index (Results, '10 November') > 0 day = 		10.
if index (Results, '11 November') > 0 day = 		11.
if index (Results, '12 November') > 0 day = 		12.
if index (Results, '13 November') > 0 day = 		13.
if index (Results, '14 November') > 0 day = 		14.
if index (Results, '15 November') > 0 day = 		15.
if index (Results, '16 November') > 0 day = 		16.
if index (Results, '17 November') > 0 day = 		17.
if index (Results, '18 November') > 0 day = 		18.
if index (Results, '19 November') > 0 day = 		19.
if index (Results, '20 November') > 0 day = 		20.
if index (Results, '21 November') > 0 day = 		21.
if index (Results, '22 November') > 0 day = 		22.
if index (Results, '23 November') > 0 day = 		23.
if index (Results, '24 November') > 0 day = 		24.
if index (Results, '25 November') > 0 day = 		25.
if index (Results, '26 November') > 0 day = 		26.
if index (Results, '27 November') > 0 day = 		27.
if index (Results, '28 November') > 0 day = 		28.
if index (Results, '29 November') > 0 day = 		29.
if index (Results, '30 November') > 0 day = 		30.
if index (Results, '1 December') > 0 day = 		1.
if index (Results, '2 December') > 0 day = 		2.
if index (Results, '3 December') > 0 day = 		3.
if index (Results, '4 December') > 0 day = 		4.
if index (Results, '5 December') > 0 day = 		5.
if index (Results, '6 December') > 0 day = 		6.
if index (Results, '7 December') > 0 day = 		7.
if index (Results, '8 December') > 0 day = 		8.
if index (Results, '9 December') > 0 day = 		9.
if index (Results, '10 December') > 0 day = 		10.
if index (Results, '11 December') > 0 day = 		11.
if index (Results, '12 December') > 0 day = 		12.
if index (Results, '13 December') > 0 day = 		13.
if index (Results, '14 December') > 0 day = 		14.
if index (Results, '15 December') > 0 day = 		15.
if index (Results, '16 December') > 0 day = 		16.
if index (Results, '17 December') > 0 day = 		17.
if index (Results, '18 December') > 0 day = 		18.
if index (Results, '19 December') > 0 day = 		19.
if index (Results, '20 December') > 0 day = 		20.
if index (Results, '21 December') > 0 day = 		21.
if index (Results, '22 December') > 0 day = 		22.
if index (Results, '23 December') > 0 day = 		23.
if index (Results, '24 December') > 0 day = 		24.
if index (Results, '25 December') > 0 day = 		25.
if index (Results, '26 December') > 0 day = 		26.
if index (Results, '27 December') > 0 day = 		27.
if index (Results, '28 December') > 0 day = 		28.
if index (Results, '29 December') > 0 day = 		29.
if index (Results, '30 December') > 0 day = 		30.
if index (Results, '31 December') > 0 day = 		31.

exe.

COMPUTE date = DATE.DMY(day, month, year).
VARIABLE LEVEL date (SCALE).
FORMATS date (EDATE10).
VARIABLE WIDTH date(10).
EXECUTE.

compute yq=xdate.year(date) + xdate.quarter(date)/10.
compute ym=xdate.year(date) + xdate.month(date)/100.
compute yw=xdate.year(date) + xdate.week(date)/100.
execute.

* Step 10: Extracting the page number - again note that in other languages, other abbreviations for pagenumber are used and the syntax needs to be adjusted accordingly.


compute pagenumber = 0.

if index (Results, 'P. 01')>0 pagenumber = 1.
if index (Results, 'P. 02')>0 pagenumber = 2.
if index (Results, 'P. 03')>0 pagenumber = 3.
if index (Results, 'P. 04')>0 pagenumber = 4.
if index (Results, 'P. 05')>0 pagenumber = 5.
if index (Results, 'P. 06')>0 pagenumber = 6.
if index (Results, 'P. 07')>0 pagenumber = 7.
if index (Results, 'P. 08')>0 pagenumber = 8.
if index (Results, 'P. 09')>0 pagenumber = 9.
if index (Results, 'P. 10')>0 pagenumber = 10.
if index (Results, 'P. 1')>0 pagenumber = 1.
if index (Results, 'P. 2')>0 pagenumber = 2.
if index (Results, 'P. 3')>0 pagenumber = 3.
if index (Results, 'P. 4')>0 pagenumber = 4.
if index (Results, 'P. 5')>0 pagenumber = 5.
if index (Results, 'P. 6')>0 pagenumber = 6.
if index (Results, 'P. 7')>0 pagenumber = 7.
if index (Results, 'P. 8')>0 pagenumber = 8.
if index (Results, 'P. 9')>0 pagenumber = 9.
if index (Results, 'P. 11')>0 pagenumber = 11.
if index (Results, 'P. 12')>0 pagenumber = 12.
if index (Results, 'P. 13')>0 pagenumber = 13.
if index (Results, 'P. 14')>0 pagenumber = 14.
if index (Results, 'P. 15')>0 pagenumber = 15.
if index (Results, 'P. 16')>0 pagenumber = 16.
if index (Results, 'P. 17')>0 pagenumber = 17.
if index (Results, 'P. 18')>0 pagenumber = 18.
if index (Results, 'P. 19')>0 pagenumber = 19.
if index (Results, 'P. 20')>0 pagenumber = 20.
if index (Results, 'P. 21')>0 pagenumber = 21.
if index (Results, 'P. 22')>0 pagenumber = 22.
if index (Results, 'P. 23')>0 pagenumber = 23.
if index (Results, 'P. 24')>0 pagenumber = 24.
if index (Results, 'P. 25')>0 pagenumber = 25.
if index (Results, 'P. 26')>0 pagenumber = 26.
if index (Results, 'P. 27')>0 pagenumber = 27.
if index (Results, 'P. 28')>0 pagenumber = 28.
if index (Results, 'P. 29')>0 pagenumber = 29.
if index (Results, 'P. 30')>0 pagenumber = 30.
if index (Results, 'P. 31')>0 pagenumber = 31.
if index (Results, 'P. 32')>0 pagenumber = 32.
if index (Results, 'P. 33')>0 pagenumber = 33.
if index (Results, 'P. 34')>0 pagenumber = 34.
if index (Results, 'P. 35')>0 pagenumber = 35.
if index (Results, 'P. 36')>0 pagenumber = 36.
if index (Results, 'P. 37')>0 pagenumber = 37.
if index (Results, 'P. 38')>0 pagenumber = 38.
if index (Results, 'P. 39')>0 pagenumber = 39.
if index (Results, 'P. 40')>0 pagenumber = 40.
if index (Results, 'P. 41')>0 pagenumber = 41.
if index (Results, 'P. 42')>0 pagenumber = 42.
if index (Results, 'P. 43')>0 pagenumber = 43.
if index (Results, 'P. 44')>0 pagenumber = 44.
if index (Results, 'P. 45')>0 pagenumber = 45.
if index (Results, 'P. 46')>0 pagenumber = 46.
if index (Results, 'P. 47')>0 pagenumber = 47.
if index (Results, 'P. 48')>0 pagenumber = 48.
if index (Results, 'P. 49')>0 pagenumber = 49.
if index (Results, 'P. 50')>0 pagenumber = 50.

if index (Results, 'Pg. 01')>0 pagenumber = 1.
if index (Results, 'Pg. 02')>0 pagenumber = 2.
if index (Results, 'Pg. 03')>0 pagenumber = 3.
if index (Results, 'Pg. 04')>0 pagenumber = 4.
if index (Results, 'Pg. 05')>0 pagenumber = 5.
if index (Results, 'Pg. 06')>0 pagenumber = 6.
if index (Results, 'Pg. 07')>0 pagenumber = 7.
if index (Results, 'Pg. 08')>0 pagenumber = 8.
if index (Results, 'Pg. 09')>0 pagenumber = 9.
if index (Results, 'Pg. 10')>0 pagenumber = 10.
if index (Results, 'Pg. 1')>0 pagenumber = 1.
if index (Results, 'Pg. 2')>0 pagenumber = 2.
if index (Results, 'Pg. 3')>0 pagenumber = 3.
if index (Results, 'Pg. 4')>0 pagenumber = 4.
if index (Results, 'Pg. 5')>0 pagenumber = 5.
if index (Results, 'Pg. 6')>0 pagenumber = 6.
if index (Results, 'Pg. 7')>0 pagenumber = 7.
if index (Results, 'Pg. 8')>0 pagenumber = 8.
if index (Results, 'Pg. 9')>0 pagenumber = 9.
if index (Results, 'Pg. 11')>0 pagenumber = 11.
if index (Results, 'Pg. 12')>0 pagenumber = 12.
if index (Results, 'Pg. 13')>0 pagenumber = 13.
if index (Results, 'Pg. 14')>0 pagenumber = 14.
if index (Results, 'Pg. 15')>0 pagenumber = 15.
if index (Results, 'Pg. 16')>0 pagenumber = 16.
if index (Results, 'Pg. 17')>0 pagenumber = 17.
if index (Results, 'Pg. 18')>0 pagenumber = 18.
if index (Results, 'Pg. 19')>0 pagenumber = 19.
if index (Results, 'Pg. 20')>0 pagenumber = 20.
if index (Results, 'Pg. 21')>0 pagenumber = 21.
if index (Results, 'Pg. 22')>0 pagenumber = 22.
if index (Results, 'Pg. 23')>0 pagenumber = 23.
if index (Results, 'Pg. 24')>0 pagenumber = 24.
if index (Results, 'Pg. 25')>0 pagenumber = 25.
if index (Results, 'Pg. 26')>0 pagenumber = 26.
if index (Results, 'Pg. 27')>0 pagenumber = 27.
if index (Results, 'Pg. 28')>0 pagenumber = 28.
if index (Results, 'Pg. 29')>0 pagenumber = 29.
if index (Results, 'Pg. 30')>0 pagenumber = 30.
if index (Results, 'Pg. 31')>0 pagenumber = 31.
if index (Results, 'Pg. 32')>0 pagenumber = 32.
if index (Results, 'Pg. 33')>0 pagenumber = 33.
if index (Results, 'Pg. 34')>0 pagenumber = 34.
if index (Results, 'Pg. 35')>0 pagenumber = 35.
if index (Results, 'Pg. 36')>0 pagenumber = 36.
if index (Results, 'Pg. 37')>0 pagenumber = 37.
if index (Results, 'Pg. 38')>0 pagenumber = 38.
if index (Results, 'Pg. 39')>0 pagenumber = 39.
if index (Results, 'Pg. 40')>0 pagenumber = 40.
if index (Results, 'Pg. 41')>0 pagenumber = 41.
if index (Results, 'Pg. 42')>0 pagenumber = 42.
if index (Results, 'Pg. 43')>0 pagenumber = 43.
if index (Results, 'Pg. 44')>0 pagenumber = 44.
if index (Results, 'Pg. 45')>0 pagenumber = 45.
if index (Results, 'Pg. 46')>0 pagenumber = 46.
if index (Results, 'Pg. 47')>0 pagenumber = 47.
if index (Results, 'Pg. 48')>0 pagenumber = 48.
if index (Results, 'Pg. 49')>0 pagenumber = 49.
if index (Results, 'Pg. 50')>0 pagenumber = 50.

if index (Results, 'Blz. 01')>0 pagenumber = 1.
if index (Results, 'Blz. 02')>0 pagenumber = 2.
if index (Results, 'Blz. 03')>0 pagenumber = 3.
if index (Results, 'Blz. 04')>0 pagenumber = 4.
if index (Results, 'Blz. 05')>0 pagenumber = 5.
if index (Results, 'Blz. 06')>0 pagenumber = 6.
if index (Results, 'Blz. 07')>0 pagenumber = 7.
if index (Results, 'Blz. 08')>0 pagenumber = 8.
if index (Results, 'Blz. 09')>0 pagenumber = 9.
if index (Results, 'Blz. 10')>0 pagenumber = 10.
if index (Results, 'Blz. 1')>0 pagenumber = 1.
if index (Results, 'Blz. 2')>0 pagenumber = 2.
if index (Results, 'Blz. 3')>0 pagenumber = 3.
if index (Results, 'Blz. 4')>0 pagenumber = 4.
if index (Results, 'Blz. 5')>0 pagenumber = 5.
if index (Results, 'Blz. 6')>0 pagenumber = 6.
if index (Results, 'Blz. 7')>0 pagenumber = 7.
if index (Results, 'Blz. 8')>0 pagenumber = 8.
if index (Results, 'Blz. 9')>0 pagenumber = 9.
if index (Results, 'Blz. 11')>0 pagenumber = 11.
if index (Results, 'Blz. 12')>0 pagenumber = 12.
if index (Results, 'Blz. 13')>0 pagenumber = 13.
if index (Results, 'Blz. 14')>0 pagenumber = 14.
if index (Results, 'Blz. 15')>0 pagenumber = 15.
if index (Results, 'Blz. 16')>0 pagenumber = 16.
if index (Results, 'Blz. 17')>0 pagenumber = 17.
if index (Results, 'Blz. 18')>0 pagenumber = 18.
if index (Results, 'Blz. 19')>0 pagenumber = 19.
if index (Results, 'Blz. 20')>0 pagenumber = 20.
if index (Results, 'Blz. 21')>0 pagenumber = 21.
if index (Results, 'Blz. 22')>0 pagenumber = 22.
if index (Results, 'Blz. 23')>0 pagenumber = 23.
if index (Results, 'Blz. 24')>0 pagenumber = 24.
if index (Results, 'Blz. 25')>0 pagenumber = 25.
if index (Results, 'Blz. 26')>0 pagenumber = 26.
if index (Results, 'Blz. 27')>0 pagenumber = 27.
if index (Results, 'Blz. 28')>0 pagenumber = 28.
if index (Results, 'Blz. 29')>0 pagenumber = 29.
if index (Results, 'Blz. 30')>0 pagenumber = 30.
if index (Results, 'Blz. 31')>0 pagenumber = 31.
if index (Results, 'Blz. 32')>0 pagenumber = 32.
if index (Results, 'Blz. 33')>0 pagenumber = 33.
if index (Results, 'Blz. 34')>0 pagenumber = 34.
if index (Results, 'Blz. 35')>0 pagenumber = 35.
if index (Results, 'Blz. 36')>0 pagenumber = 36.
if index (Results, 'Blz. 37')>0 pagenumber = 37.
if index (Results, 'Blz. 38')>0 pagenumber = 38.
if index (Results, 'Blz. 39')>0 pagenumber = 39.
if index (Results, 'Blz. 40')>0 pagenumber = 40.
if index (Results, 'Blz. 41')>0 pagenumber = 41.
if index (Results, 'Blz. 42')>0 pagenumber = 42.
if index (Results, 'Blz. 43')>0 pagenumber = 43.
if index (Results, 'Blz. 44')>0 pagenumber = 44.
if index (Results, 'Blz. 45')>0 pagenumber = 45.
if index (Results, 'Blz. 46')>0 pagenumber = 46.
if index (Results, 'Blz. 47')>0 pagenumber = 47.
if index (Results, 'Blz. 48')>0 pagenumber = 48.
if index (Results, 'Blz. 49')>0 pagenumber = 49.
if index (Results, 'Blz. 50')>0 pagenumber = 50.

recode pagenumber (sysmis=0).
exe.

* Step 11: Extracting the number of words: again the way reference to words can be different for different languages.

compute words = 0.

if index (Results, '2 woorden')>0	words =	2	.
if index (Results, '3 woorden')>0	words =	3	.
if index (Results, '4 woorden')>0	words =	4	.
if index (Results, '5 woorden')>0	words =	5	.
if index (Results, '6 woorden')>0	words =	6	.
if index (Results, '7 woorden')>0	words =	7	.
if index (Results, '8 woorden')>0	words =	8	.
if index (Results, '9 woorden')>0	words =	9	.
if index (Results, '10 woorden')>0	words =	10	.
if index (Results, '11 woorden')>0	words =	11	.
if index (Results, '12 woorden')>0	words =	12	.
if index (Results, '13 woorden')>0	words =	13	.
if index (Results, '14 woorden')>0	words =	14	.
if index (Results, '15 woorden')>0	words =	15	.
if index (Results, '16 woorden')>0	words =	16	.
if index (Results, '17 woorden')>0	words =	17	.
if index (Results, '18 woorden')>0	words =	18	.
if index (Results, '19 woorden')>0	words =	19	.
if index (Results, '20 woorden')>0	words =	20	.
if index (Results, '21 woorden')>0	words =	21	.
if index (Results, '22 woorden')>0	words =	22	.
if index (Results, '23 woorden')>0	words =	23	.
if index (Results, '24 woorden')>0	words =	24	.
if index (Results, '25 woorden')>0	words =	25	.
if index (Results, '26 woorden')>0	words =	26	.
if index (Results, '27 woorden')>0	words =	27	.
if index (Results, '28 woorden')>0	words =	28	.
if index (Results, '29 woorden')>0	words =	29	.
if index (Results, '30 woorden')>0	words =	30	.
if index (Results, '31 woorden')>0	words =	31	.
if index (Results, '32 woorden')>0	words =	32	.
if index (Results, '33 woorden')>0	words =	33	.
if index (Results, '34 woorden')>0	words =	34	.
if index (Results, '35 woorden')>0	words =	35	.
if index (Results, '36 woorden')>0	words =	36	.
if index (Results, '37 woorden')>0	words =	37	.
if index (Results, '38 woorden')>0	words =	38	.
if index (Results, '39 woorden')>0	words =	39	.
if index (Results, '40 woorden')>0	words =	40	.
if index (Results, '41 woorden')>0	words =	41	.
if index (Results, '42 woorden')>0	words =	42	.
if index (Results, '43 woorden')>0	words =	43	.
if index (Results, '44 woorden')>0	words =	44	.
if index (Results, '45 woorden')>0	words =	45	.
if index (Results, '46 woorden')>0	words =	46	.
if index (Results, '47 woorden')>0	words =	47	.
if index (Results, '48 woorden')>0	words =	48	.
if index (Results, '49 woorden')>0	words =	49	.
if index (Results, '50 woorden')>0	words =	50	.
if index (Results, '51 woorden')>0	words =	51	.
if index (Results, '52 woorden')>0	words =	52	.
if index (Results, '53 woorden')>0	words =	53	.
if index (Results, '54 woorden')>0	words =	54	.
if index (Results, '55 woorden')>0	words =	55	.
if index (Results, '56 woorden')>0	words =	56	.
if index (Results, '57 woorden')>0	words =	57	.
if index (Results, '58 woorden')>0	words =	58	.
if index (Results, '59 woorden')>0	words =	59	.
if index (Results, '60 woorden')>0	words =	60	.
if index (Results, '61 woorden')>0	words =	61	.
if index (Results, '62 woorden')>0	words =	62	.
if index (Results, '63 woorden')>0	words =	63	.
if index (Results, '64 woorden')>0	words =	64	.
if index (Results, '65 woorden')>0	words =	65	.
if index (Results, '66 woorden')>0	words =	66	.
if index (Results, '67 woorden')>0	words =	67	.
if index (Results, '68 woorden')>0	words =	68	.
if index (Results, '69 woorden')>0	words =	69	.
if index (Results, '70 woorden')>0	words =	70	.
if index (Results, '71 woorden')>0	words =	71	.
if index (Results, '72 woorden')>0	words =	72	.
if index (Results, '73 woorden')>0	words =	73	.
if index (Results, '74 woorden')>0	words =	74	.
if index (Results, '75 woorden')>0	words =	75	.
if index (Results, '76 woorden')>0	words =	76	.
if index (Results, '77 woorden')>0	words =	77	.
if index (Results, '78 woorden')>0	words =	78	.
if index (Results, '79 woorden')>0	words =	79	.
if index (Results, '80 woorden')>0	words =	80	.
if index (Results, '81 woorden')>0	words =	81	.
if index (Results, '82 woorden')>0	words =	82	.
if index (Results, '83 woorden')>0	words =	83	.
if index (Results, '84 woorden')>0	words =	84	.
if index (Results, '85 woorden')>0	words =	85	.
if index (Results, '86 woorden')>0	words =	86	.
if index (Results, '87 woorden')>0	words =	87	.
if index (Results, '88 woorden')>0	words =	88	.
if index (Results, '89 woorden')>0	words =	89	.
if index (Results, '90 woorden')>0	words =	90	.
if index (Results, '91 woorden')>0	words =	91	.
if index (Results, '92 woorden')>0	words =	92	.
if index (Results, '93 woorden')>0	words =	93	.
if index (Results, '94 woorden')>0	words =	94	.
if index (Results, '95 woorden')>0	words =	95	.
if index (Results, '96 woorden')>0	words =	96	.
if index (Results, '97 woorden')>0	words =	97	.
if index (Results, '98 woorden')>0	words =	98	.
if index (Results, '99 woorden')>0	words =	99	.
if index (Results, '100 woorden')>0	words =	100	.
if index (Results, '101 woorden')>0	words =	101	.
if index (Results, '102 woorden')>0	words =	102	.
if index (Results, '103 woorden')>0	words =	103	.
if index (Results, '104 woorden')>0	words =	104	.
if index (Results, '105 woorden')>0	words =	105	.
if index (Results, '106 woorden')>0	words =	106	.
if index (Results, '107 woorden')>0	words =	107	.
if index (Results, '108 woorden')>0	words =	108	.
if index (Results, '109 woorden')>0	words =	109	.
if index (Results, '110 woorden')>0	words =	110	.
if index (Results, '111 woorden')>0	words =	111	.
if index (Results, '112 woorden')>0	words =	112	.
if index (Results, '113 woorden')>0	words =	113	.
if index (Results, '114 woorden')>0	words =	114	.
if index (Results, '115 woorden')>0	words =	115	.
if index (Results, '116 woorden')>0	words =	116	.
if index (Results, '117 woorden')>0	words =	117	.
if index (Results, '118 woorden')>0	words =	118	.
if index (Results, '119 woorden')>0	words =	119	.
if index (Results, '120 woorden')>0	words =	120	.
if index (Results, '121 woorden')>0	words =	121	.
if index (Results, '122 woorden')>0	words =	122	.
if index (Results, '123 woorden')>0	words =	123	.
if index (Results, '124 woorden')>0	words =	124	.
if index (Results, '125 woorden')>0	words =	125	.
if index (Results, '126 woorden')>0	words =	126	.
if index (Results, '127 woorden')>0	words =	127	.
if index (Results, '128 woorden')>0	words =	128	.
if index (Results, '129 woorden')>0	words =	129	.
if index (Results, '130 woorden')>0	words =	130	.
if index (Results, '131 woorden')>0	words =	131	.
if index (Results, '132 woorden')>0	words =	132	.
if index (Results, '133 woorden')>0	words =	133	.
if index (Results, '134 woorden')>0	words =	134	.
if index (Results, '135 woorden')>0	words =	135	.
if index (Results, '136 woorden')>0	words =	136	.
if index (Results, '137 woorden')>0	words =	137	.
if index (Results, '138 woorden')>0	words =	138	.
if index (Results, '139 woorden')>0	words =	139	.
if index (Results, '140 woorden')>0	words =	140	.
if index (Results, '141 woorden')>0	words =	141	.
if index (Results, '142 woorden')>0	words =	142	.
if index (Results, '143 woorden')>0	words =	143	.
if index (Results, '144 woorden')>0	words =	144	.
if index (Results, '145 woorden')>0	words =	145	.
if index (Results, '146 woorden')>0	words =	146	.
if index (Results, '147 woorden')>0	words =	147	.
if index (Results, '148 woorden')>0	words =	148	.
if index (Results, '149 woorden')>0	words =	149	.
if index (Results, '150 woorden')>0	words =	150	.
if index (Results, '151 woorden')>0	words =	151	.
if index (Results, '152 woorden')>0	words =	152	.
if index (Results, '153 woorden')>0	words =	153	.
if index (Results, '154 woorden')>0	words =	154	.
if index (Results, '155 woorden')>0	words =	155	.
if index (Results, '156 woorden')>0	words =	156	.
if index (Results, '157 woorden')>0	words =	157	.
if index (Results, '158 woorden')>0	words =	158	.
if index (Results, '159 woorden')>0	words =	159	.
if index (Results, '160 woorden')>0	words =	160	.
if index (Results, '161 woorden')>0	words =	161	.
if index (Results, '162 woorden')>0	words =	162	.
if index (Results, '163 woorden')>0	words =	163	.
if index (Results, '164 woorden')>0	words =	164	.
if index (Results, '165 woorden')>0	words =	165	.
if index (Results, '166 woorden')>0	words =	166	.
if index (Results, '167 woorden')>0	words =	167	.
if index (Results, '168 woorden')>0	words =	168	.
if index (Results, '169 woorden')>0	words =	169	.
if index (Results, '170 woorden')>0	words =	170	.
if index (Results, '171 woorden')>0	words =	171	.
if index (Results, '172 woorden')>0	words =	172	.
if index (Results, '173 woorden')>0	words =	173	.
if index (Results, '174 woorden')>0	words =	174	.
if index (Results, '175 woorden')>0	words =	175	.
if index (Results, '176 woorden')>0	words =	176	.
if index (Results, '177 woorden')>0	words =	177	.
if index (Results, '178 woorden')>0	words =	178	.
if index (Results, '179 woorden')>0	words =	179	.
if index (Results, '180 woorden')>0	words =	180	.
if index (Results, '181 woorden')>0	words =	181	.
if index (Results, '182 woorden')>0	words =	182	.
if index (Results, '183 woorden')>0	words =	183	.
if index (Results, '184 woorden')>0	words =	184	.
if index (Results, '185 woorden')>0	words =	185	.
if index (Results, '186 woorden')>0	words =	186	.
if index (Results, '187 woorden')>0	words =	187	.
if index (Results, '188 woorden')>0	words =	188	.
if index (Results, '189 woorden')>0	words =	189	.
if index (Results, '190 woorden')>0	words =	190	.
if index (Results, '191 woorden')>0	words =	191	.
if index (Results, '192 woorden')>0	words =	192	.
if index (Results, '193 woorden')>0	words =	193	.
if index (Results, '194 woorden')>0	words =	194	.
if index (Results, '195 woorden')>0	words =	195	.
if index (Results, '196 woorden')>0	words =	196	.
if index (Results, '197 woorden')>0	words =	197	.
if index (Results, '198 woorden')>0	words =	198	.
if index (Results, '199 woorden')>0	words =	199	.
if index (Results, '200 woorden')>0	words =	200	.
if index (Results, '201 woorden')>0	words =	201	.
if index (Results, '202 woorden')>0	words =	202	.
if index (Results, '203 woorden')>0	words =	203	.
if index (Results, '204 woorden')>0	words =	204	.
if index (Results, '205 woorden')>0	words =	205	.
if index (Results, '206 woorden')>0	words =	206	.
if index (Results, '207 woorden')>0	words =	207	.
if index (Results, '208 woorden')>0	words =	208	.
if index (Results, '209 woorden')>0	words =	209	.
if index (Results, '210 woorden')>0	words =	210	.
if index (Results, '211 woorden')>0	words =	211	.
if index (Results, '212 woorden')>0	words =	212	.
if index (Results, '213 woorden')>0	words =	213	.
if index (Results, '214 woorden')>0	words =	214	.
if index (Results, '215 woorden')>0	words =	215	.
if index (Results, '216 woorden')>0	words =	216	.
if index (Results, '217 woorden')>0	words =	217	.
if index (Results, '218 woorden')>0	words =	218	.
if index (Results, '219 woorden')>0	words =	219	.
if index (Results, '220 woorden')>0	words =	220	.
if index (Results, '221 woorden')>0	words =	221	.
if index (Results, '222 woorden')>0	words =	222	.
if index (Results, '223 woorden')>0	words =	223	.
if index (Results, '224 woorden')>0	words =	224	.
if index (Results, '225 woorden')>0	words =	225	.
if index (Results, '226 woorden')>0	words =	226	.
if index (Results, '227 woorden')>0	words =	227	.
if index (Results, '228 woorden')>0	words =	228	.
if index (Results, '229 woorden')>0	words =	229	.
if index (Results, '230 woorden')>0	words =	230	.
if index (Results, '231 woorden')>0	words =	231	.
if index (Results, '232 woorden')>0	words =	232	.
if index (Results, '233 woorden')>0	words =	233	.
if index (Results, '234 woorden')>0	words =	234	.
if index (Results, '235 woorden')>0	words =	235	.
if index (Results, '236 woorden')>0	words =	236	.
if index (Results, '237 woorden')>0	words =	237	.
if index (Results, '238 woorden')>0	words =	238	.
if index (Results, '239 woorden')>0	words =	239	.
if index (Results, '240 woorden')>0	words =	240	.
if index (Results, '241 woorden')>0	words =	241	.
if index (Results, '242 woorden')>0	words =	242	.
if index (Results, '243 woorden')>0	words =	243	.
if index (Results, '244 woorden')>0	words =	244	.
if index (Results, '245 woorden')>0	words =	245	.
if index (Results, '246 woorden')>0	words =	246	.
if index (Results, '247 woorden')>0	words =	247	.
if index (Results, '248 woorden')>0	words =	248	.
if index (Results, '249 woorden')>0	words =	249	.
if index (Results, '250 woorden')>0	words =	250	.
if index (Results, '251 woorden')>0	words =	251	.
if index (Results, '252 woorden')>0	words =	252	.
if index (Results, '253 woorden')>0	words =	253	.
if index (Results, '254 woorden')>0	words =	254	.
if index (Results, '255 woorden')>0	words =	255	.
if index (Results, '256 woorden')>0	words =	256	.
if index (Results, '257 woorden')>0	words =	257	.
if index (Results, '258 woorden')>0	words =	258	.
if index (Results, '259 woorden')>0	words =	259	.
if index (Results, '260 woorden')>0	words =	260	.
if index (Results, '261 woorden')>0	words =	261	.
if index (Results, '262 woorden')>0	words =	262	.
if index (Results, '263 woorden')>0	words =	263	.
if index (Results, '264 woorden')>0	words =	264	.
if index (Results, '265 woorden')>0	words =	265	.
if index (Results, '266 woorden')>0	words =	266	.
if index (Results, '267 woorden')>0	words =	267	.
if index (Results, '268 woorden')>0	words =	268	.
if index (Results, '269 woorden')>0	words =	269	.
if index (Results, '270 woorden')>0	words =	270	.
if index (Results, '271 woorden')>0	words =	271	.
if index (Results, '272 woorden')>0	words =	272	.
if index (Results, '273 woorden')>0	words =	273	.
if index (Results, '274 woorden')>0	words =	274	.
if index (Results, '275 woorden')>0	words =	275	.
if index (Results, '276 woorden')>0	words =	276	.
if index (Results, '277 woorden')>0	words =	277	.
if index (Results, '278 woorden')>0	words =	278	.
if index (Results, '279 woorden')>0	words =	279	.
if index (Results, '280 woorden')>0	words =	280	.
if index (Results, '281 woorden')>0	words =	281	.
if index (Results, '282 woorden')>0	words =	282	.
if index (Results, '283 woorden')>0	words =	283	.
if index (Results, '284 woorden')>0	words =	284	.
if index (Results, '285 woorden')>0	words =	285	.
if index (Results, '286 woorden')>0	words =	286	.
if index (Results, '287 woorden')>0	words =	287	.
if index (Results, '288 woorden')>0	words =	288	.
if index (Results, '289 woorden')>0	words =	289	.
if index (Results, '290 woorden')>0	words =	290	.
if index (Results, '291 woorden')>0	words =	291	.
if index (Results, '292 woorden')>0	words =	292	.
if index (Results, '293 woorden')>0	words =	293	.
if index (Results, '294 woorden')>0	words =	294	.
if index (Results, '295 woorden')>0	words =	295	.
if index (Results, '296 woorden')>0	words =	296	.
if index (Results, '297 woorden')>0	words =	297	.
if index (Results, '298 woorden')>0	words =	298	.
if index (Results, '299 woorden')>0	words =	299	.
if index (Results, '300 woorden')>0	words =	300	.
if index (Results, '301 woorden')>0	words =	301	.
if index (Results, '302 woorden')>0	words =	302	.
if index (Results, '303 woorden')>0	words =	303	.
if index (Results, '304 woorden')>0	words =	304	.
if index (Results, '305 woorden')>0	words =	305	.
if index (Results, '306 woorden')>0	words =	306	.
if index (Results, '307 woorden')>0	words =	307	.
if index (Results, '308 woorden')>0	words =	308	.
if index (Results, '309 woorden')>0	words =	309	.
if index (Results, '310 woorden')>0	words =	310	.
if index (Results, '311 woorden')>0	words =	311	.
if index (Results, '312 woorden')>0	words =	312	.
if index (Results, '313 woorden')>0	words =	313	.
if index (Results, '314 woorden')>0	words =	314	.
if index (Results, '315 woorden')>0	words =	315	.
if index (Results, '316 woorden')>0	words =	316	.
if index (Results, '317 woorden')>0	words =	317	.
if index (Results, '318 woorden')>0	words =	318	.
if index (Results, '319 woorden')>0	words =	319	.
if index (Results, '320 woorden')>0	words =	320	.
if index (Results, '321 woorden')>0	words =	321	.
if index (Results, '322 woorden')>0	words =	322	.
if index (Results, '323 woorden')>0	words =	323	.
if index (Results, '324 woorden')>0	words =	324	.
if index (Results, '325 woorden')>0	words =	325	.
if index (Results, '326 woorden')>0	words =	326	.
if index (Results, '327 woorden')>0	words =	327	.
if index (Results, '328 woorden')>0	words =	328	.
if index (Results, '329 woorden')>0	words =	329	.
if index (Results, '330 woorden')>0	words =	330	.
if index (Results, '331 woorden')>0	words =	331	.
if index (Results, '332 woorden')>0	words =	332	.
if index (Results, '333 woorden')>0	words =	333	.
if index (Results, '334 woorden')>0	words =	334	.
if index (Results, '335 woorden')>0	words =	335	.
if index (Results, '336 woorden')>0	words =	336	.
if index (Results, '337 woorden')>0	words =	337	.
if index (Results, '338 woorden')>0	words =	338	.
if index (Results, '339 woorden')>0	words =	339	.
if index (Results, '340 woorden')>0	words =	340	.
if index (Results, '341 woorden')>0	words =	341	.
if index (Results, '342 woorden')>0	words =	342	.
if index (Results, '343 woorden')>0	words =	343	.
if index (Results, '344 woorden')>0	words =	344	.
if index (Results, '345 woorden')>0	words =	345	.
if index (Results, '346 woorden')>0	words =	346	.
if index (Results, '347 woorden')>0	words =	347	.
if index (Results, '348 woorden')>0	words =	348	.
if index (Results, '349 woorden')>0	words =	349	.
if index (Results, '350 woorden')>0	words =	350	.
if index (Results, '351 woorden')>0	words =	351	.
if index (Results, '352 woorden')>0	words =	352	.
if index (Results, '353 woorden')>0	words =	353	.
if index (Results, '354 woorden')>0	words =	354	.
if index (Results, '355 woorden')>0	words =	355	.
if index (Results, '356 woorden')>0	words =	356	.
if index (Results, '357 woorden')>0	words =	357	.
if index (Results, '358 woorden')>0	words =	358	.
if index (Results, '359 woorden')>0	words =	359	.
if index (Results, '360 woorden')>0	words =	360	.
if index (Results, '361 woorden')>0	words =	361	.
if index (Results, '362 woorden')>0	words =	362	.
if index (Results, '363 woorden')>0	words =	363	.
if index (Results, '364 woorden')>0	words =	364	.
if index (Results, '365 woorden')>0	words =	365	.
if index (Results, '366 woorden')>0	words =	366	.
if index (Results, '367 woorden')>0	words =	367	.
if index (Results, '368 woorden')>0	words =	368	.
if index (Results, '369 woorden')>0	words =	369	.
if index (Results, '370 woorden')>0	words =	370	.
if index (Results, '371 woorden')>0	words =	371	.
if index (Results, '372 woorden')>0	words =	372	.
if index (Results, '373 woorden')>0	words =	373	.
if index (Results, '374 woorden')>0	words =	374	.
if index (Results, '375 woorden')>0	words =	375	.
if index (Results, '376 woorden')>0	words =	376	.
if index (Results, '377 woorden')>0	words =	377	.
if index (Results, '378 woorden')>0	words =	378	.
if index (Results, '379 woorden')>0	words =	379	.
if index (Results, '380 woorden')>0	words =	380	.
if index (Results, '381 woorden')>0	words =	381	.
if index (Results, '382 woorden')>0	words =	382	.
if index (Results, '383 woorden')>0	words =	383	.
if index (Results, '384 woorden')>0	words =	384	.
if index (Results, '385 woorden')>0	words =	385	.
if index (Results, '386 woorden')>0	words =	386	.
if index (Results, '387 woorden')>0	words =	387	.
if index (Results, '388 woorden')>0	words =	388	.
if index (Results, '389 woorden')>0	words =	389	.
if index (Results, '390 woorden')>0	words =	390	.
if index (Results, '391 woorden')>0	words =	391	.
if index (Results, '392 woorden')>0	words =	392	.
if index (Results, '393 woorden')>0	words =	393	.
if index (Results, '394 woorden')>0	words =	394	.
if index (Results, '395 woorden')>0	words =	395	.
if index (Results, '396 woorden')>0	words =	396	.
if index (Results, '397 woorden')>0	words =	397	.
if index (Results, '398 woorden')>0	words =	398	.
if index (Results, '399 woorden')>0	words =	399	.
if index (Results, '400 woorden')>0	words =	400	.
if index (Results, '401 woorden')>0	words =	401	.
if index (Results, '402 woorden')>0	words =	402	.
if index (Results, '403 woorden')>0	words =	403	.
if index (Results, '404 woorden')>0	words =	404	.
if index (Results, '405 woorden')>0	words =	405	.
if index (Results, '406 woorden')>0	words =	406	.
if index (Results, '407 woorden')>0	words =	407	.
if index (Results, '408 woorden')>0	words =	408	.
if index (Results, '409 woorden')>0	words =	409	.
if index (Results, '410 woorden')>0	words =	410	.
if index (Results, '411 woorden')>0	words =	411	.
if index (Results, '412 woorden')>0	words =	412	.
if index (Results, '413 woorden')>0	words =	413	.
if index (Results, '414 woorden')>0	words =	414	.
if index (Results, '415 woorden')>0	words =	415	.
if index (Results, '416 woorden')>0	words =	416	.
if index (Results, '417 woorden')>0	words =	417	.
if index (Results, '418 woorden')>0	words =	418	.
if index (Results, '419 woorden')>0	words =	419	.
if index (Results, '420 woorden')>0	words =	420	.
if index (Results, '421 woorden')>0	words =	421	.
if index (Results, '422 woorden')>0	words =	422	.
if index (Results, '423 woorden')>0	words =	423	.
if index (Results, '424 woorden')>0	words =	424	.
if index (Results, '425 woorden')>0	words =	425	.
if index (Results, '426 woorden')>0	words =	426	.
if index (Results, '427 woorden')>0	words =	427	.
if index (Results, '428 woorden')>0	words =	428	.
if index (Results, '429 woorden')>0	words =	429	.
if index (Results, '430 woorden')>0	words =	430	.
if index (Results, '431 woorden')>0	words =	431	.
if index (Results, '432 woorden')>0	words =	432	.
if index (Results, '433 woorden')>0	words =	433	.
if index (Results, '434 woorden')>0	words =	434	.
if index (Results, '435 woorden')>0	words =	435	.
if index (Results, '436 woorden')>0	words =	436	.
if index (Results, '437 woorden')>0	words =	437	.
if index (Results, '438 woorden')>0	words =	438	.
if index (Results, '439 woorden')>0	words =	439	.
if index (Results, '440 woorden')>0	words =	440	.
if index (Results, '441 woorden')>0	words =	441	.
if index (Results, '442 woorden')>0	words =	442	.
if index (Results, '443 woorden')>0	words =	443	.
if index (Results, '444 woorden')>0	words =	444	.
if index (Results, '445 woorden')>0	words =	445	.
if index (Results, '446 woorden')>0	words =	446	.
if index (Results, '447 woorden')>0	words =	447	.
if index (Results, '448 woorden')>0	words =	448	.
if index (Results, '449 woorden')>0	words =	449	.
if index (Results, '450 woorden')>0	words =	450	.
if index (Results, '451 woorden')>0	words =	451	.
if index (Results, '452 woorden')>0	words =	452	.
if index (Results, '453 woorden')>0	words =	453	.
if index (Results, '454 woorden')>0	words =	454	.
if index (Results, '455 woorden')>0	words =	455	.
if index (Results, '456 woorden')>0	words =	456	.
if index (Results, '457 woorden')>0	words =	457	.
if index (Results, '458 woorden')>0	words =	458	.
if index (Results, '459 woorden')>0	words =	459	.
if index (Results, '460 woorden')>0	words =	460	.
if index (Results, '461 woorden')>0	words =	461	.
if index (Results, '462 woorden')>0	words =	462	.
if index (Results, '463 woorden')>0	words =	463	.
if index (Results, '464 woorden')>0	words =	464	.
if index (Results, '465 woorden')>0	words =	465	.
if index (Results, '466 woorden')>0	words =	466	.
if index (Results, '467 woorden')>0	words =	467	.
if index (Results, '468 woorden')>0	words =	468	.
if index (Results, '469 woorden')>0	words =	469	.
if index (Results, '470 woorden')>0	words =	470	.
if index (Results, '471 woorden')>0	words =	471	.
if index (Results, '472 woorden')>0	words =	472	.
if index (Results, '473 woorden')>0	words =	473	.
if index (Results, '474 woorden')>0	words =	474	.
if index (Results, '475 woorden')>0	words =	475	.
if index (Results, '476 woorden')>0	words =	476	.
if index (Results, '477 woorden')>0	words =	477	.
if index (Results, '478 woorden')>0	words =	478	.
if index (Results, '479 woorden')>0	words =	479	.
if index (Results, '480 woorden')>0	words =	480	.
if index (Results, '481 woorden')>0	words =	481	.
if index (Results, '482 woorden')>0	words =	482	.
if index (Results, '483 woorden')>0	words =	483	.
if index (Results, '484 woorden')>0	words =	484	.
if index (Results, '485 woorden')>0	words =	485	.
if index (Results, '486 woorden')>0	words =	486	.
if index (Results, '487 woorden')>0	words =	487	.
if index (Results, '488 woorden')>0	words =	488	.
if index (Results, '489 woorden')>0	words =	489	.
if index (Results, '490 woorden')>0	words =	490	.
if index (Results, '491 woorden')>0	words =	491	.
if index (Results, '492 woorden')>0	words =	492	.
if index (Results, '493 woorden')>0	words =	493	.
if index (Results, '494 woorden')>0	words =	494	.
if index (Results, '495 woorden')>0	words =	495	.
if index (Results, '496 woorden')>0	words =	496	.
if index (Results, '497 woorden')>0	words =	497	.
if index (Results, '498 woorden')>0	words =	498	.
if index (Results, '499 woorden')>0	words =	499	.
if index (Results, '500 woorden')>0	words =	500	.
if index (Results, '501 woorden')>0	words =	501	.
if index (Results, '502 woorden')>0	words =	502	.
if index (Results, '503 woorden')>0	words =	503	.
if index (Results, '504 woorden')>0	words =	504	.
if index (Results, '505 woorden')>0	words =	505	.
if index (Results, '506 woorden')>0	words =	506	.
if index (Results, '507 woorden')>0	words =	507	.
if index (Results, '508 woorden')>0	words =	508	.
if index (Results, '509 woorden')>0	words =	509	.
if index (Results, '510 woorden')>0	words =	510	.
if index (Results, '511 woorden')>0	words =	511	.
if index (Results, '512 woorden')>0	words =	512	.
if index (Results, '513 woorden')>0	words =	513	.
if index (Results, '514 woorden')>0	words =	514	.
if index (Results, '515 woorden')>0	words =	515	.
if index (Results, '516 woorden')>0	words =	516	.
if index (Results, '517 woorden')>0	words =	517	.
if index (Results, '518 woorden')>0	words =	518	.
if index (Results, '519 woorden')>0	words =	519	.
if index (Results, '520 woorden')>0	words =	520	.
if index (Results, '521 woorden')>0	words =	521	.
if index (Results, '522 woorden')>0	words =	522	.
if index (Results, '523 woorden')>0	words =	523	.
if index (Results, '524 woorden')>0	words =	524	.
if index (Results, '525 woorden')>0	words =	525	.
if index (Results, '526 woorden')>0	words =	526	.
if index (Results, '527 woorden')>0	words =	527	.
if index (Results, '528 woorden')>0	words =	528	.
if index (Results, '529 woorden')>0	words =	529	.
if index (Results, '530 woorden')>0	words =	530	.
if index (Results, '531 woorden')>0	words =	531	.
if index (Results, '532 woorden')>0	words =	532	.
if index (Results, '533 woorden')>0	words =	533	.
if index (Results, '534 woorden')>0	words =	534	.
if index (Results, '535 woorden')>0	words =	535	.
if index (Results, '536 woorden')>0	words =	536	.
if index (Results, '537 woorden')>0	words =	537	.
if index (Results, '538 woorden')>0	words =	538	.
if index (Results, '539 woorden')>0	words =	539	.
if index (Results, '540 woorden')>0	words =	540	.
if index (Results, '541 woorden')>0	words =	541	.
if index (Results, '542 woorden')>0	words =	542	.
if index (Results, '543 woorden')>0	words =	543	.
if index (Results, '544 woorden')>0	words =	544	.
if index (Results, '545 woorden')>0	words =	545	.
if index (Results, '546 woorden')>0	words =	546	.
if index (Results, '547 woorden')>0	words =	547	.
if index (Results, '548 woorden')>0	words =	548	.
if index (Results, '549 woorden')>0	words =	549	.
if index (Results, '550 woorden')>0	words =	550	.
if index (Results, '551 woorden')>0	words =	551	.
if index (Results, '552 woorden')>0	words =	552	.
if index (Results, '553 woorden')>0	words =	553	.
if index (Results, '554 woorden')>0	words =	554	.
if index (Results, '555 woorden')>0	words =	555	.
if index (Results, '556 woorden')>0	words =	556	.
if index (Results, '557 woorden')>0	words =	557	.
if index (Results, '558 woorden')>0	words =	558	.
if index (Results, '559 woorden')>0	words =	559	.
if index (Results, '560 woorden')>0	words =	560	.
if index (Results, '561 woorden')>0	words =	561	.
if index (Results, '562 woorden')>0	words =	562	.
if index (Results, '563 woorden')>0	words =	563	.
if index (Results, '564 woorden')>0	words =	564	.
if index (Results, '565 woorden')>0	words =	565	.
if index (Results, '566 woorden')>0	words =	566	.
if index (Results, '567 woorden')>0	words =	567	.
if index (Results, '568 woorden')>0	words =	568	.
if index (Results, '569 woorden')>0	words =	569	.
if index (Results, '570 woorden')>0	words =	570	.
if index (Results, '571 woorden')>0	words =	571	.
if index (Results, '572 woorden')>0	words =	572	.
if index (Results, '573 woorden')>0	words =	573	.
if index (Results, '574 woorden')>0	words =	574	.
if index (Results, '575 woorden')>0	words =	575	.
if index (Results, '576 woorden')>0	words =	576	.
if index (Results, '577 woorden')>0	words =	577	.
if index (Results, '578 woorden')>0	words =	578	.
if index (Results, '579 woorden')>0	words =	579	.
if index (Results, '580 woorden')>0	words =	580	.
if index (Results, '581 woorden')>0	words =	581	.
if index (Results, '582 woorden')>0	words =	582	.
if index (Results, '583 woorden')>0	words =	583	.
if index (Results, '584 woorden')>0	words =	584	.
if index (Results, '585 woorden')>0	words =	585	.
if index (Results, '586 woorden')>0	words =	586	.
if index (Results, '587 woorden')>0	words =	587	.
if index (Results, '588 woorden')>0	words =	588	.
if index (Results, '589 woorden')>0	words =	589	.
if index (Results, '590 woorden')>0	words =	590	.
if index (Results, '591 woorden')>0	words =	591	.
if index (Results, '592 woorden')>0	words =	592	.
if index (Results, '593 woorden')>0	words =	593	.
if index (Results, '594 woorden')>0	words =	594	.
if index (Results, '595 woorden')>0	words =	595	.
if index (Results, '596 woorden')>0	words =	596	.
if index (Results, '597 woorden')>0	words =	597	.
if index (Results, '598 woorden')>0	words =	598	.
if index (Results, '599 woorden')>0	words =	599	.
if index (Results, '600 woorden')>0	words =	600	.
if index (Results, '601 woorden')>0	words =	601	.
if index (Results, '602 woorden')>0	words =	602	.
if index (Results, '603 woorden')>0	words =	603	.
if index (Results, '604 woorden')>0	words =	604	.
if index (Results, '605 woorden')>0	words =	605	.
if index (Results, '606 woorden')>0	words =	606	.
if index (Results, '607 woorden')>0	words =	607	.
if index (Results, '608 woorden')>0	words =	608	.
if index (Results, '609 woorden')>0	words =	609	.
if index (Results, '610 woorden')>0	words =	610	.
if index (Results, '611 woorden')>0	words =	611	.
if index (Results, '612 woorden')>0	words =	612	.
if index (Results, '613 woorden')>0	words =	613	.
if index (Results, '614 woorden')>0	words =	614	.
if index (Results, '615 woorden')>0	words =	615	.
if index (Results, '616 woorden')>0	words =	616	.
if index (Results, '617 woorden')>0	words =	617	.
if index (Results, '618 woorden')>0	words =	618	.
if index (Results, '619 woorden')>0	words =	619	.
if index (Results, '620 woorden')>0	words =	620	.
if index (Results, '621 woorden')>0	words =	621	.
if index (Results, '622 woorden')>0	words =	622	.
if index (Results, '623 woorden')>0	words =	623	.
if index (Results, '624 woorden')>0	words =	624	.
if index (Results, '625 woorden')>0	words =	625	.
if index (Results, '626 woorden')>0	words =	626	.
if index (Results, '627 woorden')>0	words =	627	.
if index (Results, '628 woorden')>0	words =	628	.
if index (Results, '629 woorden')>0	words =	629	.
if index (Results, '630 woorden')>0	words =	630	.
if index (Results, '631 woorden')>0	words =	631	.
if index (Results, '632 woorden')>0	words =	632	.
if index (Results, '633 woorden')>0	words =	633	.
if index (Results, '634 woorden')>0	words =	634	.
if index (Results, '635 woorden')>0	words =	635	.
if index (Results, '636 woorden')>0	words =	636	.
if index (Results, '637 woorden')>0	words =	637	.
if index (Results, '638 woorden')>0	words =	638	.
if index (Results, '639 woorden')>0	words =	639	.
if index (Results, '640 woorden')>0	words =	640	.
if index (Results, '641 woorden')>0	words =	641	.
if index (Results, '642 woorden')>0	words =	642	.
if index (Results, '643 woorden')>0	words =	643	.
if index (Results, '644 woorden')>0	words =	644	.
if index (Results, '645 woorden')>0	words =	645	.
if index (Results, '646 woorden')>0	words =	646	.
if index (Results, '647 woorden')>0	words =	647	.
if index (Results, '648 woorden')>0	words =	648	.
if index (Results, '649 woorden')>0	words =	649	.
if index (Results, '650 woorden')>0	words =	650	.
if index (Results, '651 woorden')>0	words =	651	.
if index (Results, '652 woorden')>0	words =	652	.
if index (Results, '653 woorden')>0	words =	653	.
if index (Results, '654 woorden')>0	words =	654	.
if index (Results, '655 woorden')>0	words =	655	.
if index (Results, '656 woorden')>0	words =	656	.
if index (Results, '657 woorden')>0	words =	657	.
if index (Results, '658 woorden')>0	words =	658	.
if index (Results, '659 woorden')>0	words =	659	.
if index (Results, '660 woorden')>0	words =	660	.
if index (Results, '661 woorden')>0	words =	661	.
if index (Results, '662 woorden')>0	words =	662	.
if index (Results, '663 woorden')>0	words =	663	.
if index (Results, '664 woorden')>0	words =	664	.
if index (Results, '665 woorden')>0	words =	665	.
if index (Results, '666 woorden')>0	words =	666	.
if index (Results, '667 woorden')>0	words =	667	.
if index (Results, '668 woorden')>0	words =	668	.
if index (Results, '669 woorden')>0	words =	669	.
if index (Results, '670 woorden')>0	words =	670	.
if index (Results, '671 woorden')>0	words =	671	.
if index (Results, '672 woorden')>0	words =	672	.
if index (Results, '673 woorden')>0	words =	673	.
if index (Results, '674 woorden')>0	words =	674	.
if index (Results, '675 woorden')>0	words =	675	.
if index (Results, '676 woorden')>0	words =	676	.
if index (Results, '677 woorden')>0	words =	677	.
if index (Results, '678 woorden')>0	words =	678	.
if index (Results, '679 woorden')>0	words =	679	.
if index (Results, '680 woorden')>0	words =	680	.
if index (Results, '681 woorden')>0	words =	681	.
if index (Results, '682 woorden')>0	words =	682	.
if index (Results, '683 woorden')>0	words =	683	.
if index (Results, '684 woorden')>0	words =	684	.
if index (Results, '685 woorden')>0	words =	685	.
if index (Results, '686 woorden')>0	words =	686	.
if index (Results, '687 woorden')>0	words =	687	.
if index (Results, '688 woorden')>0	words =	688	.
if index (Results, '689 woorden')>0	words =	689	.
if index (Results, '690 woorden')>0	words =	690	.
if index (Results, '691 woorden')>0	words =	691	.
if index (Results, '692 woorden')>0	words =	692	.
if index (Results, '693 woorden')>0	words =	693	.
if index (Results, '694 woorden')>0	words =	694	.
if index (Results, '695 woorden')>0	words =	695	.
if index (Results, '696 woorden')>0	words =	696	.
if index (Results, '697 woorden')>0	words =	697	.
if index (Results, '698 woorden')>0	words =	698	.
if index (Results, '699 woorden')>0	words =	699	.
if index (Results, '700 woorden')>0	words =	700	.
if index (Results, '701 woorden')>0	words =	701	.
if index (Results, '702 woorden')>0	words =	702	.
if index (Results, '703 woorden')>0	words =	703	.
if index (Results, '704 woorden')>0	words =	704	.
if index (Results, '705 woorden')>0	words =	705	.
if index (Results, '706 woorden')>0	words =	706	.
if index (Results, '707 woorden')>0	words =	707	.
if index (Results, '708 woorden')>0	words =	708	.
if index (Results, '709 woorden')>0	words =	709	.
if index (Results, '710 woorden')>0	words =	710	.
if index (Results, '711 woorden')>0	words =	711	.
if index (Results, '712 woorden')>0	words =	712	.
if index (Results, '713 woorden')>0	words =	713	.
if index (Results, '714 woorden')>0	words =	714	.
if index (Results, '715 woorden')>0	words =	715	.
if index (Results, '716 woorden')>0	words =	716	.
if index (Results, '717 woorden')>0	words =	717	.
if index (Results, '718 woorden')>0	words =	718	.
if index (Results, '719 woorden')>0	words =	719	.
if index (Results, '720 woorden')>0	words =	720	.
if index (Results, '721 woorden')>0	words =	721	.
if index (Results, '722 woorden')>0	words =	722	.
if index (Results, '723 woorden')>0	words =	723	.
if index (Results, '724 woorden')>0	words =	724	.
if index (Results, '725 woorden')>0	words =	725	.
if index (Results, '726 woorden')>0	words =	726	.
if index (Results, '727 woorden')>0	words =	727	.
if index (Results, '728 woorden')>0	words =	728	.
if index (Results, '729 woorden')>0	words =	729	.
if index (Results, '730 woorden')>0	words =	730	.
if index (Results, '731 woorden')>0	words =	731	.
if index (Results, '732 woorden')>0	words =	732	.
if index (Results, '733 woorden')>0	words =	733	.
if index (Results, '734 woorden')>0	words =	734	.
if index (Results, '735 woorden')>0	words =	735	.
if index (Results, '736 woorden')>0	words =	736	.
if index (Results, '737 woorden')>0	words =	737	.
if index (Results, '738 woorden')>0	words =	738	.
if index (Results, '739 woorden')>0	words =	739	.
if index (Results, '740 woorden')>0	words =	740	.
if index (Results, '741 woorden')>0	words =	741	.
if index (Results, '742 woorden')>0	words =	742	.
if index (Results, '743 woorden')>0	words =	743	.
if index (Results, '744 woorden')>0	words =	744	.
if index (Results, '745 woorden')>0	words =	745	.
if index (Results, '746 woorden')>0	words =	746	.
if index (Results, '747 woorden')>0	words =	747	.
if index (Results, '748 woorden')>0	words =	748	.
if index (Results, '749 woorden')>0	words =	749	.
if index (Results, '750 woorden')>0	words =	750	.
if index (Results, '751 woorden')>0	words =	751	.
if index (Results, '752 woorden')>0	words =	752	.
if index (Results, '753 woorden')>0	words =	753	.
if index (Results, '754 woorden')>0	words =	754	.
if index (Results, '755 woorden')>0	words =	755	.
if index (Results, '756 woorden')>0	words =	756	.
if index (Results, '757 woorden')>0	words =	757	.
if index (Results, '758 woorden')>0	words =	758	.
if index (Results, '759 woorden')>0	words =	759	.
if index (Results, '760 woorden')>0	words =	760	.
if index (Results, '761 woorden')>0	words =	761	.
if index (Results, '762 woorden')>0	words =	762	.
if index (Results, '763 woorden')>0	words =	763	.
if index (Results, '764 woorden')>0	words =	764	.
if index (Results, '765 woorden')>0	words =	765	.
if index (Results, '766 woorden')>0	words =	766	.
if index (Results, '767 woorden')>0	words =	767	.
if index (Results, '768 woorden')>0	words =	768	.
if index (Results, '769 woorden')>0	words =	769	.
if index (Results, '770 woorden')>0	words =	770	.
if index (Results, '771 woorden')>0	words =	771	.
if index (Results, '772 woorden')>0	words =	772	.
if index (Results, '773 woorden')>0	words =	773	.
if index (Results, '774 woorden')>0	words =	774	.
if index (Results, '775 woorden')>0	words =	775	.
if index (Results, '776 woorden')>0	words =	776	.
if index (Results, '777 woorden')>0	words =	777	.
if index (Results, '778 woorden')>0	words =	778	.
if index (Results, '779 woorden')>0	words =	779	.
if index (Results, '780 woorden')>0	words =	780	.
if index (Results, '781 woorden')>0	words =	781	.
if index (Results, '782 woorden')>0	words =	782	.
if index (Results, '783 woorden')>0	words =	783	.
if index (Results, '784 woorden')>0	words =	784	.
if index (Results, '785 woorden')>0	words =	785	.
if index (Results, '786 woorden')>0	words =	786	.
if index (Results, '787 woorden')>0	words =	787	.
if index (Results, '788 woorden')>0	words =	788	.
if index (Results, '789 woorden')>0	words =	789	.
if index (Results, '790 woorden')>0	words =	790	.
if index (Results, '791 woorden')>0	words =	791	.
if index (Results, '792 woorden')>0	words =	792	.
if index (Results, '793 woorden')>0	words =	793	.
if index (Results, '794 woorden')>0	words =	794	.
if index (Results, '795 woorden')>0	words =	795	.
if index (Results, '796 woorden')>0	words =	796	.
if index (Results, '797 woorden')>0	words =	797	.
if index (Results, '798 woorden')>0	words =	798	.
if index (Results, '799 woorden')>0	words =	799	.
if index (Results, '800 woorden')>0	words =	800	.
if index (Results, '801 woorden')>0	words =	801	.
if index (Results, '802 woorden')>0	words =	802	.
if index (Results, '803 woorden')>0	words =	803	.
if index (Results, '804 woorden')>0	words =	804	.
if index (Results, '805 woorden')>0	words =	805	.
if index (Results, '806 woorden')>0	words =	806	.
if index (Results, '807 woorden')>0	words =	807	.
if index (Results, '808 woorden')>0	words =	808	.
if index (Results, '809 woorden')>0	words =	809	.
if index (Results, '810 woorden')>0	words =	810	.
if index (Results, '811 woorden')>0	words =	811	.
if index (Results, '812 woorden')>0	words =	812	.
if index (Results, '813 woorden')>0	words =	813	.
if index (Results, '814 woorden')>0	words =	814	.
if index (Results, '815 woorden')>0	words =	815	.
if index (Results, '816 woorden')>0	words =	816	.
if index (Results, '817 woorden')>0	words =	817	.
if index (Results, '818 woorden')>0	words =	818	.
if index (Results, '819 woorden')>0	words =	819	.
if index (Results, '820 woorden')>0	words =	820	.
if index (Results, '821 woorden')>0	words =	821	.
if index (Results, '822 woorden')>0	words =	822	.
if index (Results, '823 woorden')>0	words =	823	.
if index (Results, '824 woorden')>0	words =	824	.
if index (Results, '825 woorden')>0	words =	825	.
if index (Results, '826 woorden')>0	words =	826	.
if index (Results, '827 woorden')>0	words =	827	.
if index (Results, '828 woorden')>0	words =	828	.
if index (Results, '829 woorden')>0	words =	829	.
if index (Results, '830 woorden')>0	words =	830	.
if index (Results, '831 woorden')>0	words =	831	.
if index (Results, '832 woorden')>0	words =	832	.
if index (Results, '833 woorden')>0	words =	833	.
if index (Results, '834 woorden')>0	words =	834	.
if index (Results, '835 woorden')>0	words =	835	.
if index (Results, '836 woorden')>0	words =	836	.
if index (Results, '837 woorden')>0	words =	837	.
if index (Results, '838 woorden')>0	words =	838	.
if index (Results, '839 woorden')>0	words =	839	.
if index (Results, '840 woorden')>0	words =	840	.
if index (Results, '841 woorden')>0	words =	841	.
if index (Results, '842 woorden')>0	words =	842	.
if index (Results, '843 woorden')>0	words =	843	.
if index (Results, '844 woorden')>0	words =	844	.
if index (Results, '845 woorden')>0	words =	845	.
if index (Results, '846 woorden')>0	words =	846	.
if index (Results, '847 woorden')>0	words =	847	.
if index (Results, '848 woorden')>0	words =	848	.
if index (Results, '849 woorden')>0	words =	849	.
if index (Results, '850 woorden')>0	words =	850	.
if index (Results, '851 woorden')>0	words =	851	.
if index (Results, '852 woorden')>0	words =	852	.
if index (Results, '853 woorden')>0	words =	853	.
if index (Results, '854 woorden')>0	words =	854	.
if index (Results, '855 woorden')>0	words =	855	.
if index (Results, '856 woorden')>0	words =	856	.
if index (Results, '857 woorden')>0	words =	857	.
if index (Results, '858 woorden')>0	words =	858	.
if index (Results, '859 woorden')>0	words =	859	.
if index (Results, '860 woorden')>0	words =	860	.
if index (Results, '861 woorden')>0	words =	861	.
if index (Results, '862 woorden')>0	words =	862	.
if index (Results, '863 woorden')>0	words =	863	.
if index (Results, '864 woorden')>0	words =	864	.
if index (Results, '865 woorden')>0	words =	865	.
if index (Results, '866 woorden')>0	words =	866	.
if index (Results, '867 woorden')>0	words =	867	.
if index (Results, '868 woorden')>0	words =	868	.
if index (Results, '869 woorden')>0	words =	869	.
if index (Results, '870 woorden')>0	words =	870	.
if index (Results, '871 woorden')>0	words =	871	.
if index (Results, '872 woorden')>0	words =	872	.
if index (Results, '873 woorden')>0	words =	873	.
if index (Results, '874 woorden')>0	words =	874	.
if index (Results, '875 woorden')>0	words =	875	.
if index (Results, '876 woorden')>0	words =	876	.
if index (Results, '877 woorden')>0	words =	877	.
if index (Results, '878 woorden')>0	words =	878	.
if index (Results, '879 woorden')>0	words =	879	.
if index (Results, '880 woorden')>0	words =	880	.
if index (Results, '881 woorden')>0	words =	881	.
if index (Results, '882 woorden')>0	words =	882	.
if index (Results, '883 woorden')>0	words =	883	.
if index (Results, '884 woorden')>0	words =	884	.
if index (Results, '885 woorden')>0	words =	885	.
if index (Results, '886 woorden')>0	words =	886	.
if index (Results, '887 woorden')>0	words =	887	.
if index (Results, '888 woorden')>0	words =	888	.
if index (Results, '889 woorden')>0	words =	889	.
if index (Results, '890 woorden')>0	words =	890	.
if index (Results, '891 woorden')>0	words =	891	.
if index (Results, '892 woorden')>0	words =	892	.
if index (Results, '893 woorden')>0	words =	893	.
if index (Results, '894 woorden')>0	words =	894	.
if index (Results, '895 woorden')>0	words =	895	.
if index (Results, '896 woorden')>0	words =	896	.
if index (Results, '897 woorden')>0	words =	897	.
if index (Results, '898 woorden')>0	words =	898	.
if index (Results, '899 woorden')>0	words =	899	.
if index (Results, '900 woorden')>0	words =	900	.
if index (Results, '901 woorden')>0	words =	901	.
if index (Results, '902 woorden')>0	words =	902	.
if index (Results, '903 woorden')>0	words =	903	.
if index (Results, '904 woorden')>0	words =	904	.
if index (Results, '905 woorden')>0	words =	905	.
if index (Results, '906 woorden')>0	words =	906	.
if index (Results, '907 woorden')>0	words =	907	.
if index (Results, '908 woorden')>0	words =	908	.
if index (Results, '909 woorden')>0	words =	909	.
if index (Results, '910 woorden')>0	words =	910	.
if index (Results, '911 woorden')>0	words =	911	.
if index (Results, '912 woorden')>0	words =	912	.
if index (Results, '913 woorden')>0	words =	913	.
if index (Results, '914 woorden')>0	words =	914	.
if index (Results, '915 woorden')>0	words =	915	.
if index (Results, '916 woorden')>0	words =	916	.
if index (Results, '917 woorden')>0	words =	917	.
if index (Results, '918 woorden')>0	words =	918	.
if index (Results, '919 woorden')>0	words =	919	.
if index (Results, '920 woorden')>0	words =	920	.
if index (Results, '921 woorden')>0	words =	921	.
if index (Results, '922 woorden')>0	words =	922	.
if index (Results, '923 woorden')>0	words =	923	.
if index (Results, '924 woorden')>0	words =	924	.
if index (Results, '925 woorden')>0	words =	925	.
if index (Results, '926 woorden')>0	words =	926	.
if index (Results, '927 woorden')>0	words =	927	.
if index (Results, '928 woorden')>0	words =	928	.
if index (Results, '929 woorden')>0	words =	929	.
if index (Results, '930 woorden')>0	words =	930	.
if index (Results, '931 woorden')>0	words =	931	.
if index (Results, '932 woorden')>0	words =	932	.
if index (Results, '933 woorden')>0	words =	933	.
if index (Results, '934 woorden')>0	words =	934	.
if index (Results, '935 woorden')>0	words =	935	.
if index (Results, '936 woorden')>0	words =	936	.
if index (Results, '937 woorden')>0	words =	937	.
if index (Results, '938 woorden')>0	words =	938	.
if index (Results, '939 woorden')>0	words =	939	.
if index (Results, '940 woorden')>0	words =	940	.
if index (Results, '941 woorden')>0	words =	941	.
if index (Results, '942 woorden')>0	words =	942	.
if index (Results, '943 woorden')>0	words =	943	.
if index (Results, '944 woorden')>0	words =	944	.
if index (Results, '945 woorden')>0	words =	945	.
if index (Results, '946 woorden')>0	words =	946	.
if index (Results, '947 woorden')>0	words =	947	.
if index (Results, '948 woorden')>0	words =	948	.
if index (Results, '949 woorden')>0	words =	949	.
if index (Results, '950 woorden')>0	words =	950	.
if index (Results, '951 woorden')>0	words =	951	.
if index (Results, '952 woorden')>0	words =	952	.
if index (Results, '953 woorden')>0	words =	953	.
if index (Results, '954 woorden')>0	words =	954	.
if index (Results, '955 woorden')>0	words =	955	.
if index (Results, '956 woorden')>0	words =	956	.
if index (Results, '957 woorden')>0	words =	957	.
if index (Results, '958 woorden')>0	words =	958	.
if index (Results, '959 woorden')>0	words =	959	.
if index (Results, '960 woorden')>0	words =	960	.
if index (Results, '961 woorden')>0	words =	961	.
if index (Results, '962 woorden')>0	words =	962	.
if index (Results, '963 woorden')>0	words =	963	.
if index (Results, '964 woorden')>0	words =	964	.
if index (Results, '965 woorden')>0	words =	965	.
if index (Results, '966 woorden')>0	words =	966	.
if index (Results, '967 woorden')>0	words =	967	.
if index (Results, '968 woorden')>0	words =	968	.
if index (Results, '969 woorden')>0	words =	969	.
if index (Results, '970 woorden')>0	words =	970	.
if index (Results, '971 woorden')>0	words =	971	.
if index (Results, '972 woorden')>0	words =	972	.
if index (Results, '973 woorden')>0	words =	973	.
if index (Results, '974 woorden')>0	words =	974	.
if index (Results, '975 woorden')>0	words =	975	.
if index (Results, '976 woorden')>0	words =	976	.
if index (Results, '977 woorden')>0	words =	977	.
if index (Results, '978 woorden')>0	words =	978	.
if index (Results, '979 woorden')>0	words =	979	.
if index (Results, '980 woorden')>0	words =	980	.
if index (Results, '981 woorden')>0	words =	981	.
if index (Results, '982 woorden')>0	words =	982	.
if index (Results, '983 woorden')>0	words =	983	.
if index (Results, '984 woorden')>0	words =	984	.
if index (Results, '985 woorden')>0	words =	985	.
if index (Results, '986 woorden')>0	words =	986	.
if index (Results, '987 woorden')>0	words =	987	.
if index (Results, '988 woorden')>0	words =	988	.
if index (Results, '989 woorden')>0	words =	989	.
if index (Results, '990 woorden')>0	words =	990	.
if index (Results, '991 woorden')>0	words =	991	.
if index (Results, '992 woorden')>0	words =	992	.
if index (Results, '993 woorden')>0	words =	993	.
if index (Results, '994 woorden')>0	words =	994	.
if index (Results, '995 woorden')>0	words =	995	.
if index (Results, '996 woorden')>0	words =	996	.
if index (Results, '997 woorden')>0	words =	997	.
if index (Results, '998 woorden')>0	words =	998	.
if index (Results, '999 woorden')>0	words =	999	.
if index (Results, '1000 woorden')>0	words =	1000	.
if index (Results, '1001 woorden')>0	words =	1001	.
if index (Results, '1002 woorden')>0	words =	1002	.
if index (Results, '1003 woorden')>0	words =	1003	.
if index (Results, '1004 woorden')>0	words =	1004	.
if index (Results, '1005 woorden')>0	words =	1005	.
if index (Results, '1006 woorden')>0	words =	1006	.
if index (Results, '1007 woorden')>0	words =	1007	.
if index (Results, '1008 woorden')>0	words =	1008	.
if index (Results, '1009 woorden')>0	words =	1009	.
if index (Results, '1010 woorden')>0	words =	1010	.
if index (Results, '1011 woorden')>0	words =	1011	.
if index (Results, '1012 woorden')>0	words =	1012	.
if index (Results, '1013 woorden')>0	words =	1013	.
if index (Results, '1014 woorden')>0	words =	1014	.
if index (Results, '1015 woorden')>0	words =	1015	.
if index (Results, '1016 woorden')>0	words =	1016	.
if index (Results, '1017 woorden')>0	words =	1017	.
if index (Results, '1018 woorden')>0	words =	1018	.
if index (Results, '1019 woorden')>0	words =	1019	.
if index (Results, '1020 woorden')>0	words =	1020	.
if index (Results, '1021 woorden')>0	words =	1021	.
if index (Results, '1022 woorden')>0	words =	1022	.
if index (Results, '1023 woorden')>0	words =	1023	.
if index (Results, '1024 woorden')>0	words =	1024	.
if index (Results, '1025 woorden')>0	words =	1025	.
if index (Results, '1026 woorden')>0	words =	1026	.
if index (Results, '1027 woorden')>0	words =	1027	.
if index (Results, '1028 woorden')>0	words =	1028	.
if index (Results, '1029 woorden')>0	words =	1029	.
if index (Results, '1030 woorden')>0	words =	1030	.
if index (Results, '1031 woorden')>0	words =	1031	.
if index (Results, '1032 woorden')>0	words =	1032	.
if index (Results, '1033 woorden')>0	words =	1033	.
if index (Results, '1034 woorden')>0	words =	1034	.
if index (Results, '1035 woorden')>0	words =	1035	.
if index (Results, '1036 woorden')>0	words =	1036	.
if index (Results, '1037 woorden')>0	words =	1037	.
if index (Results, '1038 woorden')>0	words =	1038	.
if index (Results, '1039 woorden')>0	words =	1039	.
if index (Results, '1040 woorden')>0	words =	1040	.
if index (Results, '1041 woorden')>0	words =	1041	.
if index (Results, '1042 woorden')>0	words =	1042	.
if index (Results, '1043 woorden')>0	words =	1043	.
if index (Results, '1044 woorden')>0	words =	1044	.
if index (Results, '1045 woorden')>0	words =	1045	.
if index (Results, '1046 woorden')>0	words =	1046	.
if index (Results, '1047 woorden')>0	words =	1047	.
if index (Results, '1048 woorden')>0	words =	1048	.
if index (Results, '1049 woorden')>0	words =	1049	.
if index (Results, '1050 woorden')>0	words =	1050	.
if index (Results, '1051 woorden')>0	words =	1051	.
if index (Results, '1052 woorden')>0	words =	1052	.
if index (Results, '1053 woorden')>0	words =	1053	.
if index (Results, '1054 woorden')>0	words =	1054	.
if index (Results, '1055 woorden')>0	words =	1055	.
if index (Results, '1056 woorden')>0	words =	1056	.
if index (Results, '1057 woorden')>0	words =	1057	.
if index (Results, '1058 woorden')>0	words =	1058	.
if index (Results, '1059 woorden')>0	words =	1059	.
if index (Results, '1060 woorden')>0	words =	1060	.
if index (Results, '1061 woorden')>0	words =	1061	.
if index (Results, '1062 woorden')>0	words =	1062	.
if index (Results, '1063 woorden')>0	words =	1063	.
if index (Results, '1064 woorden')>0	words =	1064	.
if index (Results, '1065 woorden')>0	words =	1065	.
if index (Results, '1066 woorden')>0	words =	1066	.
if index (Results, '1067 woorden')>0	words =	1067	.
if index (Results, '1068 woorden')>0	words =	1068	.
if index (Results, '1069 woorden')>0	words =	1069	.
if index (Results, '1070 woorden')>0	words =	1070	.
if index (Results, '1071 woorden')>0	words =	1071	.
if index (Results, '1072 woorden')>0	words =	1072	.
if index (Results, '1073 woorden')>0	words =	1073	.
if index (Results, '1074 woorden')>0	words =	1074	.
if index (Results, '1075 woorden')>0	words =	1075	.
if index (Results, '1076 woorden')>0	words =	1076	.
if index (Results, '1077 woorden')>0	words =	1077	.
if index (Results, '1078 woorden')>0	words =	1078	.
if index (Results, '1079 woorden')>0	words =	1079	.
if index (Results, '1080 woorden')>0	words =	1080	.
if index (Results, '1081 woorden')>0	words =	1081	.
if index (Results, '1082 woorden')>0	words =	1082	.
if index (Results, '1083 woorden')>0	words =	1083	.
if index (Results, '1084 woorden')>0	words =	1084	.
if index (Results, '1085 woorden')>0	words =	1085	.
if index (Results, '1086 woorden')>0	words =	1086	.
if index (Results, '1087 woorden')>0	words =	1087	.
if index (Results, '1088 woorden')>0	words =	1088	.
if index (Results, '1089 woorden')>0	words =	1089	.
if index (Results, '1090 woorden')>0	words =	1090	.
if index (Results, '1091 woorden')>0	words =	1091	.
if index (Results, '1092 woorden')>0	words =	1092	.
if index (Results, '1093 woorden')>0	words =	1093	.
if index (Results, '1094 woorden')>0	words =	1094	.
if index (Results, '1095 woorden')>0	words =	1095	.
if index (Results, '1096 woorden')>0	words =	1096	.
if index (Results, '1097 woorden')>0	words =	1097	.
if index (Results, '1098 woorden')>0	words =	1098	.
if index (Results, '1099 woorden')>0	words =	1099	.
if index (Results, '1100 woorden')>0	words =	1100	.
if index (Results, '1101 woorden')>0	words =	1101	.
if index (Results, '1102 woorden')>0	words =	1102	.
if index (Results, '1103 woorden')>0	words =	1103	.
if index (Results, '1104 woorden')>0	words =	1104	.
if index (Results, '1105 woorden')>0	words =	1105	.
if index (Results, '1106 woorden')>0	words =	1106	.
if index (Results, '1107 woorden')>0	words =	1107	.
if index (Results, '1108 woorden')>0	words =	1108	.
if index (Results, '1109 woorden')>0	words =	1109	.
if index (Results, '1110 woorden')>0	words =	1110	.
if index (Results, '1111 woorden')>0	words =	1111	.
if index (Results, '1112 woorden')>0	words =	1112	.
if index (Results, '1113 woorden')>0	words =	1113	.
if index (Results, '1114 woorden')>0	words =	1114	.
if index (Results, '1115 woorden')>0	words =	1115	.
if index (Results, '1116 woorden')>0	words =	1116	.
if index (Results, '1117 woorden')>0	words =	1117	.
if index (Results, '1118 woorden')>0	words =	1118	.
if index (Results, '1119 woorden')>0	words =	1119	.
if index (Results, '1120 woorden')>0	words =	1120	.
if index (Results, '1121 woorden')>0	words =	1121	.
if index (Results, '1122 woorden')>0	words =	1122	.
if index (Results, '1123 woorden')>0	words =	1123	.
if index (Results, '1124 woorden')>0	words =	1124	.
if index (Results, '1125 woorden')>0	words =	1125	.
if index (Results, '1126 woorden')>0	words =	1126	.
if index (Results, '1127 woorden')>0	words =	1127	.
if index (Results, '1128 woorden')>0	words =	1128	.
if index (Results, '1129 woorden')>0	words =	1129	.
if index (Results, '1130 woorden')>0	words =	1130	.
if index (Results, '1131 woorden')>0	words =	1131	.
if index (Results, '1132 woorden')>0	words =	1132	.
if index (Results, '1133 woorden')>0	words =	1133	.
if index (Results, '1134 woorden')>0	words =	1134	.
if index (Results, '1135 woorden')>0	words =	1135	.
if index (Results, '1136 woorden')>0	words =	1136	.
if index (Results, '1137 woorden')>0	words =	1137	.
if index (Results, '1138 woorden')>0	words =	1138	.
if index (Results, '1139 woorden')>0	words =	1139	.
if index (Results, '1140 woorden')>0	words =	1140	.
if index (Results, '1141 woorden')>0	words =	1141	.
if index (Results, '1142 woorden')>0	words =	1142	.
if index (Results, '1143 woorden')>0	words =	1143	.
if index (Results, '1144 woorden')>0	words =	1144	.
if index (Results, '1145 woorden')>0	words =	1145	.
if index (Results, '1146 woorden')>0	words =	1146	.
if index (Results, '1147 woorden')>0	words =	1147	.
if index (Results, '1148 woorden')>0	words =	1148	.
if index (Results, '1149 woorden')>0	words =	1149	.
if index (Results, '1150 woorden')>0	words =	1150	.
if index (Results, '1151 woorden')>0	words =	1151	.
if index (Results, '1152 woorden')>0	words =	1152	.
if index (Results, '1153 woorden')>0	words =	1153	.
if index (Results, '1154 woorden')>0	words =	1154	.
if index (Results, '1155 woorden')>0	words =	1155	.
if index (Results, '1156 woorden')>0	words =	1156	.
if index (Results, '1157 woorden')>0	words =	1157	.
if index (Results, '1158 woorden')>0	words =	1158	.
if index (Results, '1159 woorden')>0	words =	1159	.
if index (Results, '1160 woorden')>0	words =	1160	.
if index (Results, '1161 woorden')>0	words =	1161	.
if index (Results, '1162 woorden')>0	words =	1162	.
if index (Results, '1163 woorden')>0	words =	1163	.
if index (Results, '1164 woorden')>0	words =	1164	.
if index (Results, '1165 woorden')>0	words =	1165	.
if index (Results, '1166 woorden')>0	words =	1166	.
if index (Results, '1167 woorden')>0	words =	1167	.
if index (Results, '1168 woorden')>0	words =	1168	.
if index (Results, '1169 woorden')>0	words =	1169	.
if index (Results, '1170 woorden')>0	words =	1170	.
if index (Results, '1171 woorden')>0	words =	1171	.
if index (Results, '1172 woorden')>0	words =	1172	.
if index (Results, '1173 woorden')>0	words =	1173	.
if index (Results, '1174 woorden')>0	words =	1174	.
if index (Results, '1175 woorden')>0	words =	1175	.
if index (Results, '1176 woorden')>0	words =	1176	.
if index (Results, '1177 woorden')>0	words =	1177	.
if index (Results, '1178 woorden')>0	words =	1178	.
if index (Results, '1179 woorden')>0	words =	1179	.
if index (Results, '1180 woorden')>0	words =	1180	.
if index (Results, '1181 woorden')>0	words =	1181	.
if index (Results, '1182 woorden')>0	words =	1182	.
if index (Results, '1183 woorden')>0	words =	1183	.
if index (Results, '1184 woorden')>0	words =	1184	.
if index (Results, '1185 woorden')>0	words =	1185	.
if index (Results, '1186 woorden')>0	words =	1186	.
if index (Results, '1187 woorden')>0	words =	1187	.
if index (Results, '1188 woorden')>0	words =	1188	.
if index (Results, '1189 woorden')>0	words =	1189	.
if index (Results, '1190 woorden')>0	words =	1190	.
if index (Results, '1191 woorden')>0	words =	1191	.
if index (Results, '1192 woorden')>0	words =	1192	.
if index (Results, '1193 woorden')>0	words =	1193	.
if index (Results, '1194 woorden')>0	words =	1194	.
if index (Results, '1195 woorden')>0	words =	1195	.
if index (Results, '1196 woorden')>0	words =	1196	.
if index (Results, '1197 woorden')>0	words =	1197	.
if index (Results, '1198 woorden')>0	words =	1198	.
if index (Results, '1199 woorden')>0	words =	1199	.
if index (Results, '1200 woorden')>0	words =	1200	.
if index (Results, '1201 woorden')>0	words =	1201	.
if index (Results, '1202 woorden')>0	words =	1202	.
if index (Results, '1203 woorden')>0	words =	1203	.
if index (Results, '1204 woorden')>0	words =	1204	.
if index (Results, '1205 woorden')>0	words =	1205	.
if index (Results, '1206 woorden')>0	words =	1206	.
if index (Results, '1207 woorden')>0	words =	1207	.
if index (Results, '1208 woorden')>0	words =	1208	.
if index (Results, '1209 woorden')>0	words =	1209	.
if index (Results, '1210 woorden')>0	words =	1210	.
if index (Results, '1211 woorden')>0	words =	1211	.
if index (Results, '1212 woorden')>0	words =	1212	.
if index (Results, '1213 woorden')>0	words =	1213	.
if index (Results, '1214 woorden')>0	words =	1214	.
if index (Results, '1215 woorden')>0	words =	1215	.
if index (Results, '1216 woorden')>0	words =	1216	.
if index (Results, '1217 woorden')>0	words =	1217	.
if index (Results, '1218 woorden')>0	words =	1218	.
if index (Results, '1219 woorden')>0	words =	1219	.
if index (Results, '1220 woorden')>0	words =	1220	.
if index (Results, '1221 woorden')>0	words =	1221	.
if index (Results, '1222 woorden')>0	words =	1222	.
if index (Results, '1223 woorden')>0	words =	1223	.
if index (Results, '1224 woorden')>0	words =	1224	.
if index (Results, '1225 woorden')>0	words =	1225	.
if index (Results, '1226 woorden')>0	words =	1226	.
if index (Results, '1227 woorden')>0	words =	1227	.
if index (Results, '1228 woorden')>0	words =	1228	.
if index (Results, '1229 woorden')>0	words =	1229	.
if index (Results, '1230 woorden')>0	words =	1230	.
if index (Results, '1231 woorden')>0	words =	1231	.
if index (Results, '1232 woorden')>0	words =	1232	.
if index (Results, '1233 woorden')>0	words =	1233	.
if index (Results, '1234 woorden')>0	words =	1234	.
if index (Results, '1235 woorden')>0	words =	1235	.
if index (Results, '1236 woorden')>0	words =	1236	.
if index (Results, '1237 woorden')>0	words =	1237	.
if index (Results, '1238 woorden')>0	words =	1238	.
if index (Results, '1239 woorden')>0	words =	1239	.
if index (Results, '1240 woorden')>0	words =	1240	.
if index (Results, '1241 woorden')>0	words =	1241	.
if index (Results, '1242 woorden')>0	words =	1242	.
if index (Results, '1243 woorden')>0	words =	1243	.
if index (Results, '1244 woorden')>0	words =	1244	.
if index (Results, '1245 woorden')>0	words =	1245	.
if index (Results, '1246 woorden')>0	words =	1246	.
if index (Results, '1247 woorden')>0	words =	1247	.
if index (Results, '1248 woorden')>0	words =	1248	.
if index (Results, '1249 woorden')>0	words =	1249	.
if index (Results, '1250 woorden')>0	words =	1250	.
if index (Results, '1251 woorden')>0	words =	1251	.
if index (Results, '1252 woorden')>0	words =	1252	.
if index (Results, '1253 woorden')>0	words =	1253	.
if index (Results, '1254 woorden')>0	words =	1254	.
if index (Results, '1255 woorden')>0	words =	1255	.
if index (Results, '1256 woorden')>0	words =	1256	.
if index (Results, '1257 woorden')>0	words =	1257	.
if index (Results, '1258 woorden')>0	words =	1258	.
if index (Results, '1259 woorden')>0	words =	1259	.
if index (Results, '1260 woorden')>0	words =	1260	.
if index (Results, '1261 woorden')>0	words =	1261	.
if index (Results, '1262 woorden')>0	words =	1262	.
if index (Results, '1263 woorden')>0	words =	1263	.
if index (Results, '1264 woorden')>0	words =	1264	.
if index (Results, '1265 woorden')>0	words =	1265	.
if index (Results, '1266 woorden')>0	words =	1266	.
if index (Results, '1267 woorden')>0	words =	1267	.
if index (Results, '1268 woorden')>0	words =	1268	.
if index (Results, '1269 woorden')>0	words =	1269	.
if index (Results, '1270 woorden')>0	words =	1270	.
if index (Results, '1271 woorden')>0	words =	1271	.
if index (Results, '1272 woorden')>0	words =	1272	.
if index (Results, '1273 woorden')>0	words =	1273	.
if index (Results, '1274 woorden')>0	words =	1274	.
if index (Results, '1275 woorden')>0	words =	1275	.
if index (Results, '1276 woorden')>0	words =	1276	.
if index (Results, '1277 woorden')>0	words =	1277	.
if index (Results, '1278 woorden')>0	words =	1278	.
if index (Results, '1279 woorden')>0	words =	1279	.
if index (Results, '1280 woorden')>0	words =	1280	.
if index (Results, '1281 woorden')>0	words =	1281	.
if index (Results, '1282 woorden')>0	words =	1282	.
if index (Results, '1283 woorden')>0	words =	1283	.
if index (Results, '1284 woorden')>0	words =	1284	.
if index (Results, '1285 woorden')>0	words =	1285	.
if index (Results, '1286 woorden')>0	words =	1286	.
if index (Results, '1287 woorden')>0	words =	1287	.
if index (Results, '1288 woorden')>0	words =	1288	.
if index (Results, '1289 woorden')>0	words =	1289	.
if index (Results, '1290 woorden')>0	words =	1290	.
if index (Results, '1291 woorden')>0	words =	1291	.
if index (Results, '1292 woorden')>0	words =	1292	.
if index (Results, '1293 woorden')>0	words =	1293	.
if index (Results, '1294 woorden')>0	words =	1294	.
if index (Results, '1295 woorden')>0	words =	1295	.
if index (Results, '1296 woorden')>0	words =	1296	.
if index (Results, '1297 woorden')>0	words =	1297	.
if index (Results, '1298 woorden')>0	words =	1298	.
if index (Results, '1299 woorden')>0	words =	1299	.
if index (Results, '1300 woorden')>0	words =	1300	.
if index (Results, '1301 woorden')>0	words =	1301	.
if index (Results, '1302 woorden')>0	words =	1302	.
if index (Results, '1303 woorden')>0	words =	1303	.
if index (Results, '1304 woorden')>0	words =	1304	.
if index (Results, '1305 woorden')>0	words =	1305	.
if index (Results, '1306 woorden')>0	words =	1306	.
if index (Results, '1307 woorden')>0	words =	1307	.
if index (Results, '1308 woorden')>0	words =	1308	.
if index (Results, '1309 woorden')>0	words =	1309	.
if index (Results, '1310 woorden')>0	words =	1310	.
if index (Results, '1311 woorden')>0	words =	1311	.
if index (Results, '1312 woorden')>0	words =	1312	.
if index (Results, '1313 woorden')>0	words =	1313	.
if index (Results, '1314 woorden')>0	words =	1314	.
if index (Results, '1315 woorden')>0	words =	1315	.
if index (Results, '1316 woorden')>0	words =	1316	.
if index (Results, '1317 woorden')>0	words =	1317	.
if index (Results, '1318 woorden')>0	words =	1318	.
if index (Results, '1319 woorden')>0	words =	1319	.
if index (Results, '1320 woorden')>0	words =	1320	.
if index (Results, '1321 woorden')>0	words =	1321	.
if index (Results, '1322 woorden')>0	words =	1322	.
if index (Results, '1323 woorden')>0	words =	1323	.
if index (Results, '1324 woorden')>0	words =	1324	.
if index (Results, '1325 woorden')>0	words =	1325	.
if index (Results, '1326 woorden')>0	words =	1326	.
if index (Results, '1327 woorden')>0	words =	1327	.
if index (Results, '1328 woorden')>0	words =	1328	.
if index (Results, '1329 woorden')>0	words =	1329	.
if index (Results, '1330 woorden')>0	words =	1330	.
if index (Results, '1331 woorden')>0	words =	1331	.
if index (Results, '1332 woorden')>0	words =	1332	.
if index (Results, '1333 woorden')>0	words =	1333	.
if index (Results, '1334 woorden')>0	words =	1334	.
if index (Results, '1335 woorden')>0	words =	1335	.
if index (Results, '1336 woorden')>0	words =	1336	.
if index (Results, '1337 woorden')>0	words =	1337	.
if index (Results, '1338 woorden')>0	words =	1338	.
if index (Results, '1339 woorden')>0	words =	1339	.
if index (Results, '1340 woorden')>0	words =	1340	.
if index (Results, '1341 woorden')>0	words =	1341	.
if index (Results, '1342 woorden')>0	words =	1342	.
if index (Results, '1343 woorden')>0	words =	1343	.
if index (Results, '1344 woorden')>0	words =	1344	.
if index (Results, '1345 woorden')>0	words =	1345	.
if index (Results, '1346 woorden')>0	words =	1346	.
if index (Results, '1347 woorden')>0	words =	1347	.
if index (Results, '1348 woorden')>0	words =	1348	.
if index (Results, '1349 woorden')>0	words =	1349	.
if index (Results, '1350 woorden')>0	words =	1350	.
if index (Results, '1351 woorden')>0	words =	1351	.
if index (Results, '1352 woorden')>0	words =	1352	.
if index (Results, '1353 woorden')>0	words =	1353	.
if index (Results, '1354 woorden')>0	words =	1354	.
if index (Results, '1355 woorden')>0	words =	1355	.
if index (Results, '1356 woorden')>0	words =	1356	.
if index (Results, '1357 woorden')>0	words =	1357	.
if index (Results, '1358 woorden')>0	words =	1358	.
if index (Results, '1359 woorden')>0	words =	1359	.
if index (Results, '1360 woorden')>0	words =	1360	.
if index (Results, '1361 woorden')>0	words =	1361	.
if index (Results, '1362 woorden')>0	words =	1362	.
if index (Results, '1363 woorden')>0	words =	1363	.
if index (Results, '1364 woorden')>0	words =	1364	.
if index (Results, '1365 woorden')>0	words =	1365	.
if index (Results, '1366 woorden')>0	words =	1366	.
if index (Results, '1367 woorden')>0	words =	1367	.
if index (Results, '1368 woorden')>0	words =	1368	.
if index (Results, '1369 woorden')>0	words =	1369	.
if index (Results, '1370 woorden')>0	words =	1370	.
if index (Results, '1371 woorden')>0	words =	1371	.
if index (Results, '1372 woorden')>0	words =	1372	.
if index (Results, '1373 woorden')>0	words =	1373	.
if index (Results, '1374 woorden')>0	words =	1374	.
if index (Results, '1375 woorden')>0	words =	1375	.
if index (Results, '1376 woorden')>0	words =	1376	.
if index (Results, '1377 woorden')>0	words =	1377	.
if index (Results, '1378 woorden')>0	words =	1378	.
if index (Results, '1379 woorden')>0	words =	1379	.
if index (Results, '1380 woorden')>0	words =	1380	.
if index (Results, '1381 woorden')>0	words =	1381	.
if index (Results, '1382 woorden')>0	words =	1382	.
if index (Results, '1383 woorden')>0	words =	1383	.
if index (Results, '1384 woorden')>0	words =	1384	.
if index (Results, '1385 woorden')>0	words =	1385	.
if index (Results, '1386 woorden')>0	words =	1386	.
if index (Results, '1387 woorden')>0	words =	1387	.
if index (Results, '1388 woorden')>0	words =	1388	.
if index (Results, '1389 woorden')>0	words =	1389	.
if index (Results, '1390 woorden')>0	words =	1390	.
if index (Results, '1391 woorden')>0	words =	1391	.
if index (Results, '1392 woorden')>0	words =	1392	.
if index (Results, '1393 woorden')>0	words =	1393	.
if index (Results, '1394 woorden')>0	words =	1394	.
if index (Results, '1395 woorden')>0	words =	1395	.
if index (Results, '1396 woorden')>0	words =	1396	.
if index (Results, '1397 woorden')>0	words =	1397	.
if index (Results, '1398 woorden')>0	words =	1398	.
if index (Results, '1399 woorden')>0	words =	1399	.
if index (Results, '1400 woorden')>0	words =	1400	.
if index (Results, '1401 woorden')>0	words =	1401	.
if index (Results, '1402 woorden')>0	words =	1402	.
if index (Results, '1403 woorden')>0	words =	1403	.
if index (Results, '1404 woorden')>0	words =	1404	.
if index (Results, '1405 woorden')>0	words =	1405	.
if index (Results, '1406 woorden')>0	words =	1406	.
if index (Results, '1407 woorden')>0	words =	1407	.
if index (Results, '1408 woorden')>0	words =	1408	.
if index (Results, '1409 woorden')>0	words =	1409	.
if index (Results, '1410 woorden')>0	words =	1410	.
if index (Results, '1411 woorden')>0	words =	1411	.
if index (Results, '1412 woorden')>0	words =	1412	.
if index (Results, '1413 woorden')>0	words =	1413	.
if index (Results, '1414 woorden')>0	words =	1414	.
if index (Results, '1415 woorden')>0	words =	1415	.
if index (Results, '1416 woorden')>0	words =	1416	.
if index (Results, '1417 woorden')>0	words =	1417	.
if index (Results, '1418 woorden')>0	words =	1418	.
if index (Results, '1419 woorden')>0	words =	1419	.
if index (Results, '1420 woorden')>0	words =	1420	.
if index (Results, '1421 woorden')>0	words =	1421	.
if index (Results, '1422 woorden')>0	words =	1422	.
if index (Results, '1423 woorden')>0	words =	1423	.
if index (Results, '1424 woorden')>0	words =	1424	.
if index (Results, '1425 woorden')>0	words =	1425	.
if index (Results, '1426 woorden')>0	words =	1426	.
if index (Results, '1427 woorden')>0	words =	1427	.
if index (Results, '1428 woorden')>0	words =	1428	.
if index (Results, '1429 woorden')>0	words =	1429	.
if index (Results, '1430 woorden')>0	words =	1430	.
if index (Results, '1431 woorden')>0	words =	1431	.
if index (Results, '1432 woorden')>0	words =	1432	.
if index (Results, '1433 woorden')>0	words =	1433	.
if index (Results, '1434 woorden')>0	words =	1434	.
if index (Results, '1435 woorden')>0	words =	1435	.
if index (Results, '1436 woorden')>0	words =	1436	.
if index (Results, '1437 woorden')>0	words =	1437	.
if index (Results, '1438 woorden')>0	words =	1438	.
if index (Results, '1439 woorden')>0	words =	1439	.
if index (Results, '1440 woorden')>0	words =	1440	.
if index (Results, '1441 woorden')>0	words =	1441	.
if index (Results, '1442 woorden')>0	words =	1442	.
if index (Results, '1443 woorden')>0	words =	1443	.
if index (Results, '1444 woorden')>0	words =	1444	.
if index (Results, '1445 woorden')>0	words =	1445	.
if index (Results, '1446 woorden')>0	words =	1446	.
if index (Results, '1447 woorden')>0	words =	1447	.
if index (Results, '1448 woorden')>0	words =	1448	.
if index (Results, '1449 woorden')>0	words =	1449	.
if index (Results, '1450 woorden')>0	words =	1450	.
if index (Results, '1451 woorden')>0	words =	1451	.
if index (Results, '1452 woorden')>0	words =	1452	.
if index (Results, '1453 woorden')>0	words =	1453	.
if index (Results, '1454 woorden')>0	words =	1454	.
if index (Results, '1455 woorden')>0	words =	1455	.
if index (Results, '1456 woorden')>0	words =	1456	.
if index (Results, '1457 woorden')>0	words =	1457	.
if index (Results, '1458 woorden')>0	words =	1458	.
if index (Results, '1459 woorden')>0	words =	1459	.
if index (Results, '1460 woorden')>0	words =	1460	.
if index (Results, '1461 woorden')>0	words =	1461	.
if index (Results, '1462 woorden')>0	words =	1462	.
if index (Results, '1463 woorden')>0	words =	1463	.
if index (Results, '1464 woorden')>0	words =	1464	.
if index (Results, '1465 woorden')>0	words =	1465	.
if index (Results, '1466 woorden')>0	words =	1466	.
if index (Results, '1467 woorden')>0	words =	1467	.
if index (Results, '1468 woorden')>0	words =	1468	.
if index (Results, '1469 woorden')>0	words =	1469	.
if index (Results, '1470 woorden')>0	words =	1470	.
if index (Results, '1471 woorden')>0	words =	1471	.
if index (Results, '1472 woorden')>0	words =	1472	.
if index (Results, '1473 woorden')>0	words =	1473	.
if index (Results, '1474 woorden')>0	words =	1474	.
if index (Results, '1475 woorden')>0	words =	1475	.
if index (Results, '1476 woorden')>0	words =	1476	.
if index (Results, '1477 woorden')>0	words =	1477	.
if index (Results, '1478 woorden')>0	words =	1478	.
if index (Results, '1479 woorden')>0	words =	1479	.
if index (Results, '1480 woorden')>0	words =	1480	.
if index (Results, '1481 woorden')>0	words =	1481	.
if index (Results, '1482 woorden')>0	words =	1482	.
if index (Results, '1483 woorden')>0	words =	1483	.
if index (Results, '1484 woorden')>0	words =	1484	.
if index (Results, '1485 woorden')>0	words =	1485	.
if index (Results, '1486 woorden')>0	words =	1486	.
if index (Results, '1487 woorden')>0	words =	1487	.
if index (Results, '1488 woorden')>0	words =	1488	.
if index (Results, '1489 woorden')>0	words =	1489	.
if index (Results, '1490 woorden')>0	words =	1490	.
if index (Results, '1491 woorden')>0	words =	1491	.
if index (Results, '1492 woorden')>0	words =	1492	.
if index (Results, '1493 woorden')>0	words =	1493	.
if index (Results, '1494 woorden')>0	words =	1494	.
if index (Results, '1495 woorden')>0	words =	1495	.
if index (Results, '1496 woorden')>0	words =	1496	.
if index (Results, '1497 woorden')>0	words =	1497	.
if index (Results, '1498 woorden')>0	words =	1498	.
if index (Results, '1499 woorden')>0	words =	1499	.
if index (Results, '1500 woorden')>0	words =	1500	.
if index (Results, '1501 woorden')>0	words =	1501	.
if index (Results, '1502 woorden')>0	words =	1502	.
if index (Results, '1503 woorden')>0	words =	1503	.
if index (Results, '1504 woorden')>0	words =	1504	.
if index (Results, '1505 woorden')>0	words =	1505	.
if index (Results, '1506 woorden')>0	words =	1506	.
if index (Results, '1507 woorden')>0	words =	1507	.
if index (Results, '1508 woorden')>0	words =	1508	.
if index (Results, '1509 woorden')>0	words =	1509	.
if index (Results, '1510 woorden')>0	words =	1510	.
if index (Results, '1511 woorden')>0	words =	1511	.
if index (Results, '1512 woorden')>0	words =	1512	.
if index (Results, '1513 woorden')>0	words =	1513	.
if index (Results, '1514 woorden')>0	words =	1514	.
if index (Results, '1515 woorden')>0	words =	1515	.
if index (Results, '1516 woorden')>0	words =	1516	.
if index (Results, '1517 woorden')>0	words =	1517	.
if index (Results, '1518 woorden')>0	words =	1518	.
if index (Results, '1519 woorden')>0	words =	1519	.
if index (Results, '1520 woorden')>0	words =	1520	.
if index (Results, '1521 woorden')>0	words =	1521	.
if index (Results, '1522 woorden')>0	words =	1522	.
if index (Results, '1523 woorden')>0	words =	1523	.
if index (Results, '1524 woorden')>0	words =	1524	.
if index (Results, '1525 woorden')>0	words =	1525	.
if index (Results, '1526 woorden')>0	words =	1526	.
if index (Results, '1527 woorden')>0	words =	1527	.
if index (Results, '1528 woorden')>0	words =	1528	.
if index (Results, '1529 woorden')>0	words =	1529	.
if index (Results, '1530 woorden')>0	words =	1530	.
if index (Results, '1531 woorden')>0	words =	1531	.
if index (Results, '1532 woorden')>0	words =	1532	.
if index (Results, '1533 woorden')>0	words =	1533	.
if index (Results, '1534 woorden')>0	words =	1534	.
if index (Results, '1535 woorden')>0	words =	1535	.
if index (Results, '1536 woorden')>0	words =	1536	.
if index (Results, '1537 woorden')>0	words =	1537	.
if index (Results, '1538 woorden')>0	words =	1538	.
if index (Results, '1539 woorden')>0	words =	1539	.
if index (Results, '1540 woorden')>0	words =	1540	.
if index (Results, '1541 woorden')>0	words =	1541	.
if index (Results, '1542 woorden')>0	words =	1542	.
if index (Results, '1543 woorden')>0	words =	1543	.
if index (Results, '1544 woorden')>0	words =	1544	.
if index (Results, '1545 woorden')>0	words =	1545	.
if index (Results, '1546 woorden')>0	words =	1546	.
if index (Results, '1547 woorden')>0	words =	1547	.
if index (Results, '1548 woorden')>0	words =	1548	.
if index (Results, '1549 woorden')>0	words =	1549	.
if index (Results, '1550 woorden')>0	words =	1550	.
if index (Results, '1551 woorden')>0	words =	1551	.
if index (Results, '1552 woorden')>0	words =	1552	.
if index (Results, '1553 woorden')>0	words =	1553	.
if index (Results, '1554 woorden')>0	words =	1554	.
if index (Results, '1555 woorden')>0	words =	1555	.
if index (Results, '1556 woorden')>0	words =	1556	.
if index (Results, '1557 woorden')>0	words =	1557	.
if index (Results, '1558 woorden')>0	words =	1558	.
if index (Results, '1559 woorden')>0	words =	1559	.
if index (Results, '1560 woorden')>0	words =	1560	.
if index (Results, '1561 woorden')>0	words =	1561	.
if index (Results, '1562 woorden')>0	words =	1562	.
if index (Results, '1563 woorden')>0	words =	1563	.
if index (Results, '1564 woorden')>0	words =	1564	.
if index (Results, '1565 woorden')>0	words =	1565	.
if index (Results, '1566 woorden')>0	words =	1566	.
if index (Results, '1567 woorden')>0	words =	1567	.
if index (Results, '1568 woorden')>0	words =	1568	.
if index (Results, '1569 woorden')>0	words =	1569	.
if index (Results, '1570 woorden')>0	words =	1570	.
if index (Results, '1571 woorden')>0	words =	1571	.
if index (Results, '1572 woorden')>0	words =	1572	.
if index (Results, '1573 woorden')>0	words =	1573	.
if index (Results, '1574 woorden')>0	words =	1574	.
if index (Results, '1575 woorden')>0	words =	1575	.
if index (Results, '1576 woorden')>0	words =	1576	.
if index (Results, '1577 woorden')>0	words =	1577	.
if index (Results, '1578 woorden')>0	words =	1578	.
if index (Results, '1579 woorden')>0	words =	1579	.
if index (Results, '1580 woorden')>0	words =	1580	.
if index (Results, '1581 woorden')>0	words =	1581	.
if index (Results, '1582 woorden')>0	words =	1582	.
if index (Results, '1583 woorden')>0	words =	1583	.
if index (Results, '1584 woorden')>0	words =	1584	.
if index (Results, '1585 woorden')>0	words =	1585	.
if index (Results, '1586 woorden')>0	words =	1586	.
if index (Results, '1587 woorden')>0	words =	1587	.
if index (Results, '1588 woorden')>0	words =	1588	.
if index (Results, '1589 woorden')>0	words =	1589	.
if index (Results, '1590 woorden')>0	words =	1590	.
if index (Results, '1591 woorden')>0	words =	1591	.
if index (Results, '1592 woorden')>0	words =	1592	.
if index (Results, '1593 woorden')>0	words =	1593	.
if index (Results, '1594 woorden')>0	words =	1594	.
if index (Results, '1595 woorden')>0	words =	1595	.
if index (Results, '1596 woorden')>0	words =	1596	.
if index (Results, '1597 woorden')>0	words =	1597	.
if index (Results, '1598 woorden')>0	words =	1598	.
if index (Results, '1599 woorden')>0	words =	1599	.
if index (Results, '1600 woorden')>0	words =	1600	.
if index (Results, '1601 woorden')>0	words =	1601	.
if index (Results, '1602 woorden')>0	words =	1602	.
if index (Results, '1603 woorden')>0	words =	1603	.
if index (Results, '1604 woorden')>0	words =	1604	.
if index (Results, '1605 woorden')>0	words =	1605	.
if index (Results, '1606 woorden')>0	words =	1606	.
if index (Results, '1607 woorden')>0	words =	1607	.
if index (Results, '1608 woorden')>0	words =	1608	.
if index (Results, '1609 woorden')>0	words =	1609	.
if index (Results, '1610 woorden')>0	words =	1610	.
if index (Results, '1611 woorden')>0	words =	1611	.
if index (Results, '1612 woorden')>0	words =	1612	.
if index (Results, '1613 woorden')>0	words =	1613	.
if index (Results, '1614 woorden')>0	words =	1614	.
if index (Results, '1615 woorden')>0	words =	1615	.
if index (Results, '1616 woorden')>0	words =	1616	.
if index (Results, '1617 woorden')>0	words =	1617	.
if index (Results, '1618 woorden')>0	words =	1618	.
if index (Results, '1619 woorden')>0	words =	1619	.
if index (Results, '1620 woorden')>0	words =	1620	.
if index (Results, '1621 woorden')>0	words =	1621	.
if index (Results, '1622 woorden')>0	words =	1622	.
if index (Results, '1623 woorden')>0	words =	1623	.
if index (Results, '1624 woorden')>0	words =	1624	.
if index (Results, '1625 woorden')>0	words =	1625	.
if index (Results, '1626 woorden')>0	words =	1626	.
if index (Results, '1627 woorden')>0	words =	1627	.
if index (Results, '1628 woorden')>0	words =	1628	.
if index (Results, '1629 woorden')>0	words =	1629	.
if index (Results, '1630 woorden')>0	words =	1630	.
if index (Results, '1631 woorden')>0	words =	1631	.
if index (Results, '1632 woorden')>0	words =	1632	.
if index (Results, '1633 woorden')>0	words =	1633	.
if index (Results, '1634 woorden')>0	words =	1634	.
if index (Results, '1635 woorden')>0	words =	1635	.
if index (Results, '1636 woorden')>0	words =	1636	.
if index (Results, '1637 woorden')>0	words =	1637	.
if index (Results, '1638 woorden')>0	words =	1638	.
if index (Results, '1639 woorden')>0	words =	1639	.
if index (Results, '1640 woorden')>0	words =	1640	.
if index (Results, '1641 woorden')>0	words =	1641	.
if index (Results, '1642 woorden')>0	words =	1642	.
if index (Results, '1643 woorden')>0	words =	1643	.
if index (Results, '1644 woorden')>0	words =	1644	.
if index (Results, '1645 woorden')>0	words =	1645	.
if index (Results, '1646 woorden')>0	words =	1646	.
if index (Results, '1647 woorden')>0	words =	1647	.
if index (Results, '1648 woorden')>0	words =	1648	.
if index (Results, '1649 woorden')>0	words =	1649	.
if index (Results, '1650 woorden')>0	words =	1650	.
if index (Results, '1651 woorden')>0	words =	1651	.
if index (Results, '1652 woorden')>0	words =	1652	.
if index (Results, '1653 woorden')>0	words =	1653	.
if index (Results, '1654 woorden')>0	words =	1654	.
if index (Results, '1655 woorden')>0	words =	1655	.
if index (Results, '1656 woorden')>0	words =	1656	.
if index (Results, '1657 woorden')>0	words =	1657	.
if index (Results, '1658 woorden')>0	words =	1658	.
if index (Results, '1659 woorden')>0	words =	1659	.
if index (Results, '1660 woorden')>0	words =	1660	.
if index (Results, '1661 woorden')>0	words =	1661	.
if index (Results, '1662 woorden')>0	words =	1662	.
if index (Results, '1663 woorden')>0	words =	1663	.
if index (Results, '1664 woorden')>0	words =	1664	.
if index (Results, '1665 woorden')>0	words =	1665	.
if index (Results, '1666 woorden')>0	words =	1666	.
if index (Results, '1667 woorden')>0	words =	1667	.
if index (Results, '1668 woorden')>0	words =	1668	.
if index (Results, '1669 woorden')>0	words =	1669	.
if index (Results, '1670 woorden')>0	words =	1670	.
if index (Results, '1671 woorden')>0	words =	1671	.
if index (Results, '1672 woorden')>0	words =	1672	.
if index (Results, '1673 woorden')>0	words =	1673	.
if index (Results, '1674 woorden')>0	words =	1674	.
if index (Results, '1675 woorden')>0	words =	1675	.
if index (Results, '1676 woorden')>0	words =	1676	.
if index (Results, '1677 woorden')>0	words =	1677	.
if index (Results, '1678 woorden')>0	words =	1678	.
if index (Results, '1679 woorden')>0	words =	1679	.
if index (Results, '1680 woorden')>0	words =	1680	.
if index (Results, '1681 woorden')>0	words =	1681	.
if index (Results, '1682 woorden')>0	words =	1682	.
if index (Results, '1683 woorden')>0	words =	1683	.
if index (Results, '1684 woorden')>0	words =	1684	.
if index (Results, '1685 woorden')>0	words =	1685	.
if index (Results, '1686 woorden')>0	words =	1686	.
if index (Results, '1687 woorden')>0	words =	1687	.
if index (Results, '1688 woorden')>0	words =	1688	.
if index (Results, '1689 woorden')>0	words =	1689	.
if index (Results, '1690 woorden')>0	words =	1690	.
if index (Results, '1691 woorden')>0	words =	1691	.
if index (Results, '1692 woorden')>0	words =	1692	.
if index (Results, '1693 woorden')>0	words =	1693	.
if index (Results, '1694 woorden')>0	words =	1694	.
if index (Results, '1695 woorden')>0	words =	1695	.
if index (Results, '1696 woorden')>0	words =	1696	.
if index (Results, '1697 woorden')>0	words =	1697	.
if index (Results, '1698 woorden')>0	words =	1698	.
if index (Results, '1699 woorden')>0	words =	1699	.
if index (Results, '1700 woorden')>0	words =	1700	.
if index (Results, '1701 woorden')>0	words =	1701	.
if index (Results, '1702 woorden')>0	words =	1702	.
if index (Results, '1703 woorden')>0	words =	1703	.
if index (Results, '1704 woorden')>0	words =	1704	.
if index (Results, '1705 woorden')>0	words =	1705	.
if index (Results, '1706 woorden')>0	words =	1706	.
if index (Results, '1707 woorden')>0	words =	1707	.
if index (Results, '1708 woorden')>0	words =	1708	.
if index (Results, '1709 woorden')>0	words =	1709	.
if index (Results, '1710 woorden')>0	words =	1710	.
if index (Results, '1711 woorden')>0	words =	1711	.
if index (Results, '1712 woorden')>0	words =	1712	.
if index (Results, '1713 woorden')>0	words =	1713	.
if index (Results, '1714 woorden')>0	words =	1714	.
if index (Results, '1715 woorden')>0	words =	1715	.
if index (Results, '1716 woorden')>0	words =	1716	.
if index (Results, '1717 woorden')>0	words =	1717	.
if index (Results, '1718 woorden')>0	words =	1718	.
if index (Results, '1719 woorden')>0	words =	1719	.
if index (Results, '1720 woorden')>0	words =	1720	.
if index (Results, '1721 woorden')>0	words =	1721	.
if index (Results, '1722 woorden')>0	words =	1722	.
if index (Results, '1723 woorden')>0	words =	1723	.
if index (Results, '1724 woorden')>0	words =	1724	.
if index (Results, '1725 woorden')>0	words =	1725	.
if index (Results, '1726 woorden')>0	words =	1726	.
if index (Results, '1727 woorden')>0	words =	1727	.
if index (Results, '1728 woorden')>0	words =	1728	.
if index (Results, '1729 woorden')>0	words =	1729	.
if index (Results, '1730 woorden')>0	words =	1730	.
if index (Results, '1731 woorden')>0	words =	1731	.
if index (Results, '1732 woorden')>0	words =	1732	.
if index (Results, '1733 woorden')>0	words =	1733	.
if index (Results, '1734 woorden')>0	words =	1734	.
if index (Results, '1735 woorden')>0	words =	1735	.
if index (Results, '1736 woorden')>0	words =	1736	.
if index (Results, '1737 woorden')>0	words =	1737	.
if index (Results, '1738 woorden')>0	words =	1738	.
if index (Results, '1739 woorden')>0	words =	1739	.
if index (Results, '1740 woorden')>0	words =	1740	.
if index (Results, '1741 woorden')>0	words =	1741	.
if index (Results, '1742 woorden')>0	words =	1742	.
if index (Results, '1743 woorden')>0	words =	1743	.
if index (Results, '1744 woorden')>0	words =	1744	.
if index (Results, '1745 woorden')>0	words =	1745	.
if index (Results, '1746 woorden')>0	words =	1746	.
if index (Results, '1747 woorden')>0	words =	1747	.
if index (Results, '1748 woorden')>0	words =	1748	.
if index (Results, '1749 woorden')>0	words =	1749	.
if index (Results, '1750 woorden')>0	words =	1750	.
if index (Results, '1751 woorden')>0	words =	1751	.
if index (Results, '1752 woorden')>0	words =	1752	.
if index (Results, '1753 woorden')>0	words =	1753	.
if index (Results, '1754 woorden')>0	words =	1754	.
if index (Results, '1755 woorden')>0	words =	1755	.
if index (Results, '1756 woorden')>0	words =	1756	.
if index (Results, '1757 woorden')>0	words =	1757	.
if index (Results, '1758 woorden')>0	words =	1758	.
if index (Results, '1759 woorden')>0	words =	1759	.
if index (Results, '1760 woorden')>0	words =	1760	.
if index (Results, '1761 woorden')>0	words =	1761	.
if index (Results, '1762 woorden')>0	words =	1762	.
if index (Results, '1763 woorden')>0	words =	1763	.
if index (Results, '1764 woorden')>0	words =	1764	.
if index (Results, '1765 woorden')>0	words =	1765	.
if index (Results, '1766 woorden')>0	words =	1766	.
if index (Results, '1767 woorden')>0	words =	1767	.
if index (Results, '1768 woorden')>0	words =	1768	.
if index (Results, '1769 woorden')>0	words =	1769	.
if index (Results, '1770 woorden')>0	words =	1770	.
if index (Results, '1771 woorden')>0	words =	1771	.
if index (Results, '1772 woorden')>0	words =	1772	.
if index (Results, '1773 woorden')>0	words =	1773	.
if index (Results, '1774 woorden')>0	words =	1774	.
if index (Results, '1775 woorden')>0	words =	1775	.
if index (Results, '1776 woorden')>0	words =	1776	.
if index (Results, '1777 woorden')>0	words =	1777	.
if index (Results, '1778 woorden')>0	words =	1778	.
if index (Results, '1779 woorden')>0	words =	1779	.
if index (Results, '1780 woorden')>0	words =	1780	.
if index (Results, '1781 woorden')>0	words =	1781	.
if index (Results, '1782 woorden')>0	words =	1782	.
if index (Results, '1783 woorden')>0	words =	1783	.
if index (Results, '1784 woorden')>0	words =	1784	.
if index (Results, '1785 woorden')>0	words =	1785	.
if index (Results, '1786 woorden')>0	words =	1786	.
if index (Results, '1787 woorden')>0	words =	1787	.
if index (Results, '1788 woorden')>0	words =	1788	.
if index (Results, '1789 woorden')>0	words =	1789	.
if index (Results, '1790 woorden')>0	words =	1790	.
if index (Results, '1791 woorden')>0	words =	1791	.
if index (Results, '1792 woorden')>0	words =	1792	.
if index (Results, '1793 woorden')>0	words =	1793	.
if index (Results, '1794 woorden')>0	words =	1794	.
if index (Results, '1795 woorden')>0	words =	1795	.
if index (Results, '1796 woorden')>0	words =	1796	.
if index (Results, '1797 woorden')>0	words =	1797	.
if index (Results, '1798 woorden')>0	words =	1798	.
if index (Results, '1799 woorden')>0	words =	1799	.
if index (Results, '1800 woorden')>0	words =	1800	.
if index (Results, '1801 woorden')>0	words =	1801	.
if index (Results, '1802 woorden')>0	words =	1802	.
if index (Results, '1803 woorden')>0	words =	1803	.
if index (Results, '1804 woorden')>0	words =	1804	.
if index (Results, '1805 woorden')>0	words =	1805	.
if index (Results, '1806 woorden')>0	words =	1806	.
if index (Results, '1807 woorden')>0	words =	1807	.
if index (Results, '1808 woorden')>0	words =	1808	.
if index (Results, '1809 woorden')>0	words =	1809	.
if index (Results, '1810 woorden')>0	words =	1810	.
if index (Results, '1811 woorden')>0	words =	1811	.
if index (Results, '1812 woorden')>0	words =	1812	.
if index (Results, '1813 woorden')>0	words =	1813	.
if index (Results, '1814 woorden')>0	words =	1814	.
if index (Results, '1815 woorden')>0	words =	1815	.
if index (Results, '1816 woorden')>0	words =	1816	.
if index (Results, '1817 woorden')>0	words =	1817	.
if index (Results, '1818 woorden')>0	words =	1818	.
if index (Results, '1819 woorden')>0	words =	1819	.
if index (Results, '1820 woorden')>0	words =	1820	.
if index (Results, '1821 woorden')>0	words =	1821	.
if index (Results, '1822 woorden')>0	words =	1822	.
if index (Results, '1823 woorden')>0	words =	1823	.
if index (Results, '1824 woorden')>0	words =	1824	.
if index (Results, '1825 woorden')>0	words =	1825	.
if index (Results, '1826 woorden')>0	words =	1826	.
if index (Results, '1827 woorden')>0	words =	1827	.
if index (Results, '1828 woorden')>0	words =	1828	.
if index (Results, '1829 woorden')>0	words =	1829	.
if index (Results, '1830 woorden')>0	words =	1830	.
if index (Results, '1831 woorden')>0	words =	1831	.
if index (Results, '1832 woorden')>0	words =	1832	.
if index (Results, '1833 woorden')>0	words =	1833	.
if index (Results, '1834 woorden')>0	words =	1834	.
if index (Results, '1835 woorden')>0	words =	1835	.
if index (Results, '1836 woorden')>0	words =	1836	.
if index (Results, '1837 woorden')>0	words =	1837	.
if index (Results, '1838 woorden')>0	words =	1838	.
if index (Results, '1839 woorden')>0	words =	1839	.
if index (Results, '1840 woorden')>0	words =	1840	.
if index (Results, '1841 woorden')>0	words =	1841	.
if index (Results, '1842 woorden')>0	words =	1842	.
if index (Results, '1843 woorden')>0	words =	1843	.
if index (Results, '1844 woorden')>0	words =	1844	.
if index (Results, '1845 woorden')>0	words =	1845	.
if index (Results, '1846 woorden')>0	words =	1846	.
if index (Results, '1847 woorden')>0	words =	1847	.
if index (Results, '1848 woorden')>0	words =	1848	.
if index (Results, '1849 woorden')>0	words =	1849	.
if index (Results, '1850 woorden')>0	words =	1850	.
if index (Results, '1851 woorden')>0	words =	1851	.
if index (Results, '1852 woorden')>0	words =	1852	.
if index (Results, '1853 woorden')>0	words =	1853	.
if index (Results, '1854 woorden')>0	words =	1854	.
if index (Results, '1855 woorden')>0	words =	1855	.
if index (Results, '1856 woorden')>0	words =	1856	.
if index (Results, '1857 woorden')>0	words =	1857	.
if index (Results, '1858 woorden')>0	words =	1858	.
if index (Results, '1859 woorden')>0	words =	1859	.
if index (Results, '1860 woorden')>0	words =	1860	.
if index (Results, '1861 woorden')>0	words =	1861	.
if index (Results, '1862 woorden')>0	words =	1862	.
if index (Results, '1863 woorden')>0	words =	1863	.
if index (Results, '1864 woorden')>0	words =	1864	.
if index (Results, '1865 woorden')>0	words =	1865	.
if index (Results, '1866 woorden')>0	words =	1866	.
if index (Results, '1867 woorden')>0	words =	1867	.
if index (Results, '1868 woorden')>0	words =	1868	.
if index (Results, '1869 woorden')>0	words =	1869	.
if index (Results, '1870 woorden')>0	words =	1870	.
if index (Results, '1871 woorden')>0	words =	1871	.
if index (Results, '1872 woorden')>0	words =	1872	.
if index (Results, '1873 woorden')>0	words =	1873	.
if index (Results, '1874 woorden')>0	words =	1874	.
if index (Results, '1875 woorden')>0	words =	1875	.
if index (Results, '1876 woorden')>0	words =	1876	.
if index (Results, '1877 woorden')>0	words =	1877	.
if index (Results, '1878 woorden')>0	words =	1878	.
if index (Results, '1879 woorden')>0	words =	1879	.
if index (Results, '1880 woorden')>0	words =	1880	.
if index (Results, '1881 woorden')>0	words =	1881	.
if index (Results, '1882 woorden')>0	words =	1882	.
if index (Results, '1883 woorden')>0	words =	1883	.
if index (Results, '1884 woorden')>0	words =	1884	.
if index (Results, '1885 woorden')>0	words =	1885	.
if index (Results, '1886 woorden')>0	words =	1886	.
if index (Results, '1887 woorden')>0	words =	1887	.
if index (Results, '1888 woorden')>0	words =	1888	.
if index (Results, '1889 woorden')>0	words =	1889	.
if index (Results, '1890 woorden')>0	words =	1890	.
if index (Results, '1891 woorden')>0	words =	1891	.
if index (Results, '1892 woorden')>0	words =	1892	.
if index (Results, '1893 woorden')>0	words =	1893	.
if index (Results, '1894 woorden')>0	words =	1894	.
if index (Results, '1895 woorden')>0	words =	1895	.
if index (Results, '1896 woorden')>0	words =	1896	.
if index (Results, '1897 woorden')>0	words =	1897	.
if index (Results, '1898 woorden')>0	words =	1898	.
if index (Results, '1899 woorden')>0	words =	1899	.
if index (Results, '1900 woorden')>0	words =	1900	.
if index (Results, '1901 woorden')>0	words =	1901	.
if index (Results, '1902 woorden')>0	words =	1902	.
if index (Results, '1903 woorden')>0	words =	1903	.
if index (Results, '1904 woorden')>0	words =	1904	.
if index (Results, '1905 woorden')>0	words =	1905	.
if index (Results, '1906 woorden')>0	words =	1906	.
if index (Results, '1907 woorden')>0	words =	1907	.
if index (Results, '1908 woorden')>0	words =	1908	.
if index (Results, '1909 woorden')>0	words =	1909	.
if index (Results, '1910 woorden')>0	words =	1910	.
if index (Results, '1911 woorden')>0	words =	1911	.
if index (Results, '1912 woorden')>0	words =	1912	.
if index (Results, '1913 woorden')>0	words =	1913	.
if index (Results, '1914 woorden')>0	words =	1914	.
if index (Results, '1915 woorden')>0	words =	1915	.
if index (Results, '1916 woorden')>0	words =	1916	.
if index (Results, '1917 woorden')>0	words =	1917	.
if index (Results, '1918 woorden')>0	words =	1918	.
if index (Results, '1919 woorden')>0	words =	1919	.
if index (Results, '1920 woorden')>0	words =	1920	.
if index (Results, '1921 woorden')>0	words =	1921	.
if index (Results, '1922 woorden')>0	words =	1922	.
if index (Results, '1923 woorden')>0	words =	1923	.
if index (Results, '1924 woorden')>0	words =	1924	.
if index (Results, '1925 woorden')>0	words =	1925	.
if index (Results, '1926 woorden')>0	words =	1926	.
if index (Results, '1927 woorden')>0	words =	1927	.
if index (Results, '1928 woorden')>0	words =	1928	.
if index (Results, '1929 woorden')>0	words =	1929	.
if index (Results, '1930 woorden')>0	words =	1930	.
if index (Results, '1931 woorden')>0	words =	1931	.
if index (Results, '1932 woorden')>0	words =	1932	.
if index (Results, '1933 woorden')>0	words =	1933	.
if index (Results, '1934 woorden')>0	words =	1934	.
if index (Results, '1935 woorden')>0	words =	1935	.
if index (Results, '1936 woorden')>0	words =	1936	.
if index (Results, '1937 woorden')>0	words =	1937	.
if index (Results, '1938 woorden')>0	words =	1938	.
if index (Results, '1939 woorden')>0	words =	1939	.
if index (Results, '1940 woorden')>0	words =	1940	.
if index (Results, '1941 woorden')>0	words =	1941	.
if index (Results, '1942 woorden')>0	words =	1942	.
if index (Results, '1943 woorden')>0	words =	1943	.
if index (Results, '1944 woorden')>0	words =	1944	.
if index (Results, '1945 woorden')>0	words =	1945	.
if index (Results, '1946 woorden')>0	words =	1946	.
if index (Results, '1947 woorden')>0	words =	1947	.
if index (Results, '1948 woorden')>0	words =	1948	.
if index (Results, '1949 woorden')>0	words =	1949	.
if index (Results, '1950 woorden')>0	words =	1950	.
if index (Results, '1951 woorden')>0	words =	1951	.
if index (Results, '1952 woorden')>0	words =	1952	.
if index (Results, '1953 woorden')>0	words =	1953	.
if index (Results, '1954 woorden')>0	words =	1954	.
if index (Results, '1955 woorden')>0	words =	1955	.
if index (Results, '1956 woorden')>0	words =	1956	.
if index (Results, '1957 woorden')>0	words =	1957	.
if index (Results, '1958 woorden')>0	words =	1958	.
if index (Results, '1959 woorden')>0	words =	1959	.
if index (Results, '1960 woorden')>0	words =	1960	.
if index (Results, '1961 woorden')>0	words =	1961	.
if index (Results, '1962 woorden')>0	words =	1962	.
if index (Results, '1963 woorden')>0	words =	1963	.
if index (Results, '1964 woorden')>0	words =	1964	.
if index (Results, '1965 woorden')>0	words =	1965	.
if index (Results, '1966 woorden')>0	words =	1966	.
if index (Results, '1967 woorden')>0	words =	1967	.
if index (Results, '1968 woorden')>0	words =	1968	.
if index (Results, '1969 woorden')>0	words =	1969	.
if index (Results, '1970 woorden')>0	words =	1970	.
if index (Results, '1971 woorden')>0	words =	1971	.
if index (Results, '1972 woorden')>0	words =	1972	.
if index (Results, '1973 woorden')>0	words =	1973	.
if index (Results, '1974 woorden')>0	words =	1974	.
if index (Results, '1975 woorden')>0	words =	1975	.
if index (Results, '1976 woorden')>0	words =	1976	.
if index (Results, '1977 woorden')>0	words =	1977	.
if index (Results, '1978 woorden')>0	words =	1978	.
if index (Results, '1979 woorden')>0	words =	1979	.
if index (Results, '1980 woorden')>0	words =	1980	.
if index (Results, '1981 woorden')>0	words =	1981	.
if index (Results, '1982 woorden')>0	words =	1982	.
if index (Results, '1983 woorden')>0	words =	1983	.
if index (Results, '1984 woorden')>0	words =	1984	.
if index (Results, '1985 woorden')>0	words =	1985	.
if index (Results, '1986 woorden')>0	words =	1986	.
if index (Results, '1987 woorden')>0	words =	1987	.
if index (Results, '1988 woorden')>0	words =	1988	.
if index (Results, '1989 woorden')>0	words =	1989	.
if index (Results, '1990 woorden')>0	words =	1990	.
if index (Results, '1991 woorden')>0	words =	1991	.
if index (Results, '1992 woorden')>0	words =	1992	.
if index (Results, '1993 woorden')>0	words =	1993	.
if index (Results, '1994 woorden')>0	words =	1994	.
if index (Results, '1995 woorden')>0	words =	1995	.
if index (Results, '1996 woorden')>0	words =	1996	.
if index (Results, '1997 woorden')>0	words =	1997	.
if index (Results, '1998 woorden')>0	words =	1998	.
if index (Results, '1999 woorden')>0	words =	1999	.
if index (Results, '2000 woorden')>0	words =	2000	.
if index (Results, '2001 woorden')>0	words =	2001	.
if index (Results, '2002 woorden')>0	words =	2002	.
if index (Results, '2003 woorden')>0	words =	2003	.
if index (Results, '2004 woorden')>0	words =	2004	.
if index (Results, '2005 woorden')>0	words =	2005	.
if index (Results, '2006 woorden')>0	words =	2006	.
if index (Results, '2007 woorden')>0	words =	2007	.
if index (Results, '2008 woorden')>0	words =	2008	.
if index (Results, '2009 woorden')>0	words =	2009	.
if index (Results, '2010 woorden')>0	words =	2010	.
if index (Results, '2011 woorden')>0	words =	2011	.
if index (Results, '2012 woorden')>0	words =	2012	.
if index (Results, '2013 woorden')>0	words =	2013	.
if index (Results, '2014 woorden')>0	words =	2014	.
if index (Results, '2015 woorden')>0	words =	2015	.
if index (Results, '2016 woorden')>0	words =	2016	.
if index (Results, '2017 woorden')>0	words =	2017	.
if index (Results, '2018 woorden')>0	words =	2018	.
if index (Results, '2019 woorden')>0	words =	2019	.
if index (Results, '2020 woorden')>0	words =	2020	.
if index (Results, '2021 woorden')>0	words =	2021	.
if index (Results, '2022 woorden')>0	words =	2022	.
if index (Results, '2023 woorden')>0	words =	2023	.
if index (Results, '2024 woorden')>0	words =	2024	.
if index (Results, '2025 woorden')>0	words =	2025	.
if index (Results, '2026 woorden')>0	words =	2026	.
if index (Results, '2027 woorden')>0	words =	2027	.
if index (Results, '2028 woorden')>0	words =	2028	.
if index (Results, '2029 woorden')>0	words =	2029	.
if index (Results, '2030 woorden')>0	words =	2030	.
if index (Results, '2031 woorden')>0	words =	2031	.
if index (Results, '2032 woorden')>0	words =	2032	.
if index (Results, '2033 woorden')>0	words =	2033	.
if index (Results, '2034 woorden')>0	words =	2034	.
if index (Results, '2035 woorden')>0	words =	2035	.
if index (Results, '2036 woorden')>0	words =	2036	.
if index (Results, '2037 woorden')>0	words =	2037	.
if index (Results, '2038 woorden')>0	words =	2038	.
if index (Results, '2039 woorden')>0	words =	2039	.
if index (Results, '2040 woorden')>0	words =	2040	.
if index (Results, '2041 woorden')>0	words =	2041	.
if index (Results, '2042 woorden')>0	words =	2042	.
if index (Results, '2043 woorden')>0	words =	2043	.
if index (Results, '2044 woorden')>0	words =	2044	.
if index (Results, '2045 woorden')>0	words =	2045	.
if index (Results, '2046 woorden')>0	words =	2046	.
if index (Results, '2047 woorden')>0	words =	2047	.
if index (Results, '2048 woorden')>0	words =	2048	.
if index (Results, '2049 woorden')>0	words =	2049	.
if index (Results, '2050 woorden')>0	words =	2050	.
if index (Results, '2051 woorden')>0	words =	2051	.
if index (Results, '2052 woorden')>0	words =	2052	.
if index (Results, '2053 woorden')>0	words =	2053	.
if index (Results, '2054 woorden')>0	words =	2054	.
if index (Results, '2055 woorden')>0	words =	2055	.
if index (Results, '2056 woorden')>0	words =	2056	.
if index (Results, '2057 woorden')>0	words =	2057	.
if index (Results, '2058 woorden')>0	words =	2058	.
if index (Results, '2059 woorden')>0	words =	2059	.
if index (Results, '2060 woorden')>0	words =	2060	.
if index (Results, '2061 woorden')>0	words =	2061	.
if index (Results, '2062 woorden')>0	words =	2062	.
if index (Results, '2063 woorden')>0	words =	2063	.
if index (Results, '2064 woorden')>0	words =	2064	.
if index (Results, '2065 woorden')>0	words =	2065	.
if index (Results, '2066 woorden')>0	words =	2066	.
if index (Results, '2067 woorden')>0	words =	2067	.
if index (Results, '2068 woorden')>0	words =	2068	.
if index (Results, '2069 woorden')>0	words =	2069	.
if index (Results, '2070 woorden')>0	words =	2070	.
if index (Results, '2071 woorden')>0	words =	2071	.
if index (Results, '2072 woorden')>0	words =	2072	.
if index (Results, '2073 woorden')>0	words =	2073	.
if index (Results, '2074 woorden')>0	words =	2074	.
if index (Results, '2075 woorden')>0	words =	2075	.
if index (Results, '2076 woorden')>0	words =	2076	.
if index (Results, '2077 woorden')>0	words =	2077	.
if index (Results, '2078 woorden')>0	words =	2078	.
if index (Results, '2079 woorden')>0	words =	2079	.
if index (Results, '2080 woorden')>0	words =	2080	.
if index (Results, '2081 woorden')>0	words =	2081	.
if index (Results, '2082 woorden')>0	words =	2082	.
if index (Results, '2083 woorden')>0	words =	2083	.
if index (Results, '2084 woorden')>0	words =	2084	.
if index (Results, '2085 woorden')>0	words =	2085	.
if index (Results, '2086 woorden')>0	words =	2086	.
if index (Results, '2087 woorden')>0	words =	2087	.
if index (Results, '2088 woorden')>0	words =	2088	.
if index (Results, '2089 woorden')>0	words =	2089	.
if index (Results, '2090 woorden')>0	words =	2090	.
if index (Results, '2091 woorden')>0	words =	2091	.
if index (Results, '2092 woorden')>0	words =	2092	.
if index (Results, '2093 woorden')>0	words =	2093	.
if index (Results, '2094 woorden')>0	words =	2094	.
if index (Results, '2095 woorden')>0	words =	2095	.
if index (Results, '2096 woorden')>0	words =	2096	.
if index (Results, '2097 woorden')>0	words =	2097	.
if index (Results, '2098 woorden')>0	words =	2098	.
if index (Results, '2099 woorden')>0	words =	2099	.
if index (Results, '2100 woorden')>0	words =	2100	.
if index (Results, '2101 woorden')>0	words =	2101	.
if index (Results, '2102 woorden')>0	words =	2102	.
if index (Results, '2103 woorden')>0	words =	2103	.
if index (Results, '2104 woorden')>0	words =	2104	.
if index (Results, '2105 woorden')>0	words =	2105	.
if index (Results, '2106 woorden')>0	words =	2106	.
if index (Results, '2107 woorden')>0	words =	2107	.
if index (Results, '2108 woorden')>0	words =	2108	.
if index (Results, '2109 woorden')>0	words =	2109	.
if index (Results, '2110 woorden')>0	words =	2110	.
if index (Results, '2111 woorden')>0	words =	2111	.
if index (Results, '2112 woorden')>0	words =	2112	.
if index (Results, '2113 woorden')>0	words =	2113	.
if index (Results, '2114 woorden')>0	words =	2114	.
if index (Results, '2115 woorden')>0	words =	2115	.
if index (Results, '2116 woorden')>0	words =	2116	.
if index (Results, '2117 woorden')>0	words =	2117	.
if index (Results, '2118 woorden')>0	words =	2118	.
if index (Results, '2119 woorden')>0	words =	2119	.
if index (Results, '2120 woorden')>0	words =	2120	.
if index (Results, '2121 woorden')>0	words =	2121	.
if index (Results, '2122 woorden')>0	words =	2122	.
if index (Results, '2123 woorden')>0	words =	2123	.
if index (Results, '2124 woorden')>0	words =	2124	.
if index (Results, '2125 woorden')>0	words =	2125	.
if index (Results, '2126 woorden')>0	words =	2126	.
if index (Results, '2127 woorden')>0	words =	2127	.
if index (Results, '2128 woorden')>0	words =	2128	.
if index (Results, '2129 woorden')>0	words =	2129	.
if index (Results, '2130 woorden')>0	words =	2130	.
if index (Results, '2131 woorden')>0	words =	2131	.
if index (Results, '2132 woorden')>0	words =	2132	.
if index (Results, '2133 woorden')>0	words =	2133	.
if index (Results, '2134 woorden')>0	words =	2134	.
if index (Results, '2135 woorden')>0	words =	2135	.
if index (Results, '2136 woorden')>0	words =	2136	.
if index (Results, '2137 woorden')>0	words =	2137	.
if index (Results, '2138 woorden')>0	words =	2138	.
if index (Results, '2139 woorden')>0	words =	2139	.
if index (Results, '2140 woorden')>0	words =	2140	.
if index (Results, '2141 woorden')>0	words =	2141	.
if index (Results, '2142 woorden')>0	words =	2142	.
if index (Results, '2143 woorden')>0	words =	2143	.
if index (Results, '2144 woorden')>0	words =	2144	.
if index (Results, '2145 woorden')>0	words =	2145	.
if index (Results, '2146 woorden')>0	words =	2146	.
if index (Results, '2147 woorden')>0	words =	2147	.
if index (Results, '2148 woorden')>0	words =	2148	.
if index (Results, '2149 woorden')>0	words =	2149	.
if index (Results, '2150 woorden')>0	words =	2150	.
if index (Results, '2151 woorden')>0	words =	2151	.
if index (Results, '2152 woorden')>0	words =	2152	.
if index (Results, '2153 woorden')>0	words =	2153	.
if index (Results, '2154 woorden')>0	words =	2154	.
if index (Results, '2155 woorden')>0	words =	2155	.
if index (Results, '2156 woorden')>0	words =	2156	.
if index (Results, '2157 woorden')>0	words =	2157	.
if index (Results, '2158 woorden')>0	words =	2158	.
if index (Results, '2159 woorden')>0	words =	2159	.
if index (Results, '2160 woorden')>0	words =	2160	.
if index (Results, '2161 woorden')>0	words =	2161	.
if index (Results, '2162 woorden')>0	words =	2162	.
if index (Results, '2163 woorden')>0	words =	2163	.
if index (Results, '2164 woorden')>0	words =	2164	.
if index (Results, '2165 woorden')>0	words =	2165	.
if index (Results, '2166 woorden')>0	words =	2166	.
if index (Results, '2167 woorden')>0	words =	2167	.
if index (Results, '2168 woorden')>0	words =	2168	.
if index (Results, '2169 woorden')>0	words =	2169	.
if index (Results, '2170 woorden')>0	words =	2170	.
if index (Results, '2171 woorden')>0	words =	2171	.
if index (Results, '2172 woorden')>0	words =	2172	.
if index (Results, '2173 woorden')>0	words =	2173	.
if index (Results, '2174 woorden')>0	words =	2174	.
if index (Results, '2175 woorden')>0	words =	2175	.
if index (Results, '2176 woorden')>0	words =	2176	.
if index (Results, '2177 woorden')>0	words =	2177	.
if index (Results, '2178 woorden')>0	words =	2178	.
if index (Results, '2179 woorden')>0	words =	2179	.
if index (Results, '2180 woorden')>0	words =	2180	.
if index (Results, '2181 woorden')>0	words =	2181	.
if index (Results, '2182 woorden')>0	words =	2182	.
if index (Results, '2183 woorden')>0	words =	2183	.
if index (Results, '2184 woorden')>0	words =	2184	.
if index (Results, '2185 woorden')>0	words =	2185	.
if index (Results, '2186 woorden')>0	words =	2186	.
if index (Results, '2187 woorden')>0	words =	2187	.
if index (Results, '2188 woorden')>0	words =	2188	.
if index (Results, '2189 woorden')>0	words =	2189	.
if index (Results, '2190 woorden')>0	words =	2190	.
if index (Results, '2191 woorden')>0	words =	2191	.
if index (Results, '2192 woorden')>0	words =	2192	.
if index (Results, '2193 woorden')>0	words =	2193	.
if index (Results, '2194 woorden')>0	words =	2194	.
if index (Results, '2195 woorden')>0	words =	2195	.
if index (Results, '2196 woorden')>0	words =	2196	.
if index (Results, '2197 woorden')>0	words =	2197	.
if index (Results, '2198 woorden')>0	words =	2198	.
if index (Results, '2199 woorden')>0	words =	2199	.
if index (Results, '2200 woorden')>0	words =	2200	.
if index (Results, '2201 woorden')>0	words =	2201	.
if index (Results, '2202 woorden')>0	words =	2202	.
if index (Results, '2203 woorden')>0	words =	2203	.
if index (Results, '2204 woorden')>0	words =	2204	.
if index (Results, '2205 woorden')>0	words =	2205	.
if index (Results, '2206 woorden')>0	words =	2206	.
if index (Results, '2207 woorden')>0	words =	2207	.
if index (Results, '2208 woorden')>0	words =	2208	.
if index (Results, '2209 woorden')>0	words =	2209	.
if index (Results, '2210 woorden')>0	words =	2210	.
if index (Results, '2211 woorden')>0	words =	2211	.
if index (Results, '2212 woorden')>0	words =	2212	.
if index (Results, '2213 woorden')>0	words =	2213	.
if index (Results, '2214 woorden')>0	words =	2214	.
if index (Results, '2215 woorden')>0	words =	2215	.
if index (Results, '2216 woorden')>0	words =	2216	.
if index (Results, '2217 woorden')>0	words =	2217	.
if index (Results, '2218 woorden')>0	words =	2218	.
if index (Results, '2219 woorden')>0	words =	2219	.
if index (Results, '2220 woorden')>0	words =	2220	.
if index (Results, '2221 woorden')>0	words =	2221	.
if index (Results, '2222 woorden')>0	words =	2222	.
if index (Results, '2223 woorden')>0	words =	2223	.
if index (Results, '2224 woorden')>0	words =	2224	.
if index (Results, '2225 woorden')>0	words =	2225	.
if index (Results, '2226 woorden')>0	words =	2226	.
if index (Results, '2227 woorden')>0	words =	2227	.
if index (Results, '2228 woorden')>0	words =	2228	.
if index (Results, '2229 woorden')>0	words =	2229	.
if index (Results, '2230 woorden')>0	words =	2230	.
if index (Results, '2231 woorden')>0	words =	2231	.
if index (Results, '2232 woorden')>0	words =	2232	.
if index (Results, '2233 woorden')>0	words =	2233	.
if index (Results, '2234 woorden')>0	words =	2234	.
if index (Results, '2235 woorden')>0	words =	2235	.
if index (Results, '2236 woorden')>0	words =	2236	.
if index (Results, '2237 woorden')>0	words =	2237	.
if index (Results, '2238 woorden')>0	words =	2238	.
if index (Results, '2239 woorden')>0	words =	2239	.
if index (Results, '2240 woorden')>0	words =	2240	.
if index (Results, '2241 woorden')>0	words =	2241	.
if index (Results, '2242 woorden')>0	words =	2242	.
if index (Results, '2243 woorden')>0	words =	2243	.
if index (Results, '2244 woorden')>0	words =	2244	.
if index (Results, '2245 woorden')>0	words =	2245	.
if index (Results, '2246 woorden')>0	words =	2246	.
if index (Results, '2247 woorden')>0	words =	2247	.
if index (Results, '2248 woorden')>0	words =	2248	.
if index (Results, '2249 woorden')>0	words =	2249	.
if index (Results, '2250 woorden')>0	words =	2250	.
if index (Results, '2251 woorden')>0	words =	2251	.
if index (Results, '2252 woorden')>0	words =	2252	.
if index (Results, '2253 woorden')>0	words =	2253	.
if index (Results, '2254 woorden')>0	words =	2254	.
if index (Results, '2255 woorden')>0	words =	2255	.
if index (Results, '2256 woorden')>0	words =	2256	.
if index (Results, '2257 woorden')>0	words =	2257	.
if index (Results, '2258 woorden')>0	words =	2258	.
if index (Results, '2259 woorden')>0	words =	2259	.
if index (Results, '2260 woorden')>0	words =	2260	.
if index (Results, '2261 woorden')>0	words =	2261	.
if index (Results, '2262 woorden')>0	words =	2262	.
if index (Results, '2263 woorden')>0	words =	2263	.
if index (Results, '2264 woorden')>0	words =	2264	.
if index (Results, '2265 woorden')>0	words =	2265	.
if index (Results, '2266 woorden')>0	words =	2266	.
if index (Results, '2267 woorden')>0	words =	2267	.
if index (Results, '2268 woorden')>0	words =	2268	.
if index (Results, '2269 woorden')>0	words =	2269	.
if index (Results, '2270 woorden')>0	words =	2270	.
if index (Results, '2271 woorden')>0	words =	2271	.
if index (Results, '2272 woorden')>0	words =	2272	.
if index (Results, '2273 woorden')>0	words =	2273	.
if index (Results, '2274 woorden')>0	words =	2274	.
if index (Results, '2275 woorden')>0	words =	2275	.
if index (Results, '2276 woorden')>0	words =	2276	.
if index (Results, '2277 woorden')>0	words =	2277	.
if index (Results, '2278 woorden')>0	words =	2278	.
if index (Results, '2279 woorden')>0	words =	2279	.
if index (Results, '2280 woorden')>0	words =	2280	.
if index (Results, '2281 woorden')>0	words =	2281	.
if index (Results, '2282 woorden')>0	words =	2282	.
if index (Results, '2283 woorden')>0	words =	2283	.
if index (Results, '2284 woorden')>0	words =	2284	.
if index (Results, '2285 woorden')>0	words =	2285	.
if index (Results, '2286 woorden')>0	words =	2286	.
if index (Results, '2287 woorden')>0	words =	2287	.
if index (Results, '2288 woorden')>0	words =	2288	.
if index (Results, '2289 woorden')>0	words =	2289	.
if index (Results, '2290 woorden')>0	words =	2290	.
if index (Results, '2291 woorden')>0	words =	2291	.
if index (Results, '2292 woorden')>0	words =	2292	.
if index (Results, '2293 woorden')>0	words =	2293	.
if index (Results, '2294 woorden')>0	words =	2294	.
if index (Results, '2295 woorden')>0	words =	2295	.
if index (Results, '2296 woorden')>0	words =	2296	.
if index (Results, '2297 woorden')>0	words =	2297	.
if index (Results, '2298 woorden')>0	words =	2298	.
if index (Results, '2299 woorden')>0	words =	2299	.
if index (Results, '2300 woorden')>0	words =	2300	.
if index (Results, '2301 woorden')>0	words =	2301	.
if index (Results, '2302 woorden')>0	words =	2302	.
if index (Results, '2303 woorden')>0	words =	2303	.
if index (Results, '2304 woorden')>0	words =	2304	.
if index (Results, '2305 woorden')>0	words =	2305	.
if index (Results, '2306 woorden')>0	words =	2306	.
if index (Results, '2307 woorden')>0	words =	2307	.
if index (Results, '2308 woorden')>0	words =	2308	.
if index (Results, '2309 woorden')>0	words =	2309	.
if index (Results, '2310 woorden')>0	words =	2310	.
if index (Results, '2311 woorden')>0	words =	2311	.
if index (Results, '2312 woorden')>0	words =	2312	.
if index (Results, '2313 woorden')>0	words =	2313	.
if index (Results, '2314 woorden')>0	words =	2314	.
if index (Results, '2315 woorden')>0	words =	2315	.
if index (Results, '2316 woorden')>0	words =	2316	.
if index (Results, '2317 woorden')>0	words =	2317	.
if index (Results, '2318 woorden')>0	words =	2318	.
if index (Results, '2319 woorden')>0	words =	2319	.
if index (Results, '2320 woorden')>0	words =	2320	.
if index (Results, '2321 woorden')>0	words =	2321	.
if index (Results, '2322 woorden')>0	words =	2322	.
if index (Results, '2323 woorden')>0	words =	2323	.
if index (Results, '2324 woorden')>0	words =	2324	.
if index (Results, '2325 woorden')>0	words =	2325	.
if index (Results, '2326 woorden')>0	words =	2326	.
if index (Results, '2327 woorden')>0	words =	2327	.
if index (Results, '2328 woorden')>0	words =	2328	.
if index (Results, '2329 woorden')>0	words =	2329	.
if index (Results, '2330 woorden')>0	words =	2330	.
if index (Results, '2331 woorden')>0	words =	2331	.
if index (Results, '2332 woorden')>0	words =	2332	.
if index (Results, '2333 woorden')>0	words =	2333	.
if index (Results, '2334 woorden')>0	words =	2334	.
if index (Results, '2335 woorden')>0	words =	2335	.
if index (Results, '2336 woorden')>0	words =	2336	.
if index (Results, '2337 woorden')>0	words =	2337	.
if index (Results, '2338 woorden')>0	words =	2338	.
if index (Results, '2339 woorden')>0	words =	2339	.
if index (Results, '2340 woorden')>0	words =	2340	.
if index (Results, '2341 woorden')>0	words =	2341	.
if index (Results, '2342 woorden')>0	words =	2342	.
if index (Results, '2343 woorden')>0	words =	2343	.
if index (Results, '2344 woorden')>0	words =	2344	.
if index (Results, '2345 woorden')>0	words =	2345	.
if index (Results, '2346 woorden')>0	words =	2346	.
if index (Results, '2347 woorden')>0	words =	2347	.
if index (Results, '2348 woorden')>0	words =	2348	.
if index (Results, '2349 woorden')>0	words =	2349	.
if index (Results, '2350 woorden')>0	words =	2350	.
if index (Results, '2351 woorden')>0	words =	2351	.
if index (Results, '2352 woorden')>0	words =	2352	.
if index (Results, '2353 woorden')>0	words =	2353	.
if index (Results, '2354 woorden')>0	words =	2354	.
if index (Results, '2355 woorden')>0	words =	2355	.
if index (Results, '2356 woorden')>0	words =	2356	.
if index (Results, '2357 woorden')>0	words =	2357	.
if index (Results, '2358 woorden')>0	words =	2358	.
if index (Results, '2359 woorden')>0	words =	2359	.
if index (Results, '2360 woorden')>0	words =	2360	.
if index (Results, '2361 woorden')>0	words =	2361	.
if index (Results, '2362 woorden')>0	words =	2362	.
if index (Results, '2363 woorden')>0	words =	2363	.
if index (Results, '2364 woorden')>0	words =	2364	.
if index (Results, '2365 woorden')>0	words =	2365	.
if index (Results, '2366 woorden')>0	words =	2366	.
if index (Results, '2367 woorden')>0	words =	2367	.
if index (Results, '2368 woorden')>0	words =	2368	.
if index (Results, '2369 woorden')>0	words =	2369	.
if index (Results, '2370 woorden')>0	words =	2370	.
if index (Results, '2371 woorden')>0	words =	2371	.
if index (Results, '2372 woorden')>0	words =	2372	.
if index (Results, '2373 woorden')>0	words =	2373	.
if index (Results, '2374 woorden')>0	words =	2374	.
if index (Results, '2375 woorden')>0	words =	2375	.
if index (Results, '2376 woorden')>0	words =	2376	.
if index (Results, '2377 woorden')>0	words =	2377	.
if index (Results, '2378 woorden')>0	words =	2378	.
if index (Results, '2379 woorden')>0	words =	2379	.
if index (Results, '2380 woorden')>0	words =	2380	.
if index (Results, '2381 woorden')>0	words =	2381	.
if index (Results, '2382 woorden')>0	words =	2382	.
if index (Results, '2383 woorden')>0	words =	2383	.
if index (Results, '2384 woorden')>0	words =	2384	.
if index (Results, '2385 woorden')>0	words =	2385	.
if index (Results, '2386 woorden')>0	words =	2386	.
if index (Results, '2387 woorden')>0	words =	2387	.
if index (Results, '2388 woorden')>0	words =	2388	.
if index (Results, '2389 woorden')>0	words =	2389	.
if index (Results, '2390 woorden')>0	words =	2390	.
if index (Results, '2391 woorden')>0	words =	2391	.
if index (Results, '2392 woorden')>0	words =	2392	.
if index (Results, '2393 woorden')>0	words =	2393	.
if index (Results, '2394 woorden')>0	words =	2394	.
if index (Results, '2395 woorden')>0	words =	2395	.
if index (Results, '2396 woorden')>0	words =	2396	.
if index (Results, '2397 woorden')>0	words =	2397	.
if index (Results, '2398 woorden')>0	words =	2398	.
if index (Results, '2399 woorden')>0	words =	2399	.
if index (Results, '2400 woorden')>0	words =	2400	.
if index (Results, '2401 woorden')>0	words =	2401	.
if index (Results, '2402 woorden')>0	words =	2402	.
if index (Results, '2403 woorden')>0	words =	2403	.
if index (Results, '2404 woorden')>0	words =	2404	.
if index (Results, '2405 woorden')>0	words =	2405	.
if index (Results, '2406 woorden')>0	words =	2406	.
if index (Results, '2407 woorden')>0	words =	2407	.
if index (Results, '2408 woorden')>0	words =	2408	.
if index (Results, '2409 woorden')>0	words =	2409	.
if index (Results, '2410 woorden')>0	words =	2410	.
if index (Results, '2411 woorden')>0	words =	2411	.
if index (Results, '2412 woorden')>0	words =	2412	.
if index (Results, '2413 woorden')>0	words =	2413	.
if index (Results, '2414 woorden')>0	words =	2414	.
if index (Results, '2415 woorden')>0	words =	2415	.
if index (Results, '2416 woorden')>0	words =	2416	.
if index (Results, '2417 woorden')>0	words =	2417	.
if index (Results, '2418 woorden')>0	words =	2418	.
if index (Results, '2419 woorden')>0	words =	2419	.
if index (Results, '2420 woorden')>0	words =	2420	.
if index (Results, '2421 woorden')>0	words =	2421	.
if index (Results, '2422 woorden')>0	words =	2422	.
if index (Results, '2423 woorden')>0	words =	2423	.
if index (Results, '2424 woorden')>0	words =	2424	.
if index (Results, '2425 woorden')>0	words =	2425	.
if index (Results, '2426 woorden')>0	words =	2426	.
if index (Results, '2427 woorden')>0	words =	2427	.
if index (Results, '2428 woorden')>0	words =	2428	.
if index (Results, '2429 woorden')>0	words =	2429	.
if index (Results, '2430 woorden')>0	words =	2430	.
if index (Results, '2431 woorden')>0	words =	2431	.
if index (Results, '2432 woorden')>0	words =	2432	.
if index (Results, '2433 woorden')>0	words =	2433	.
if index (Results, '2434 woorden')>0	words =	2434	.
if index (Results, '2435 woorden')>0	words =	2435	.
if index (Results, '2436 woorden')>0	words =	2436	.
if index (Results, '2437 woorden')>0	words =	2437	.
if index (Results, '2438 woorden')>0	words =	2438	.
if index (Results, '2439 woorden')>0	words =	2439	.
if index (Results, '2440 woorden')>0	words =	2440	.
if index (Results, '2441 woorden')>0	words =	2441	.
if index (Results, '2442 woorden')>0	words =	2442	.
if index (Results, '2443 woorden')>0	words =	2443	.
if index (Results, '2444 woorden')>0	words =	2444	.
if index (Results, '2445 woorden')>0	words =	2445	.
if index (Results, '2446 woorden')>0	words =	2446	.
if index (Results, '2447 woorden')>0	words =	2447	.
if index (Results, '2448 woorden')>0	words =	2448	.
if index (Results, '2449 woorden')>0	words =	2449	.
if index (Results, '2450 woorden')>0	words =	2450	.
if index (Results, '2451 woorden')>0	words =	2451	.
if index (Results, '2452 woorden')>0	words =	2452	.
if index (Results, '2453 woorden')>0	words =	2453	.
if index (Results, '2454 woorden')>0	words =	2454	.
if index (Results, '2455 woorden')>0	words =	2455	.
if index (Results, '2456 woorden')>0	words =	2456	.
if index (Results, '2457 woorden')>0	words =	2457	.
if index (Results, '2458 woorden')>0	words =	2458	.
if index (Results, '2459 woorden')>0	words =	2459	.
if index (Results, '2460 woorden')>0	words =	2460	.
if index (Results, '2461 woorden')>0	words =	2461	.
if index (Results, '2462 woorden')>0	words =	2462	.
if index (Results, '2463 woorden')>0	words =	2463	.
if index (Results, '2464 woorden')>0	words =	2464	.
if index (Results, '2465 woorden')>0	words =	2465	.
if index (Results, '2466 woorden')>0	words =	2466	.
if index (Results, '2467 woorden')>0	words =	2467	.
if index (Results, '2468 woorden')>0	words =	2468	.
if index (Results, '2469 woorden')>0	words =	2469	.
if index (Results, '2470 woorden')>0	words =	2470	.
if index (Results, '2471 woorden')>0	words =	2471	.
if index (Results, '2472 woorden')>0	words =	2472	.
if index (Results, '2473 woorden')>0	words =	2473	.
if index (Results, '2474 woorden')>0	words =	2474	.
if index (Results, '2475 woorden')>0	words =	2475	.
if index (Results, '2476 woorden')>0	words =	2476	.
if index (Results, '2477 woorden')>0	words =	2477	.
if index (Results, '2478 woorden')>0	words =	2478	.
if index (Results, '2479 woorden')>0	words =	2479	.
if index (Results, '2480 woorden')>0	words =	2480	.
if index (Results, '2481 woorden')>0	words =	2481	.
if index (Results, '2482 woorden')>0	words =	2482	.
if index (Results, '2483 woorden')>0	words =	2483	.
if index (Results, '2484 woorden')>0	words =	2484	.
if index (Results, '2485 woorden')>0	words =	2485	.
if index (Results, '2486 woorden')>0	words =	2486	.
if index (Results, '2487 woorden')>0	words =	2487	.
if index (Results, '2488 woorden')>0	words =	2488	.
if index (Results, '2489 woorden')>0	words =	2489	.
if index (Results, '2490 woorden')>0	words =	2490	.
if index (Results, '2491 woorden')>0	words =	2491	.
if index (Results, '2492 woorden')>0	words =	2492	.
if index (Results, '2493 woorden')>0	words =	2493	.
if index (Results, '2494 woorden')>0	words =	2494	.
if index (Results, '2495 woorden')>0	words =	2495	.
if index (Results, '2496 woorden')>0	words =	2496	.
if index (Results, '2497 woorden')>0	words =	2497	.
if index (Results, '2498 woorden')>0	words =	2498	.
if index (Results, '2499 woorden')>0	words =	2499	.
if index (Results, '2500 woorden')>0	words =	2500	.


if index (Results, '2 words')>0	words =	2	.
if index (Results, '3 words')>0	words =	3	.
if index (Results, '4 words')>0	words =	4	.
if index (Results, '5 words')>0	words =	5	.
if index (Results, '6 words')>0	words =	6	.
if index (Results, '7 words')>0	words =	7	.
if index (Results, '8 words')>0	words =	8	.
if index (Results, '9 words')>0	words =	9	.
if index (Results, '10 words')>0	words =	10	.
if index (Results, '11 words')>0	words =	11	.
if index (Results, '12 words')>0	words =	12	.
if index (Results, '13 words')>0	words =	13	.
if index (Results, '14 words')>0	words =	14	.
if index (Results, '15 words')>0	words =	15	.
if index (Results, '16 words')>0	words =	16	.
if index (Results, '17 words')>0	words =	17	.
if index (Results, '18 words')>0	words =	18	.
if index (Results, '19 words')>0	words =	19	.
if index (Results, '20 words')>0	words =	20	.
if index (Results, '21 words')>0	words =	21	.
if index (Results, '22 words')>0	words =	22	.
if index (Results, '23 words')>0	words =	23	.
if index (Results, '24 words')>0	words =	24	.
if index (Results, '25 words')>0	words =	25	.
if index (Results, '26 words')>0	words =	26	.
if index (Results, '27 words')>0	words =	27	.
if index (Results, '28 words')>0	words =	28	.
if index (Results, '29 words')>0	words =	29	.
if index (Results, '30 words')>0	words =	30	.
if index (Results, '31 words')>0	words =	31	.
if index (Results, '32 words')>0	words =	32	.
if index (Results, '33 words')>0	words =	33	.
if index (Results, '34 words')>0	words =	34	.
if index (Results, '35 words')>0	words =	35	.
if index (Results, '36 words')>0	words =	36	.
if index (Results, '37 words')>0	words =	37	.
if index (Results, '38 words')>0	words =	38	.
if index (Results, '39 words')>0	words =	39	.
if index (Results, '40 words')>0	words =	40	.
if index (Results, '41 words')>0	words =	41	.
if index (Results, '42 words')>0	words =	42	.
if index (Results, '43 words')>0	words =	43	.
if index (Results, '44 words')>0	words =	44	.
if index (Results, '45 words')>0	words =	45	.
if index (Results, '46 words')>0	words =	46	.
if index (Results, '47 words')>0	words =	47	.
if index (Results, '48 words')>0	words =	48	.
if index (Results, '49 words')>0	words =	49	.
if index (Results, '50 words')>0	words =	50	.
if index (Results, '51 words')>0	words =	51	.
if index (Results, '52 words')>0	words =	52	.
if index (Results, '53 words')>0	words =	53	.
if index (Results, '54 words')>0	words =	54	.
if index (Results, '55 words')>0	words =	55	.
if index (Results, '56 words')>0	words =	56	.
if index (Results, '57 words')>0	words =	57	.
if index (Results, '58 words')>0	words =	58	.
if index (Results, '59 words')>0	words =	59	.
if index (Results, '60 words')>0	words =	60	.
if index (Results, '61 words')>0	words =	61	.
if index (Results, '62 words')>0	words =	62	.
if index (Results, '63 words')>0	words =	63	.
if index (Results, '64 words')>0	words =	64	.
if index (Results, '65 words')>0	words =	65	.
if index (Results, '66 words')>0	words =	66	.
if index (Results, '67 words')>0	words =	67	.
if index (Results, '68 words')>0	words =	68	.
if index (Results, '69 words')>0	words =	69	.
if index (Results, '70 words')>0	words =	70	.
if index (Results, '71 words')>0	words =	71	.
if index (Results, '72 words')>0	words =	72	.
if index (Results, '73 words')>0	words =	73	.
if index (Results, '74 words')>0	words =	74	.
if index (Results, '75 words')>0	words =	75	.
if index (Results, '76 words')>0	words =	76	.
if index (Results, '77 words')>0	words =	77	.
if index (Results, '78 words')>0	words =	78	.
if index (Results, '79 words')>0	words =	79	.
if index (Results, '80 words')>0	words =	80	.
if index (Results, '81 words')>0	words =	81	.
if index (Results, '82 words')>0	words =	82	.
if index (Results, '83 words')>0	words =	83	.
if index (Results, '84 words')>0	words =	84	.
if index (Results, '85 words')>0	words =	85	.
if index (Results, '86 words')>0	words =	86	.
if index (Results, '87 words')>0	words =	87	.
if index (Results, '88 words')>0	words =	88	.
if index (Results, '89 words')>0	words =	89	.
if index (Results, '90 words')>0	words =	90	.
if index (Results, '91 words')>0	words =	91	.
if index (Results, '92 words')>0	words =	92	.
if index (Results, '93 words')>0	words =	93	.
if index (Results, '94 words')>0	words =	94	.
if index (Results, '95 words')>0	words =	95	.
if index (Results, '96 words')>0	words =	96	.
if index (Results, '97 words')>0	words =	97	.
if index (Results, '98 words')>0	words =	98	.
if index (Results, '99 words')>0	words =	99	.
if index (Results, '100 words')>0	words =	100	.
if index (Results, '101 words')>0	words =	101	.
if index (Results, '102 words')>0	words =	102	.
if index (Results, '103 words')>0	words =	103	.
if index (Results, '104 words')>0	words =	104	.
if index (Results, '105 words')>0	words =	105	.
if index (Results, '106 words')>0	words =	106	.
if index (Results, '107 words')>0	words =	107	.
if index (Results, '108 words')>0	words =	108	.
if index (Results, '109 words')>0	words =	109	.
if index (Results, '110 words')>0	words =	110	.
if index (Results, '111 words')>0	words =	111	.
if index (Results, '112 words')>0	words =	112	.
if index (Results, '113 words')>0	words =	113	.
if index (Results, '114 words')>0	words =	114	.
if index (Results, '115 words')>0	words =	115	.
if index (Results, '116 words')>0	words =	116	.
if index (Results, '117 words')>0	words =	117	.
if index (Results, '118 words')>0	words =	118	.
if index (Results, '119 words')>0	words =	119	.
if index (Results, '120 words')>0	words =	120	.
if index (Results, '121 words')>0	words =	121	.
if index (Results, '122 words')>0	words =	122	.
if index (Results, '123 words')>0	words =	123	.
if index (Results, '124 words')>0	words =	124	.
if index (Results, '125 words')>0	words =	125	.
if index (Results, '126 words')>0	words =	126	.
if index (Results, '127 words')>0	words =	127	.
if index (Results, '128 words')>0	words =	128	.
if index (Results, '129 words')>0	words =	129	.
if index (Results, '130 words')>0	words =	130	.
if index (Results, '131 words')>0	words =	131	.
if index (Results, '132 words')>0	words =	132	.
if index (Results, '133 words')>0	words =	133	.
if index (Results, '134 words')>0	words =	134	.
if index (Results, '135 words')>0	words =	135	.
if index (Results, '136 words')>0	words =	136	.
if index (Results, '137 words')>0	words =	137	.
if index (Results, '138 words')>0	words =	138	.
if index (Results, '139 words')>0	words =	139	.
if index (Results, '140 words')>0	words =	140	.
if index (Results, '141 words')>0	words =	141	.
if index (Results, '142 words')>0	words =	142	.
if index (Results, '143 words')>0	words =	143	.
if index (Results, '144 words')>0	words =	144	.
if index (Results, '145 words')>0	words =	145	.
if index (Results, '146 words')>0	words =	146	.
if index (Results, '147 words')>0	words =	147	.
if index (Results, '148 words')>0	words =	148	.
if index (Results, '149 words')>0	words =	149	.
if index (Results, '150 words')>0	words =	150	.
if index (Results, '151 words')>0	words =	151	.
if index (Results, '152 words')>0	words =	152	.
if index (Results, '153 words')>0	words =	153	.
if index (Results, '154 words')>0	words =	154	.
if index (Results, '155 words')>0	words =	155	.
if index (Results, '156 words')>0	words =	156	.
if index (Results, '157 words')>0	words =	157	.
if index (Results, '158 words')>0	words =	158	.
if index (Results, '159 words')>0	words =	159	.
if index (Results, '160 words')>0	words =	160	.
if index (Results, '161 words')>0	words =	161	.
if index (Results, '162 words')>0	words =	162	.
if index (Results, '163 words')>0	words =	163	.
if index (Results, '164 words')>0	words =	164	.
if index (Results, '165 words')>0	words =	165	.
if index (Results, '166 words')>0	words =	166	.
if index (Results, '167 words')>0	words =	167	.
if index (Results, '168 words')>0	words =	168	.
if index (Results, '169 words')>0	words =	169	.
if index (Results, '170 words')>0	words =	170	.
if index (Results, '171 words')>0	words =	171	.
if index (Results, '172 words')>0	words =	172	.
if index (Results, '173 words')>0	words =	173	.
if index (Results, '174 words')>0	words =	174	.
if index (Results, '175 words')>0	words =	175	.
if index (Results, '176 words')>0	words =	176	.
if index (Results, '177 words')>0	words =	177	.
if index (Results, '178 words')>0	words =	178	.
if index (Results, '179 words')>0	words =	179	.
if index (Results, '180 words')>0	words =	180	.
if index (Results, '181 words')>0	words =	181	.
if index (Results, '182 words')>0	words =	182	.
if index (Results, '183 words')>0	words =	183	.
if index (Results, '184 words')>0	words =	184	.
if index (Results, '185 words')>0	words =	185	.
if index (Results, '186 words')>0	words =	186	.
if index (Results, '187 words')>0	words =	187	.
if index (Results, '188 words')>0	words =	188	.
if index (Results, '189 words')>0	words =	189	.
if index (Results, '190 words')>0	words =	190	.
if index (Results, '191 words')>0	words =	191	.
if index (Results, '192 words')>0	words =	192	.
if index (Results, '193 words')>0	words =	193	.
if index (Results, '194 words')>0	words =	194	.
if index (Results, '195 words')>0	words =	195	.
if index (Results, '196 words')>0	words =	196	.
if index (Results, '197 words')>0	words =	197	.
if index (Results, '198 words')>0	words =	198	.
if index (Results, '199 words')>0	words =	199	.
if index (Results, '200 words')>0	words =	200	.
if index (Results, '201 words')>0	words =	201	.
if index (Results, '202 words')>0	words =	202	.
if index (Results, '203 words')>0	words =	203	.
if index (Results, '204 words')>0	words =	204	.
if index (Results, '205 words')>0	words =	205	.
if index (Results, '206 words')>0	words =	206	.
if index (Results, '207 words')>0	words =	207	.
if index (Results, '208 words')>0	words =	208	.
if index (Results, '209 words')>0	words =	209	.
if index (Results, '210 words')>0	words =	210	.
if index (Results, '211 words')>0	words =	211	.
if index (Results, '212 words')>0	words =	212	.
if index (Results, '213 words')>0	words =	213	.
if index (Results, '214 words')>0	words =	214	.
if index (Results, '215 words')>0	words =	215	.
if index (Results, '216 words')>0	words =	216	.
if index (Results, '217 words')>0	words =	217	.
if index (Results, '218 words')>0	words =	218	.
if index (Results, '219 words')>0	words =	219	.
if index (Results, '220 words')>0	words =	220	.
if index (Results, '221 words')>0	words =	221	.
if index (Results, '222 words')>0	words =	222	.
if index (Results, '223 words')>0	words =	223	.
if index (Results, '224 words')>0	words =	224	.
if index (Results, '225 words')>0	words =	225	.
if index (Results, '226 words')>0	words =	226	.
if index (Results, '227 words')>0	words =	227	.
if index (Results, '228 words')>0	words =	228	.
if index (Results, '229 words')>0	words =	229	.
if index (Results, '230 words')>0	words =	230	.
if index (Results, '231 words')>0	words =	231	.
if index (Results, '232 words')>0	words =	232	.
if index (Results, '233 words')>0	words =	233	.
if index (Results, '234 words')>0	words =	234	.
if index (Results, '235 words')>0	words =	235	.
if index (Results, '236 words')>0	words =	236	.
if index (Results, '237 words')>0	words =	237	.
if index (Results, '238 words')>0	words =	238	.
if index (Results, '239 words')>0	words =	239	.
if index (Results, '240 words')>0	words =	240	.
if index (Results, '241 words')>0	words =	241	.
if index (Results, '242 words')>0	words =	242	.
if index (Results, '243 words')>0	words =	243	.
if index (Results, '244 words')>0	words =	244	.
if index (Results, '245 words')>0	words =	245	.
if index (Results, '246 words')>0	words =	246	.
if index (Results, '247 words')>0	words =	247	.
if index (Results, '248 words')>0	words =	248	.
if index (Results, '249 words')>0	words =	249	.
if index (Results, '250 words')>0	words =	250	.
if index (Results, '251 words')>0	words =	251	.
if index (Results, '252 words')>0	words =	252	.
if index (Results, '253 words')>0	words =	253	.
if index (Results, '254 words')>0	words =	254	.
if index (Results, '255 words')>0	words =	255	.
if index (Results, '256 words')>0	words =	256	.
if index (Results, '257 words')>0	words =	257	.
if index (Results, '258 words')>0	words =	258	.
if index (Results, '259 words')>0	words =	259	.
if index (Results, '260 words')>0	words =	260	.
if index (Results, '261 words')>0	words =	261	.
if index (Results, '262 words')>0	words =	262	.
if index (Results, '263 words')>0	words =	263	.
if index (Results, '264 words')>0	words =	264	.
if index (Results, '265 words')>0	words =	265	.
if index (Results, '266 words')>0	words =	266	.
if index (Results, '267 words')>0	words =	267	.
if index (Results, '268 words')>0	words =	268	.
if index (Results, '269 words')>0	words =	269	.
if index (Results, '270 words')>0	words =	270	.
if index (Results, '271 words')>0	words =	271	.
if index (Results, '272 words')>0	words =	272	.
if index (Results, '273 words')>0	words =	273	.
if index (Results, '274 words')>0	words =	274	.
if index (Results, '275 words')>0	words =	275	.
if index (Results, '276 words')>0	words =	276	.
if index (Results, '277 words')>0	words =	277	.
if index (Results, '278 words')>0	words =	278	.
if index (Results, '279 words')>0	words =	279	.
if index (Results, '280 words')>0	words =	280	.
if index (Results, '281 words')>0	words =	281	.
if index (Results, '282 words')>0	words =	282	.
if index (Results, '283 words')>0	words =	283	.
if index (Results, '284 words')>0	words =	284	.
if index (Results, '285 words')>0	words =	285	.
if index (Results, '286 words')>0	words =	286	.
if index (Results, '287 words')>0	words =	287	.
if index (Results, '288 words')>0	words =	288	.
if index (Results, '289 words')>0	words =	289	.
if index (Results, '290 words')>0	words =	290	.
if index (Results, '291 words')>0	words =	291	.
if index (Results, '292 words')>0	words =	292	.
if index (Results, '293 words')>0	words =	293	.
if index (Results, '294 words')>0	words =	294	.
if index (Results, '295 words')>0	words =	295	.
if index (Results, '296 words')>0	words =	296	.
if index (Results, '297 words')>0	words =	297	.
if index (Results, '298 words')>0	words =	298	.
if index (Results, '299 words')>0	words =	299	.
if index (Results, '300 words')>0	words =	300	.
if index (Results, '301 words')>0	words =	301	.
if index (Results, '302 words')>0	words =	302	.
if index (Results, '303 words')>0	words =	303	.
if index (Results, '304 words')>0	words =	304	.
if index (Results, '305 words')>0	words =	305	.
if index (Results, '306 words')>0	words =	306	.
if index (Results, '307 words')>0	words =	307	.
if index (Results, '308 words')>0	words =	308	.
if index (Results, '309 words')>0	words =	309	.
if index (Results, '310 words')>0	words =	310	.
if index (Results, '311 words')>0	words =	311	.
if index (Results, '312 words')>0	words =	312	.
if index (Results, '313 words')>0	words =	313	.
if index (Results, '314 words')>0	words =	314	.
if index (Results, '315 words')>0	words =	315	.
if index (Results, '316 words')>0	words =	316	.
if index (Results, '317 words')>0	words =	317	.
if index (Results, '318 words')>0	words =	318	.
if index (Results, '319 words')>0	words =	319	.
if index (Results, '320 words')>0	words =	320	.
if index (Results, '321 words')>0	words =	321	.
if index (Results, '322 words')>0	words =	322	.
if index (Results, '323 words')>0	words =	323	.
if index (Results, '324 words')>0	words =	324	.
if index (Results, '325 words')>0	words =	325	.
if index (Results, '326 words')>0	words =	326	.
if index (Results, '327 words')>0	words =	327	.
if index (Results, '328 words')>0	words =	328	.
if index (Results, '329 words')>0	words =	329	.
if index (Results, '330 words')>0	words =	330	.
if index (Results, '331 words')>0	words =	331	.
if index (Results, '332 words')>0	words =	332	.
if index (Results, '333 words')>0	words =	333	.
if index (Results, '334 words')>0	words =	334	.
if index (Results, '335 words')>0	words =	335	.
if index (Results, '336 words')>0	words =	336	.
if index (Results, '337 words')>0	words =	337	.
if index (Results, '338 words')>0	words =	338	.
if index (Results, '339 words')>0	words =	339	.
if index (Results, '340 words')>0	words =	340	.
if index (Results, '341 words')>0	words =	341	.
if index (Results, '342 words')>0	words =	342	.
if index (Results, '343 words')>0	words =	343	.
if index (Results, '344 words')>0	words =	344	.
if index (Results, '345 words')>0	words =	345	.
if index (Results, '346 words')>0	words =	346	.
if index (Results, '347 words')>0	words =	347	.
if index (Results, '348 words')>0	words =	348	.
if index (Results, '349 words')>0	words =	349	.
if index (Results, '350 words')>0	words =	350	.
if index (Results, '351 words')>0	words =	351	.
if index (Results, '352 words')>0	words =	352	.
if index (Results, '353 words')>0	words =	353	.
if index (Results, '354 words')>0	words =	354	.
if index (Results, '355 words')>0	words =	355	.
if index (Results, '356 words')>0	words =	356	.
if index (Results, '357 words')>0	words =	357	.
if index (Results, '358 words')>0	words =	358	.
if index (Results, '359 words')>0	words =	359	.
if index (Results, '360 words')>0	words =	360	.
if index (Results, '361 words')>0	words =	361	.
if index (Results, '362 words')>0	words =	362	.
if index (Results, '363 words')>0	words =	363	.
if index (Results, '364 words')>0	words =	364	.
if index (Results, '365 words')>0	words =	365	.
if index (Results, '366 words')>0	words =	366	.
if index (Results, '367 words')>0	words =	367	.
if index (Results, '368 words')>0	words =	368	.
if index (Results, '369 words')>0	words =	369	.
if index (Results, '370 words')>0	words =	370	.
if index (Results, '371 words')>0	words =	371	.
if index (Results, '372 words')>0	words =	372	.
if index (Results, '373 words')>0	words =	373	.
if index (Results, '374 words')>0	words =	374	.
if index (Results, '375 words')>0	words =	375	.
if index (Results, '376 words')>0	words =	376	.
if index (Results, '377 words')>0	words =	377	.
if index (Results, '378 words')>0	words =	378	.
if index (Results, '379 words')>0	words =	379	.
if index (Results, '380 words')>0	words =	380	.
if index (Results, '381 words')>0	words =	381	.
if index (Results, '382 words')>0	words =	382	.
if index (Results, '383 words')>0	words =	383	.
if index (Results, '384 words')>0	words =	384	.
if index (Results, '385 words')>0	words =	385	.
if index (Results, '386 words')>0	words =	386	.
if index (Results, '387 words')>0	words =	387	.
if index (Results, '388 words')>0	words =	388	.
if index (Results, '389 words')>0	words =	389	.
if index (Results, '390 words')>0	words =	390	.
if index (Results, '391 words')>0	words =	391	.
if index (Results, '392 words')>0	words =	392	.
if index (Results, '393 words')>0	words =	393	.
if index (Results, '394 words')>0	words =	394	.
if index (Results, '395 words')>0	words =	395	.
if index (Results, '396 words')>0	words =	396	.
if index (Results, '397 words')>0	words =	397	.
if index (Results, '398 words')>0	words =	398	.
if index (Results, '399 words')>0	words =	399	.
if index (Results, '400 words')>0	words =	400	.
if index (Results, '401 words')>0	words =	401	.
if index (Results, '402 words')>0	words =	402	.
if index (Results, '403 words')>0	words =	403	.
if index (Results, '404 words')>0	words =	404	.
if index (Results, '405 words')>0	words =	405	.
if index (Results, '406 words')>0	words =	406	.
if index (Results, '407 words')>0	words =	407	.
if index (Results, '408 words')>0	words =	408	.
if index (Results, '409 words')>0	words =	409	.
if index (Results, '410 words')>0	words =	410	.
if index (Results, '411 words')>0	words =	411	.
if index (Results, '412 words')>0	words =	412	.
if index (Results, '413 words')>0	words =	413	.
if index (Results, '414 words')>0	words =	414	.
if index (Results, '415 words')>0	words =	415	.
if index (Results, '416 words')>0	words =	416	.
if index (Results, '417 words')>0	words =	417	.
if index (Results, '418 words')>0	words =	418	.
if index (Results, '419 words')>0	words =	419	.
if index (Results, '420 words')>0	words =	420	.
if index (Results, '421 words')>0	words =	421	.
if index (Results, '422 words')>0	words =	422	.
if index (Results, '423 words')>0	words =	423	.
if index (Results, '424 words')>0	words =	424	.
if index (Results, '425 words')>0	words =	425	.
if index (Results, '426 words')>0	words =	426	.
if index (Results, '427 words')>0	words =	427	.
if index (Results, '428 words')>0	words =	428	.
if index (Results, '429 words')>0	words =	429	.
if index (Results, '430 words')>0	words =	430	.
if index (Results, '431 words')>0	words =	431	.
if index (Results, '432 words')>0	words =	432	.
if index (Results, '433 words')>0	words =	433	.
if index (Results, '434 words')>0	words =	434	.
if index (Results, '435 words')>0	words =	435	.
if index (Results, '436 words')>0	words =	436	.
if index (Results, '437 words')>0	words =	437	.
if index (Results, '438 words')>0	words =	438	.
if index (Results, '439 words')>0	words =	439	.
if index (Results, '440 words')>0	words =	440	.
if index (Results, '441 words')>0	words =	441	.
if index (Results, '442 words')>0	words =	442	.
if index (Results, '443 words')>0	words =	443	.
if index (Results, '444 words')>0	words =	444	.
if index (Results, '445 words')>0	words =	445	.
if index (Results, '446 words')>0	words =	446	.
if index (Results, '447 words')>0	words =	447	.
if index (Results, '448 words')>0	words =	448	.
if index (Results, '449 words')>0	words =	449	.
if index (Results, '450 words')>0	words =	450	.
if index (Results, '451 words')>0	words =	451	.
if index (Results, '452 words')>0	words =	452	.
if index (Results, '453 words')>0	words =	453	.
if index (Results, '454 words')>0	words =	454	.
if index (Results, '455 words')>0	words =	455	.
if index (Results, '456 words')>0	words =	456	.
if index (Results, '457 words')>0	words =	457	.
if index (Results, '458 words')>0	words =	458	.
if index (Results, '459 words')>0	words =	459	.
if index (Results, '460 words')>0	words =	460	.
if index (Results, '461 words')>0	words =	461	.
if index (Results, '462 words')>0	words =	462	.
if index (Results, '463 words')>0	words =	463	.
if index (Results, '464 words')>0	words =	464	.
if index (Results, '465 words')>0	words =	465	.
if index (Results, '466 words')>0	words =	466	.
if index (Results, '467 words')>0	words =	467	.
if index (Results, '468 words')>0	words =	468	.
if index (Results, '469 words')>0	words =	469	.
if index (Results, '470 words')>0	words =	470	.
if index (Results, '471 words')>0	words =	471	.
if index (Results, '472 words')>0	words =	472	.
if index (Results, '473 words')>0	words =	473	.
if index (Results, '474 words')>0	words =	474	.
if index (Results, '475 words')>0	words =	475	.
if index (Results, '476 words')>0	words =	476	.
if index (Results, '477 words')>0	words =	477	.
if index (Results, '478 words')>0	words =	478	.
if index (Results, '479 words')>0	words =	479	.
if index (Results, '480 words')>0	words =	480	.
if index (Results, '481 words')>0	words =	481	.
if index (Results, '482 words')>0	words =	482	.
if index (Results, '483 words')>0	words =	483	.
if index (Results, '484 words')>0	words =	484	.
if index (Results, '485 words')>0	words =	485	.
if index (Results, '486 words')>0	words =	486	.
if index (Results, '487 words')>0	words =	487	.
if index (Results, '488 words')>0	words =	488	.
if index (Results, '489 words')>0	words =	489	.
if index (Results, '490 words')>0	words =	490	.
if index (Results, '491 words')>0	words =	491	.
if index (Results, '492 words')>0	words =	492	.
if index (Results, '493 words')>0	words =	493	.
if index (Results, '494 words')>0	words =	494	.
if index (Results, '495 words')>0	words =	495	.
if index (Results, '496 words')>0	words =	496	.
if index (Results, '497 words')>0	words =	497	.
if index (Results, '498 words')>0	words =	498	.
if index (Results, '499 words')>0	words =	499	.
if index (Results, '500 words')>0	words =	500	.
if index (Results, '501 words')>0	words =	501	.
if index (Results, '502 words')>0	words =	502	.
if index (Results, '503 words')>0	words =	503	.
if index (Results, '504 words')>0	words =	504	.
if index (Results, '505 words')>0	words =	505	.
if index (Results, '506 words')>0	words =	506	.
if index (Results, '507 words')>0	words =	507	.
if index (Results, '508 words')>0	words =	508	.
if index (Results, '509 words')>0	words =	509	.
if index (Results, '510 words')>0	words =	510	.
if index (Results, '511 words')>0	words =	511	.
if index (Results, '512 words')>0	words =	512	.
if index (Results, '513 words')>0	words =	513	.
if index (Results, '514 words')>0	words =	514	.
if index (Results, '515 words')>0	words =	515	.
if index (Results, '516 words')>0	words =	516	.
if index (Results, '517 words')>0	words =	517	.
if index (Results, '518 words')>0	words =	518	.
if index (Results, '519 words')>0	words =	519	.
if index (Results, '520 words')>0	words =	520	.
if index (Results, '521 words')>0	words =	521	.
if index (Results, '522 words')>0	words =	522	.
if index (Results, '523 words')>0	words =	523	.
if index (Results, '524 words')>0	words =	524	.
if index (Results, '525 words')>0	words =	525	.
if index (Results, '526 words')>0	words =	526	.
if index (Results, '527 words')>0	words =	527	.
if index (Results, '528 words')>0	words =	528	.
if index (Results, '529 words')>0	words =	529	.
if index (Results, '530 words')>0	words =	530	.
if index (Results, '531 words')>0	words =	531	.
if index (Results, '532 words')>0	words =	532	.
if index (Results, '533 words')>0	words =	533	.
if index (Results, '534 words')>0	words =	534	.
if index (Results, '535 words')>0	words =	535	.
if index (Results, '536 words')>0	words =	536	.
if index (Results, '537 words')>0	words =	537	.
if index (Results, '538 words')>0	words =	538	.
if index (Results, '539 words')>0	words =	539	.
if index (Results, '540 words')>0	words =	540	.
if index (Results, '541 words')>0	words =	541	.
if index (Results, '542 words')>0	words =	542	.
if index (Results, '543 words')>0	words =	543	.
if index (Results, '544 words')>0	words =	544	.
if index (Results, '545 words')>0	words =	545	.
if index (Results, '546 words')>0	words =	546	.
if index (Results, '547 words')>0	words =	547	.
if index (Results, '548 words')>0	words =	548	.
if index (Results, '549 words')>0	words =	549	.
if index (Results, '550 words')>0	words =	550	.
if index (Results, '551 words')>0	words =	551	.
if index (Results, '552 words')>0	words =	552	.
if index (Results, '553 words')>0	words =	553	.
if index (Results, '554 words')>0	words =	554	.
if index (Results, '555 words')>0	words =	555	.
if index (Results, '556 words')>0	words =	556	.
if index (Results, '557 words')>0	words =	557	.
if index (Results, '558 words')>0	words =	558	.
if index (Results, '559 words')>0	words =	559	.
if index (Results, '560 words')>0	words =	560	.
if index (Results, '561 words')>0	words =	561	.
if index (Results, '562 words')>0	words =	562	.
if index (Results, '563 words')>0	words =	563	.
if index (Results, '564 words')>0	words =	564	.
if index (Results, '565 words')>0	words =	565	.
if index (Results, '566 words')>0	words =	566	.
if index (Results, '567 words')>0	words =	567	.
if index (Results, '568 words')>0	words =	568	.
if index (Results, '569 words')>0	words =	569	.
if index (Results, '570 words')>0	words =	570	.
if index (Results, '571 words')>0	words =	571	.
if index (Results, '572 words')>0	words =	572	.
if index (Results, '573 words')>0	words =	573	.
if index (Results, '574 words')>0	words =	574	.
if index (Results, '575 words')>0	words =	575	.
if index (Results, '576 words')>0	words =	576	.
if index (Results, '577 words')>0	words =	577	.
if index (Results, '578 words')>0	words =	578	.
if index (Results, '579 words')>0	words =	579	.
if index (Results, '580 words')>0	words =	580	.
if index (Results, '581 words')>0	words =	581	.
if index (Results, '582 words')>0	words =	582	.
if index (Results, '583 words')>0	words =	583	.
if index (Results, '584 words')>0	words =	584	.
if index (Results, '585 words')>0	words =	585	.
if index (Results, '586 words')>0	words =	586	.
if index (Results, '587 words')>0	words =	587	.
if index (Results, '588 words')>0	words =	588	.
if index (Results, '589 words')>0	words =	589	.
if index (Results, '590 words')>0	words =	590	.
if index (Results, '591 words')>0	words =	591	.
if index (Results, '592 words')>0	words =	592	.
if index (Results, '593 words')>0	words =	593	.
if index (Results, '594 words')>0	words =	594	.
if index (Results, '595 words')>0	words =	595	.
if index (Results, '596 words')>0	words =	596	.
if index (Results, '597 words')>0	words =	597	.
if index (Results, '598 words')>0	words =	598	.
if index (Results, '599 words')>0	words =	599	.
if index (Results, '600 words')>0	words =	600	.
if index (Results, '601 words')>0	words =	601	.
if index (Results, '602 words')>0	words =	602	.
if index (Results, '603 words')>0	words =	603	.
if index (Results, '604 words')>0	words =	604	.
if index (Results, '605 words')>0	words =	605	.
if index (Results, '606 words')>0	words =	606	.
if index (Results, '607 words')>0	words =	607	.
if index (Results, '608 words')>0	words =	608	.
if index (Results, '609 words')>0	words =	609	.
if index (Results, '610 words')>0	words =	610	.
if index (Results, '611 words')>0	words =	611	.
if index (Results, '612 words')>0	words =	612	.
if index (Results, '613 words')>0	words =	613	.
if index (Results, '614 words')>0	words =	614	.
if index (Results, '615 words')>0	words =	615	.
if index (Results, '616 words')>0	words =	616	.
if index (Results, '617 words')>0	words =	617	.
if index (Results, '618 words')>0	words =	618	.
if index (Results, '619 words')>0	words =	619	.
if index (Results, '620 words')>0	words =	620	.
if index (Results, '621 words')>0	words =	621	.
if index (Results, '622 words')>0	words =	622	.
if index (Results, '623 words')>0	words =	623	.
if index (Results, '624 words')>0	words =	624	.
if index (Results, '625 words')>0	words =	625	.
if index (Results, '626 words')>0	words =	626	.
if index (Results, '627 words')>0	words =	627	.
if index (Results, '628 words')>0	words =	628	.
if index (Results, '629 words')>0	words =	629	.
if index (Results, '630 words')>0	words =	630	.
if index (Results, '631 words')>0	words =	631	.
if index (Results, '632 words')>0	words =	632	.
if index (Results, '633 words')>0	words =	633	.
if index (Results, '634 words')>0	words =	634	.
if index (Results, '635 words')>0	words =	635	.
if index (Results, '636 words')>0	words =	636	.
if index (Results, '637 words')>0	words =	637	.
if index (Results, '638 words')>0	words =	638	.
if index (Results, '639 words')>0	words =	639	.
if index (Results, '640 words')>0	words =	640	.
if index (Results, '641 words')>0	words =	641	.
if index (Results, '642 words')>0	words =	642	.
if index (Results, '643 words')>0	words =	643	.
if index (Results, '644 words')>0	words =	644	.
if index (Results, '645 words')>0	words =	645	.
if index (Results, '646 words')>0	words =	646	.
if index (Results, '647 words')>0	words =	647	.
if index (Results, '648 words')>0	words =	648	.
if index (Results, '649 words')>0	words =	649	.
if index (Results, '650 words')>0	words =	650	.
if index (Results, '651 words')>0	words =	651	.
if index (Results, '652 words')>0	words =	652	.
if index (Results, '653 words')>0	words =	653	.
if index (Results, '654 words')>0	words =	654	.
if index (Results, '655 words')>0	words =	655	.
if index (Results, '656 words')>0	words =	656	.
if index (Results, '657 words')>0	words =	657	.
if index (Results, '658 words')>0	words =	658	.
if index (Results, '659 words')>0	words =	659	.
if index (Results, '660 words')>0	words =	660	.
if index (Results, '661 words')>0	words =	661	.
if index (Results, '662 words')>0	words =	662	.
if index (Results, '663 words')>0	words =	663	.
if index (Results, '664 words')>0	words =	664	.
if index (Results, '665 words')>0	words =	665	.
if index (Results, '666 words')>0	words =	666	.
if index (Results, '667 words')>0	words =	667	.
if index (Results, '668 words')>0	words =	668	.
if index (Results, '669 words')>0	words =	669	.
if index (Results, '670 words')>0	words =	670	.
if index (Results, '671 words')>0	words =	671	.
if index (Results, '672 words')>0	words =	672	.
if index (Results, '673 words')>0	words =	673	.
if index (Results, '674 words')>0	words =	674	.
if index (Results, '675 words')>0	words =	675	.
if index (Results, '676 words')>0	words =	676	.
if index (Results, '677 words')>0	words =	677	.
if index (Results, '678 words')>0	words =	678	.
if index (Results, '679 words')>0	words =	679	.
if index (Results, '680 words')>0	words =	680	.
if index (Results, '681 words')>0	words =	681	.
if index (Results, '682 words')>0	words =	682	.
if index (Results, '683 words')>0	words =	683	.
if index (Results, '684 words')>0	words =	684	.
if index (Results, '685 words')>0	words =	685	.
if index (Results, '686 words')>0	words =	686	.
if index (Results, '687 words')>0	words =	687	.
if index (Results, '688 words')>0	words =	688	.
if index (Results, '689 words')>0	words =	689	.
if index (Results, '690 words')>0	words =	690	.
if index (Results, '691 words')>0	words =	691	.
if index (Results, '692 words')>0	words =	692	.
if index (Results, '693 words')>0	words =	693	.
if index (Results, '694 words')>0	words =	694	.
if index (Results, '695 words')>0	words =	695	.
if index (Results, '696 words')>0	words =	696	.
if index (Results, '697 words')>0	words =	697	.
if index (Results, '698 words')>0	words =	698	.
if index (Results, '699 words')>0	words =	699	.
if index (Results, '700 words')>0	words =	700	.
if index (Results, '701 words')>0	words =	701	.
if index (Results, '702 words')>0	words =	702	.
if index (Results, '703 words')>0	words =	703	.
if index (Results, '704 words')>0	words =	704	.
if index (Results, '705 words')>0	words =	705	.
if index (Results, '706 words')>0	words =	706	.
if index (Results, '707 words')>0	words =	707	.
if index (Results, '708 words')>0	words =	708	.
if index (Results, '709 words')>0	words =	709	.
if index (Results, '710 words')>0	words =	710	.
if index (Results, '711 words')>0	words =	711	.
if index (Results, '712 words')>0	words =	712	.
if index (Results, '713 words')>0	words =	713	.
if index (Results, '714 words')>0	words =	714	.
if index (Results, '715 words')>0	words =	715	.
if index (Results, '716 words')>0	words =	716	.
if index (Results, '717 words')>0	words =	717	.
if index (Results, '718 words')>0	words =	718	.
if index (Results, '719 words')>0	words =	719	.
if index (Results, '720 words')>0	words =	720	.
if index (Results, '721 words')>0	words =	721	.
if index (Results, '722 words')>0	words =	722	.
if index (Results, '723 words')>0	words =	723	.
if index (Results, '724 words')>0	words =	724	.
if index (Results, '725 words')>0	words =	725	.
if index (Results, '726 words')>0	words =	726	.
if index (Results, '727 words')>0	words =	727	.
if index (Results, '728 words')>0	words =	728	.
if index (Results, '729 words')>0	words =	729	.
if index (Results, '730 words')>0	words =	730	.
if index (Results, '731 words')>0	words =	731	.
if index (Results, '732 words')>0	words =	732	.
if index (Results, '733 words')>0	words =	733	.
if index (Results, '734 words')>0	words =	734	.
if index (Results, '735 words')>0	words =	735	.
if index (Results, '736 words')>0	words =	736	.
if index (Results, '737 words')>0	words =	737	.
if index (Results, '738 words')>0	words =	738	.
if index (Results, '739 words')>0	words =	739	.
if index (Results, '740 words')>0	words =	740	.
if index (Results, '741 words')>0	words =	741	.
if index (Results, '742 words')>0	words =	742	.
if index (Results, '743 words')>0	words =	743	.
if index (Results, '744 words')>0	words =	744	.
if index (Results, '745 words')>0	words =	745	.
if index (Results, '746 words')>0	words =	746	.
if index (Results, '747 words')>0	words =	747	.
if index (Results, '748 words')>0	words =	748	.
if index (Results, '749 words')>0	words =	749	.
if index (Results, '750 words')>0	words =	750	.
if index (Results, '751 words')>0	words =	751	.
if index (Results, '752 words')>0	words =	752	.
if index (Results, '753 words')>0	words =	753	.
if index (Results, '754 words')>0	words =	754	.
if index (Results, '755 words')>0	words =	755	.
if index (Results, '756 words')>0	words =	756	.
if index (Results, '757 words')>0	words =	757	.
if index (Results, '758 words')>0	words =	758	.
if index (Results, '759 words')>0	words =	759	.
if index (Results, '760 words')>0	words =	760	.
if index (Results, '761 words')>0	words =	761	.
if index (Results, '762 words')>0	words =	762	.
if index (Results, '763 words')>0	words =	763	.
if index (Results, '764 words')>0	words =	764	.
if index (Results, '765 words')>0	words =	765	.
if index (Results, '766 words')>0	words =	766	.
if index (Results, '767 words')>0	words =	767	.
if index (Results, '768 words')>0	words =	768	.
if index (Results, '769 words')>0	words =	769	.
if index (Results, '770 words')>0	words =	770	.
if index (Results, '771 words')>0	words =	771	.
if index (Results, '772 words')>0	words =	772	.
if index (Results, '773 words')>0	words =	773	.
if index (Results, '774 words')>0	words =	774	.
if index (Results, '775 words')>0	words =	775	.
if index (Results, '776 words')>0	words =	776	.
if index (Results, '777 words')>0	words =	777	.
if index (Results, '778 words')>0	words =	778	.
if index (Results, '779 words')>0	words =	779	.
if index (Results, '780 words')>0	words =	780	.
if index (Results, '781 words')>0	words =	781	.
if index (Results, '782 words')>0	words =	782	.
if index (Results, '783 words')>0	words =	783	.
if index (Results, '784 words')>0	words =	784	.
if index (Results, '785 words')>0	words =	785	.
if index (Results, '786 words')>0	words =	786	.
if index (Results, '787 words')>0	words =	787	.
if index (Results, '788 words')>0	words =	788	.
if index (Results, '789 words')>0	words =	789	.
if index (Results, '790 words')>0	words =	790	.
if index (Results, '791 words')>0	words =	791	.
if index (Results, '792 words')>0	words =	792	.
if index (Results, '793 words')>0	words =	793	.
if index (Results, '794 words')>0	words =	794	.
if index (Results, '795 words')>0	words =	795	.
if index (Results, '796 words')>0	words =	796	.
if index (Results, '797 words')>0	words =	797	.
if index (Results, '798 words')>0	words =	798	.
if index (Results, '799 words')>0	words =	799	.
if index (Results, '800 words')>0	words =	800	.
if index (Results, '801 words')>0	words =	801	.
if index (Results, '802 words')>0	words =	802	.
if index (Results, '803 words')>0	words =	803	.
if index (Results, '804 words')>0	words =	804	.
if index (Results, '805 words')>0	words =	805	.
if index (Results, '806 words')>0	words =	806	.
if index (Results, '807 words')>0	words =	807	.
if index (Results, '808 words')>0	words =	808	.
if index (Results, '809 words')>0	words =	809	.
if index (Results, '810 words')>0	words =	810	.
if index (Results, '811 words')>0	words =	811	.
if index (Results, '812 words')>0	words =	812	.
if index (Results, '813 words')>0	words =	813	.
if index (Results, '814 words')>0	words =	814	.
if index (Results, '815 words')>0	words =	815	.
if index (Results, '816 words')>0	words =	816	.
if index (Results, '817 words')>0	words =	817	.
if index (Results, '818 words')>0	words =	818	.
if index (Results, '819 words')>0	words =	819	.
if index (Results, '820 words')>0	words =	820	.
if index (Results, '821 words')>0	words =	821	.
if index (Results, '822 words')>0	words =	822	.
if index (Results, '823 words')>0	words =	823	.
if index (Results, '824 words')>0	words =	824	.
if index (Results, '825 words')>0	words =	825	.
if index (Results, '826 words')>0	words =	826	.
if index (Results, '827 words')>0	words =	827	.
if index (Results, '828 words')>0	words =	828	.
if index (Results, '829 words')>0	words =	829	.
if index (Results, '830 words')>0	words =	830	.
if index (Results, '831 words')>0	words =	831	.
if index (Results, '832 words')>0	words =	832	.
if index (Results, '833 words')>0	words =	833	.
if index (Results, '834 words')>0	words =	834	.
if index (Results, '835 words')>0	words =	835	.
if index (Results, '836 words')>0	words =	836	.
if index (Results, '837 words')>0	words =	837	.
if index (Results, '838 words')>0	words =	838	.
if index (Results, '839 words')>0	words =	839	.
if index (Results, '840 words')>0	words =	840	.
if index (Results, '841 words')>0	words =	841	.
if index (Results, '842 words')>0	words =	842	.
if index (Results, '843 words')>0	words =	843	.
if index (Results, '844 words')>0	words =	844	.
if index (Results, '845 words')>0	words =	845	.
if index (Results, '846 words')>0	words =	846	.
if index (Results, '847 words')>0	words =	847	.
if index (Results, '848 words')>0	words =	848	.
if index (Results, '849 words')>0	words =	849	.
if index (Results, '850 words')>0	words =	850	.
if index (Results, '851 words')>0	words =	851	.
if index (Results, '852 words')>0	words =	852	.
if index (Results, '853 words')>0	words =	853	.
if index (Results, '854 words')>0	words =	854	.
if index (Results, '855 words')>0	words =	855	.
if index (Results, '856 words')>0	words =	856	.
if index (Results, '857 words')>0	words =	857	.
if index (Results, '858 words')>0	words =	858	.
if index (Results, '859 words')>0	words =	859	.
if index (Results, '860 words')>0	words =	860	.
if index (Results, '861 words')>0	words =	861	.
if index (Results, '862 words')>0	words =	862	.
if index (Results, '863 words')>0	words =	863	.
if index (Results, '864 words')>0	words =	864	.
if index (Results, '865 words')>0	words =	865	.
if index (Results, '866 words')>0	words =	866	.
if index (Results, '867 words')>0	words =	867	.
if index (Results, '868 words')>0	words =	868	.
if index (Results, '869 words')>0	words =	869	.
if index (Results, '870 words')>0	words =	870	.
if index (Results, '871 words')>0	words =	871	.
if index (Results, '872 words')>0	words =	872	.
if index (Results, '873 words')>0	words =	873	.
if index (Results, '874 words')>0	words =	874	.
if index (Results, '875 words')>0	words =	875	.
if index (Results, '876 words')>0	words =	876	.
if index (Results, '877 words')>0	words =	877	.
if index (Results, '878 words')>0	words =	878	.
if index (Results, '879 words')>0	words =	879	.
if index (Results, '880 words')>0	words =	880	.
if index (Results, '881 words')>0	words =	881	.
if index (Results, '882 words')>0	words =	882	.
if index (Results, '883 words')>0	words =	883	.
if index (Results, '884 words')>0	words =	884	.
if index (Results, '885 words')>0	words =	885	.
if index (Results, '886 words')>0	words =	886	.
if index (Results, '887 words')>0	words =	887	.
if index (Results, '888 words')>0	words =	888	.
if index (Results, '889 words')>0	words =	889	.
if index (Results, '890 words')>0	words =	890	.
if index (Results, '891 words')>0	words =	891	.
if index (Results, '892 words')>0	words =	892	.
if index (Results, '893 words')>0	words =	893	.
if index (Results, '894 words')>0	words =	894	.
if index (Results, '895 words')>0	words =	895	.
if index (Results, '896 words')>0	words =	896	.
if index (Results, '897 words')>0	words =	897	.
if index (Results, '898 words')>0	words =	898	.
if index (Results, '899 words')>0	words =	899	.
if index (Results, '900 words')>0	words =	900	.
if index (Results, '901 words')>0	words =	901	.
if index (Results, '902 words')>0	words =	902	.
if index (Results, '903 words')>0	words =	903	.
if index (Results, '904 words')>0	words =	904	.
if index (Results, '905 words')>0	words =	905	.
if index (Results, '906 words')>0	words =	906	.
if index (Results, '907 words')>0	words =	907	.
if index (Results, '908 words')>0	words =	908	.
if index (Results, '909 words')>0	words =	909	.
if index (Results, '910 words')>0	words =	910	.
if index (Results, '911 words')>0	words =	911	.
if index (Results, '912 words')>0	words =	912	.
if index (Results, '913 words')>0	words =	913	.
if index (Results, '914 words')>0	words =	914	.
if index (Results, '915 words')>0	words =	915	.
if index (Results, '916 words')>0	words =	916	.
if index (Results, '917 words')>0	words =	917	.
if index (Results, '918 words')>0	words =	918	.
if index (Results, '919 words')>0	words =	919	.
if index (Results, '920 words')>0	words =	920	.
if index (Results, '921 words')>0	words =	921	.
if index (Results, '922 words')>0	words =	922	.
if index (Results, '923 words')>0	words =	923	.
if index (Results, '924 words')>0	words =	924	.
if index (Results, '925 words')>0	words =	925	.
if index (Results, '926 words')>0	words =	926	.
if index (Results, '927 words')>0	words =	927	.
if index (Results, '928 words')>0	words =	928	.
if index (Results, '929 words')>0	words =	929	.
if index (Results, '930 words')>0	words =	930	.
if index (Results, '931 words')>0	words =	931	.
if index (Results, '932 words')>0	words =	932	.
if index (Results, '933 words')>0	words =	933	.
if index (Results, '934 words')>0	words =	934	.
if index (Results, '935 words')>0	words =	935	.
if index (Results, '936 words')>0	words =	936	.
if index (Results, '937 words')>0	words =	937	.
if index (Results, '938 words')>0	words =	938	.
if index (Results, '939 words')>0	words =	939	.
if index (Results, '940 words')>0	words =	940	.
if index (Results, '941 words')>0	words =	941	.
if index (Results, '942 words')>0	words =	942	.
if index (Results, '943 words')>0	words =	943	.
if index (Results, '944 words')>0	words =	944	.
if index (Results, '945 words')>0	words =	945	.
if index (Results, '946 words')>0	words =	946	.
if index (Results, '947 words')>0	words =	947	.
if index (Results, '948 words')>0	words =	948	.
if index (Results, '949 words')>0	words =	949	.
if index (Results, '950 words')>0	words =	950	.
if index (Results, '951 words')>0	words =	951	.
if index (Results, '952 words')>0	words =	952	.
if index (Results, '953 words')>0	words =	953	.
if index (Results, '954 words')>0	words =	954	.
if index (Results, '955 words')>0	words =	955	.
if index (Results, '956 words')>0	words =	956	.
if index (Results, '957 words')>0	words =	957	.
if index (Results, '958 words')>0	words =	958	.
if index (Results, '959 words')>0	words =	959	.
if index (Results, '960 words')>0	words =	960	.
if index (Results, '961 words')>0	words =	961	.
if index (Results, '962 words')>0	words =	962	.
if index (Results, '963 words')>0	words =	963	.
if index (Results, '964 words')>0	words =	964	.
if index (Results, '965 words')>0	words =	965	.
if index (Results, '966 words')>0	words =	966	.
if index (Results, '967 words')>0	words =	967	.
if index (Results, '968 words')>0	words =	968	.
if index (Results, '969 words')>0	words =	969	.
if index (Results, '970 words')>0	words =	970	.
if index (Results, '971 words')>0	words =	971	.
if index (Results, '972 words')>0	words =	972	.
if index (Results, '973 words')>0	words =	973	.
if index (Results, '974 words')>0	words =	974	.
if index (Results, '975 words')>0	words =	975	.
if index (Results, '976 words')>0	words =	976	.
if index (Results, '977 words')>0	words =	977	.
if index (Results, '978 words')>0	words =	978	.
if index (Results, '979 words')>0	words =	979	.
if index (Results, '980 words')>0	words =	980	.
if index (Results, '981 words')>0	words =	981	.
if index (Results, '982 words')>0	words =	982	.
if index (Results, '983 words')>0	words =	983	.
if index (Results, '984 words')>0	words =	984	.
if index (Results, '985 words')>0	words =	985	.
if index (Results, '986 words')>0	words =	986	.
if index (Results, '987 words')>0	words =	987	.
if index (Results, '988 words')>0	words =	988	.
if index (Results, '989 words')>0	words =	989	.
if index (Results, '990 words')>0	words =	990	.
if index (Results, '991 words')>0	words =	991	.
if index (Results, '992 words')>0	words =	992	.
if index (Results, '993 words')>0	words =	993	.
if index (Results, '994 words')>0	words =	994	.
if index (Results, '995 words')>0	words =	995	.
if index (Results, '996 words')>0	words =	996	.
if index (Results, '997 words')>0	words =	997	.
if index (Results, '998 words')>0	words =	998	.
if index (Results, '999 words')>0	words =	999	.
if index (Results, '1000 words')>0	words =	1000	.
if index (Results, '1001 words')>0	words =	1001	.
if index (Results, '1002 words')>0	words =	1002	.
if index (Results, '1003 words')>0	words =	1003	.
if index (Results, '1004 words')>0	words =	1004	.
if index (Results, '1005 words')>0	words =	1005	.
if index (Results, '1006 words')>0	words =	1006	.
if index (Results, '1007 words')>0	words =	1007	.
if index (Results, '1008 words')>0	words =	1008	.
if index (Results, '1009 words')>0	words =	1009	.
if index (Results, '1010 words')>0	words =	1010	.
if index (Results, '1011 words')>0	words =	1011	.
if index (Results, '1012 words')>0	words =	1012	.
if index (Results, '1013 words')>0	words =	1013	.
if index (Results, '1014 words')>0	words =	1014	.
if index (Results, '1015 words')>0	words =	1015	.
if index (Results, '1016 words')>0	words =	1016	.
if index (Results, '1017 words')>0	words =	1017	.
if index (Results, '1018 words')>0	words =	1018	.
if index (Results, '1019 words')>0	words =	1019	.
if index (Results, '1020 words')>0	words =	1020	.
if index (Results, '1021 words')>0	words =	1021	.
if index (Results, '1022 words')>0	words =	1022	.
if index (Results, '1023 words')>0	words =	1023	.
if index (Results, '1024 words')>0	words =	1024	.
if index (Results, '1025 words')>0	words =	1025	.
if index (Results, '1026 words')>0	words =	1026	.
if index (Results, '1027 words')>0	words =	1027	.
if index (Results, '1028 words')>0	words =	1028	.
if index (Results, '1029 words')>0	words =	1029	.
if index (Results, '1030 words')>0	words =	1030	.
if index (Results, '1031 words')>0	words =	1031	.
if index (Results, '1032 words')>0	words =	1032	.
if index (Results, '1033 words')>0	words =	1033	.
if index (Results, '1034 words')>0	words =	1034	.
if index (Results, '1035 words')>0	words =	1035	.
if index (Results, '1036 words')>0	words =	1036	.
if index (Results, '1037 words')>0	words =	1037	.
if index (Results, '1038 words')>0	words =	1038	.
if index (Results, '1039 words')>0	words =	1039	.
if index (Results, '1040 words')>0	words =	1040	.
if index (Results, '1041 words')>0	words =	1041	.
if index (Results, '1042 words')>0	words =	1042	.
if index (Results, '1043 words')>0	words =	1043	.
if index (Results, '1044 words')>0	words =	1044	.
if index (Results, '1045 words')>0	words =	1045	.
if index (Results, '1046 words')>0	words =	1046	.
if index (Results, '1047 words')>0	words =	1047	.
if index (Results, '1048 words')>0	words =	1048	.
if index (Results, '1049 words')>0	words =	1049	.
if index (Results, '1050 words')>0	words =	1050	.
if index (Results, '1051 words')>0	words =	1051	.
if index (Results, '1052 words')>0	words =	1052	.
if index (Results, '1053 words')>0	words =	1053	.
if index (Results, '1054 words')>0	words =	1054	.
if index (Results, '1055 words')>0	words =	1055	.
if index (Results, '1056 words')>0	words =	1056	.
if index (Results, '1057 words')>0	words =	1057	.
if index (Results, '1058 words')>0	words =	1058	.
if index (Results, '1059 words')>0	words =	1059	.
if index (Results, '1060 words')>0	words =	1060	.
if index (Results, '1061 words')>0	words =	1061	.
if index (Results, '1062 words')>0	words =	1062	.
if index (Results, '1063 words')>0	words =	1063	.
if index (Results, '1064 words')>0	words =	1064	.
if index (Results, '1065 words')>0	words =	1065	.
if index (Results, '1066 words')>0	words =	1066	.
if index (Results, '1067 words')>0	words =	1067	.
if index (Results, '1068 words')>0	words =	1068	.
if index (Results, '1069 words')>0	words =	1069	.
if index (Results, '1070 words')>0	words =	1070	.
if index (Results, '1071 words')>0	words =	1071	.
if index (Results, '1072 words')>0	words =	1072	.
if index (Results, '1073 words')>0	words =	1073	.
if index (Results, '1074 words')>0	words =	1074	.
if index (Results, '1075 words')>0	words =	1075	.
if index (Results, '1076 words')>0	words =	1076	.
if index (Results, '1077 words')>0	words =	1077	.
if index (Results, '1078 words')>0	words =	1078	.
if index (Results, '1079 words')>0	words =	1079	.
if index (Results, '1080 words')>0	words =	1080	.
if index (Results, '1081 words')>0	words =	1081	.
if index (Results, '1082 words')>0	words =	1082	.
if index (Results, '1083 words')>0	words =	1083	.
if index (Results, '1084 words')>0	words =	1084	.
if index (Results, '1085 words')>0	words =	1085	.
if index (Results, '1086 words')>0	words =	1086	.
if index (Results, '1087 words')>0	words =	1087	.
if index (Results, '1088 words')>0	words =	1088	.
if index (Results, '1089 words')>0	words =	1089	.
if index (Results, '1090 words')>0	words =	1090	.
if index (Results, '1091 words')>0	words =	1091	.
if index (Results, '1092 words')>0	words =	1092	.
if index (Results, '1093 words')>0	words =	1093	.
if index (Results, '1094 words')>0	words =	1094	.
if index (Results, '1095 words')>0	words =	1095	.
if index (Results, '1096 words')>0	words =	1096	.
if index (Results, '1097 words')>0	words =	1097	.
if index (Results, '1098 words')>0	words =	1098	.
if index (Results, '1099 words')>0	words =	1099	.
if index (Results, '1100 words')>0	words =	1100	.
if index (Results, '1101 words')>0	words =	1101	.
if index (Results, '1102 words')>0	words =	1102	.
if index (Results, '1103 words')>0	words =	1103	.
if index (Results, '1104 words')>0	words =	1104	.
if index (Results, '1105 words')>0	words =	1105	.
if index (Results, '1106 words')>0	words =	1106	.
if index (Results, '1107 words')>0	words =	1107	.
if index (Results, '1108 words')>0	words =	1108	.
if index (Results, '1109 words')>0	words =	1109	.
if index (Results, '1110 words')>0	words =	1110	.
if index (Results, '1111 words')>0	words =	1111	.
if index (Results, '1112 words')>0	words =	1112	.
if index (Results, '1113 words')>0	words =	1113	.
if index (Results, '1114 words')>0	words =	1114	.
if index (Results, '1115 words')>0	words =	1115	.
if index (Results, '1116 words')>0	words =	1116	.
if index (Results, '1117 words')>0	words =	1117	.
if index (Results, '1118 words')>0	words =	1118	.
if index (Results, '1119 words')>0	words =	1119	.
if index (Results, '1120 words')>0	words =	1120	.
if index (Results, '1121 words')>0	words =	1121	.
if index (Results, '1122 words')>0	words =	1122	.
if index (Results, '1123 words')>0	words =	1123	.
if index (Results, '1124 words')>0	words =	1124	.
if index (Results, '1125 words')>0	words =	1125	.
if index (Results, '1126 words')>0	words =	1126	.
if index (Results, '1127 words')>0	words =	1127	.
if index (Results, '1128 words')>0	words =	1128	.
if index (Results, '1129 words')>0	words =	1129	.
if index (Results, '1130 words')>0	words =	1130	.
if index (Results, '1131 words')>0	words =	1131	.
if index (Results, '1132 words')>0	words =	1132	.
if index (Results, '1133 words')>0	words =	1133	.
if index (Results, '1134 words')>0	words =	1134	.
if index (Results, '1135 words')>0	words =	1135	.
if index (Results, '1136 words')>0	words =	1136	.
if index (Results, '1137 words')>0	words =	1137	.
if index (Results, '1138 words')>0	words =	1138	.
if index (Results, '1139 words')>0	words =	1139	.
if index (Results, '1140 words')>0	words =	1140	.
if index (Results, '1141 words')>0	words =	1141	.
if index (Results, '1142 words')>0	words =	1142	.
if index (Results, '1143 words')>0	words =	1143	.
if index (Results, '1144 words')>0	words =	1144	.
if index (Results, '1145 words')>0	words =	1145	.
if index (Results, '1146 words')>0	words =	1146	.
if index (Results, '1147 words')>0	words =	1147	.
if index (Results, '1148 words')>0	words =	1148	.
if index (Results, '1149 words')>0	words =	1149	.
if index (Results, '1150 words')>0	words =	1150	.
if index (Results, '1151 words')>0	words =	1151	.
if index (Results, '1152 words')>0	words =	1152	.
if index (Results, '1153 words')>0	words =	1153	.
if index (Results, '1154 words')>0	words =	1154	.
if index (Results, '1155 words')>0	words =	1155	.
if index (Results, '1156 words')>0	words =	1156	.
if index (Results, '1157 words')>0	words =	1157	.
if index (Results, '1158 words')>0	words =	1158	.
if index (Results, '1159 words')>0	words =	1159	.
if index (Results, '1160 words')>0	words =	1160	.
if index (Results, '1161 words')>0	words =	1161	.
if index (Results, '1162 words')>0	words =	1162	.
if index (Results, '1163 words')>0	words =	1163	.
if index (Results, '1164 words')>0	words =	1164	.
if index (Results, '1165 words')>0	words =	1165	.
if index (Results, '1166 words')>0	words =	1166	.
if index (Results, '1167 words')>0	words =	1167	.
if index (Results, '1168 words')>0	words =	1168	.
if index (Results, '1169 words')>0	words =	1169	.
if index (Results, '1170 words')>0	words =	1170	.
if index (Results, '1171 words')>0	words =	1171	.
if index (Results, '1172 words')>0	words =	1172	.
if index (Results, '1173 words')>0	words =	1173	.
if index (Results, '1174 words')>0	words =	1174	.
if index (Results, '1175 words')>0	words =	1175	.
if index (Results, '1176 words')>0	words =	1176	.
if index (Results, '1177 words')>0	words =	1177	.
if index (Results, '1178 words')>0	words =	1178	.
if index (Results, '1179 words')>0	words =	1179	.
if index (Results, '1180 words')>0	words =	1180	.
if index (Results, '1181 words')>0	words =	1181	.
if index (Results, '1182 words')>0	words =	1182	.
if index (Results, '1183 words')>0	words =	1183	.
if index (Results, '1184 words')>0	words =	1184	.
if index (Results, '1185 words')>0	words =	1185	.
if index (Results, '1186 words')>0	words =	1186	.
if index (Results, '1187 words')>0	words =	1187	.
if index (Results, '1188 words')>0	words =	1188	.
if index (Results, '1189 words')>0	words =	1189	.
if index (Results, '1190 words')>0	words =	1190	.
if index (Results, '1191 words')>0	words =	1191	.
if index (Results, '1192 words')>0	words =	1192	.
if index (Results, '1193 words')>0	words =	1193	.
if index (Results, '1194 words')>0	words =	1194	.
if index (Results, '1195 words')>0	words =	1195	.
if index (Results, '1196 words')>0	words =	1196	.
if index (Results, '1197 words')>0	words =	1197	.
if index (Results, '1198 words')>0	words =	1198	.
if index (Results, '1199 words')>0	words =	1199	.
if index (Results, '1200 words')>0	words =	1200	.
if index (Results, '1201 words')>0	words =	1201	.
if index (Results, '1202 words')>0	words =	1202	.
if index (Results, '1203 words')>0	words =	1203	.
if index (Results, '1204 words')>0	words =	1204	.
if index (Results, '1205 words')>0	words =	1205	.
if index (Results, '1206 words')>0	words =	1206	.
if index (Results, '1207 words')>0	words =	1207	.
if index (Results, '1208 words')>0	words =	1208	.
if index (Results, '1209 words')>0	words =	1209	.
if index (Results, '1210 words')>0	words =	1210	.
if index (Results, '1211 words')>0	words =	1211	.
if index (Results, '1212 words')>0	words =	1212	.
if index (Results, '1213 words')>0	words =	1213	.
if index (Results, '1214 words')>0	words =	1214	.
if index (Results, '1215 words')>0	words =	1215	.
if index (Results, '1216 words')>0	words =	1216	.
if index (Results, '1217 words')>0	words =	1217	.
if index (Results, '1218 words')>0	words =	1218	.
if index (Results, '1219 words')>0	words =	1219	.
if index (Results, '1220 words')>0	words =	1220	.
if index (Results, '1221 words')>0	words =	1221	.
if index (Results, '1222 words')>0	words =	1222	.
if index (Results, '1223 words')>0	words =	1223	.
if index (Results, '1224 words')>0	words =	1224	.
if index (Results, '1225 words')>0	words =	1225	.
if index (Results, '1226 words')>0	words =	1226	.
if index (Results, '1227 words')>0	words =	1227	.
if index (Results, '1228 words')>0	words =	1228	.
if index (Results, '1229 words')>0	words =	1229	.
if index (Results, '1230 words')>0	words =	1230	.
if index (Results, '1231 words')>0	words =	1231	.
if index (Results, '1232 words')>0	words =	1232	.
if index (Results, '1233 words')>0	words =	1233	.
if index (Results, '1234 words')>0	words =	1234	.
if index (Results, '1235 words')>0	words =	1235	.
if index (Results, '1236 words')>0	words =	1236	.
if index (Results, '1237 words')>0	words =	1237	.
if index (Results, '1238 words')>0	words =	1238	.
if index (Results, '1239 words')>0	words =	1239	.
if index (Results, '1240 words')>0	words =	1240	.
if index (Results, '1241 words')>0	words =	1241	.
if index (Results, '1242 words')>0	words =	1242	.
if index (Results, '1243 words')>0	words =	1243	.
if index (Results, '1244 words')>0	words =	1244	.
if index (Results, '1245 words')>0	words =	1245	.
if index (Results, '1246 words')>0	words =	1246	.
if index (Results, '1247 words')>0	words =	1247	.
if index (Results, '1248 words')>0	words =	1248	.
if index (Results, '1249 words')>0	words =	1249	.
if index (Results, '1250 words')>0	words =	1250	.
if index (Results, '1251 words')>0	words =	1251	.
if index (Results, '1252 words')>0	words =	1252	.
if index (Results, '1253 words')>0	words =	1253	.
if index (Results, '1254 words')>0	words =	1254	.
if index (Results, '1255 words')>0	words =	1255	.
if index (Results, '1256 words')>0	words =	1256	.
if index (Results, '1257 words')>0	words =	1257	.
if index (Results, '1258 words')>0	words =	1258	.
if index (Results, '1259 words')>0	words =	1259	.
if index (Results, '1260 words')>0	words =	1260	.
if index (Results, '1261 words')>0	words =	1261	.
if index (Results, '1262 words')>0	words =	1262	.
if index (Results, '1263 words')>0	words =	1263	.
if index (Results, '1264 words')>0	words =	1264	.
if index (Results, '1265 words')>0	words =	1265	.
if index (Results, '1266 words')>0	words =	1266	.
if index (Results, '1267 words')>0	words =	1267	.
if index (Results, '1268 words')>0	words =	1268	.
if index (Results, '1269 words')>0	words =	1269	.
if index (Results, '1270 words')>0	words =	1270	.
if index (Results, '1271 words')>0	words =	1271	.
if index (Results, '1272 words')>0	words =	1272	.
if index (Results, '1273 words')>0	words =	1273	.
if index (Results, '1274 words')>0	words =	1274	.
if index (Results, '1275 words')>0	words =	1275	.
if index (Results, '1276 words')>0	words =	1276	.
if index (Results, '1277 words')>0	words =	1277	.
if index (Results, '1278 words')>0	words =	1278	.
if index (Results, '1279 words')>0	words =	1279	.
if index (Results, '1280 words')>0	words =	1280	.
if index (Results, '1281 words')>0	words =	1281	.
if index (Results, '1282 words')>0	words =	1282	.
if index (Results, '1283 words')>0	words =	1283	.
if index (Results, '1284 words')>0	words =	1284	.
if index (Results, '1285 words')>0	words =	1285	.
if index (Results, '1286 words')>0	words =	1286	.
if index (Results, '1287 words')>0	words =	1287	.
if index (Results, '1288 words')>0	words =	1288	.
if index (Results, '1289 words')>0	words =	1289	.
if index (Results, '1290 words')>0	words =	1290	.
if index (Results, '1291 words')>0	words =	1291	.
if index (Results, '1292 words')>0	words =	1292	.
if index (Results, '1293 words')>0	words =	1293	.
if index (Results, '1294 words')>0	words =	1294	.
if index (Results, '1295 words')>0	words =	1295	.
if index (Results, '1296 words')>0	words =	1296	.
if index (Results, '1297 words')>0	words =	1297	.
if index (Results, '1298 words')>0	words =	1298	.
if index (Results, '1299 words')>0	words =	1299	.
if index (Results, '1300 words')>0	words =	1300	.
if index (Results, '1301 words')>0	words =	1301	.
if index (Results, '1302 words')>0	words =	1302	.
if index (Results, '1303 words')>0	words =	1303	.
if index (Results, '1304 words')>0	words =	1304	.
if index (Results, '1305 words')>0	words =	1305	.
if index (Results, '1306 words')>0	words =	1306	.
if index (Results, '1307 words')>0	words =	1307	.
if index (Results, '1308 words')>0	words =	1308	.
if index (Results, '1309 words')>0	words =	1309	.
if index (Results, '1310 words')>0	words =	1310	.
if index (Results, '1311 words')>0	words =	1311	.
if index (Results, '1312 words')>0	words =	1312	.
if index (Results, '1313 words')>0	words =	1313	.
if index (Results, '1314 words')>0	words =	1314	.
if index (Results, '1315 words')>0	words =	1315	.
if index (Results, '1316 words')>0	words =	1316	.
if index (Results, '1317 words')>0	words =	1317	.
if index (Results, '1318 words')>0	words =	1318	.
if index (Results, '1319 words')>0	words =	1319	.
if index (Results, '1320 words')>0	words =	1320	.
if index (Results, '1321 words')>0	words =	1321	.
if index (Results, '1322 words')>0	words =	1322	.
if index (Results, '1323 words')>0	words =	1323	.
if index (Results, '1324 words')>0	words =	1324	.
if index (Results, '1325 words')>0	words =	1325	.
if index (Results, '1326 words')>0	words =	1326	.
if index (Results, '1327 words')>0	words =	1327	.
if index (Results, '1328 words')>0	words =	1328	.
if index (Results, '1329 words')>0	words =	1329	.
if index (Results, '1330 words')>0	words =	1330	.
if index (Results, '1331 words')>0	words =	1331	.
if index (Results, '1332 words')>0	words =	1332	.
if index (Results, '1333 words')>0	words =	1333	.
if index (Results, '1334 words')>0	words =	1334	.
if index (Results, '1335 words')>0	words =	1335	.
if index (Results, '1336 words')>0	words =	1336	.
if index (Results, '1337 words')>0	words =	1337	.
if index (Results, '1338 words')>0	words =	1338	.
if index (Results, '1339 words')>0	words =	1339	.
if index (Results, '1340 words')>0	words =	1340	.
if index (Results, '1341 words')>0	words =	1341	.
if index (Results, '1342 words')>0	words =	1342	.
if index (Results, '1343 words')>0	words =	1343	.
if index (Results, '1344 words')>0	words =	1344	.
if index (Results, '1345 words')>0	words =	1345	.
if index (Results, '1346 words')>0	words =	1346	.
if index (Results, '1347 words')>0	words =	1347	.
if index (Results, '1348 words')>0	words =	1348	.
if index (Results, '1349 words')>0	words =	1349	.
if index (Results, '1350 words')>0	words =	1350	.
if index (Results, '1351 words')>0	words =	1351	.
if index (Results, '1352 words')>0	words =	1352	.
if index (Results, '1353 words')>0	words =	1353	.
if index (Results, '1354 words')>0	words =	1354	.
if index (Results, '1355 words')>0	words =	1355	.
if index (Results, '1356 words')>0	words =	1356	.
if index (Results, '1357 words')>0	words =	1357	.
if index (Results, '1358 words')>0	words =	1358	.
if index (Results, '1359 words')>0	words =	1359	.
if index (Results, '1360 words')>0	words =	1360	.
if index (Results, '1361 words')>0	words =	1361	.
if index (Results, '1362 words')>0	words =	1362	.
if index (Results, '1363 words')>0	words =	1363	.
if index (Results, '1364 words')>0	words =	1364	.
if index (Results, '1365 words')>0	words =	1365	.
if index (Results, '1366 words')>0	words =	1366	.
if index (Results, '1367 words')>0	words =	1367	.
if index (Results, '1368 words')>0	words =	1368	.
if index (Results, '1369 words')>0	words =	1369	.
if index (Results, '1370 words')>0	words =	1370	.
if index (Results, '1371 words')>0	words =	1371	.
if index (Results, '1372 words')>0	words =	1372	.
if index (Results, '1373 words')>0	words =	1373	.
if index (Results, '1374 words')>0	words =	1374	.
if index (Results, '1375 words')>0	words =	1375	.
if index (Results, '1376 words')>0	words =	1376	.
if index (Results, '1377 words')>0	words =	1377	.
if index (Results, '1378 words')>0	words =	1378	.
if index (Results, '1379 words')>0	words =	1379	.
if index (Results, '1380 words')>0	words =	1380	.
if index (Results, '1381 words')>0	words =	1381	.
if index (Results, '1382 words')>0	words =	1382	.
if index (Results, '1383 words')>0	words =	1383	.
if index (Results, '1384 words')>0	words =	1384	.
if index (Results, '1385 words')>0	words =	1385	.
if index (Results, '1386 words')>0	words =	1386	.
if index (Results, '1387 words')>0	words =	1387	.
if index (Results, '1388 words')>0	words =	1388	.
if index (Results, '1389 words')>0	words =	1389	.
if index (Results, '1390 words')>0	words =	1390	.
if index (Results, '1391 words')>0	words =	1391	.
if index (Results, '1392 words')>0	words =	1392	.
if index (Results, '1393 words')>0	words =	1393	.
if index (Results, '1394 words')>0	words =	1394	.
if index (Results, '1395 words')>0	words =	1395	.
if index (Results, '1396 words')>0	words =	1396	.
if index (Results, '1397 words')>0	words =	1397	.
if index (Results, '1398 words')>0	words =	1398	.
if index (Results, '1399 words')>0	words =	1399	.
if index (Results, '1400 words')>0	words =	1400	.
if index (Results, '1401 words')>0	words =	1401	.
if index (Results, '1402 words')>0	words =	1402	.
if index (Results, '1403 words')>0	words =	1403	.
if index (Results, '1404 words')>0	words =	1404	.
if index (Results, '1405 words')>0	words =	1405	.
if index (Results, '1406 words')>0	words =	1406	.
if index (Results, '1407 words')>0	words =	1407	.
if index (Results, '1408 words')>0	words =	1408	.
if index (Results, '1409 words')>0	words =	1409	.
if index (Results, '1410 words')>0	words =	1410	.
if index (Results, '1411 words')>0	words =	1411	.
if index (Results, '1412 words')>0	words =	1412	.
if index (Results, '1413 words')>0	words =	1413	.
if index (Results, '1414 words')>0	words =	1414	.
if index (Results, '1415 words')>0	words =	1415	.
if index (Results, '1416 words')>0	words =	1416	.
if index (Results, '1417 words')>0	words =	1417	.
if index (Results, '1418 words')>0	words =	1418	.
if index (Results, '1419 words')>0	words =	1419	.
if index (Results, '1420 words')>0	words =	1420	.
if index (Results, '1421 words')>0	words =	1421	.
if index (Results, '1422 words')>0	words =	1422	.
if index (Results, '1423 words')>0	words =	1423	.
if index (Results, '1424 words')>0	words =	1424	.
if index (Results, '1425 words')>0	words =	1425	.
if index (Results, '1426 words')>0	words =	1426	.
if index (Results, '1427 words')>0	words =	1427	.
if index (Results, '1428 words')>0	words =	1428	.
if index (Results, '1429 words')>0	words =	1429	.
if index (Results, '1430 words')>0	words =	1430	.
if index (Results, '1431 words')>0	words =	1431	.
if index (Results, '1432 words')>0	words =	1432	.
if index (Results, '1433 words')>0	words =	1433	.
if index (Results, '1434 words')>0	words =	1434	.
if index (Results, '1435 words')>0	words =	1435	.
if index (Results, '1436 words')>0	words =	1436	.
if index (Results, '1437 words')>0	words =	1437	.
if index (Results, '1438 words')>0	words =	1438	.
if index (Results, '1439 words')>0	words =	1439	.
if index (Results, '1440 words')>0	words =	1440	.
if index (Results, '1441 words')>0	words =	1441	.
if index (Results, '1442 words')>0	words =	1442	.
if index (Results, '1443 words')>0	words =	1443	.
if index (Results, '1444 words')>0	words =	1444	.
if index (Results, '1445 words')>0	words =	1445	.
if index (Results, '1446 words')>0	words =	1446	.
if index (Results, '1447 words')>0	words =	1447	.
if index (Results, '1448 words')>0	words =	1448	.
if index (Results, '1449 words')>0	words =	1449	.
if index (Results, '1450 words')>0	words =	1450	.
if index (Results, '1451 words')>0	words =	1451	.
if index (Results, '1452 words')>0	words =	1452	.
if index (Results, '1453 words')>0	words =	1453	.
if index (Results, '1454 words')>0	words =	1454	.
if index (Results, '1455 words')>0	words =	1455	.
if index (Results, '1456 words')>0	words =	1456	.
if index (Results, '1457 words')>0	words =	1457	.
if index (Results, '1458 words')>0	words =	1458	.
if index (Results, '1459 words')>0	words =	1459	.
if index (Results, '1460 words')>0	words =	1460	.
if index (Results, '1461 words')>0	words =	1461	.
if index (Results, '1462 words')>0	words =	1462	.
if index (Results, '1463 words')>0	words =	1463	.
if index (Results, '1464 words')>0	words =	1464	.
if index (Results, '1465 words')>0	words =	1465	.
if index (Results, '1466 words')>0	words =	1466	.
if index (Results, '1467 words')>0	words =	1467	.
if index (Results, '1468 words')>0	words =	1468	.
if index (Results, '1469 words')>0	words =	1469	.
if index (Results, '1470 words')>0	words =	1470	.
if index (Results, '1471 words')>0	words =	1471	.
if index (Results, '1472 words')>0	words =	1472	.
if index (Results, '1473 words')>0	words =	1473	.
if index (Results, '1474 words')>0	words =	1474	.
if index (Results, '1475 words')>0	words =	1475	.
if index (Results, '1476 words')>0	words =	1476	.
if index (Results, '1477 words')>0	words =	1477	.
if index (Results, '1478 words')>0	words =	1478	.
if index (Results, '1479 words')>0	words =	1479	.
if index (Results, '1480 words')>0	words =	1480	.
if index (Results, '1481 words')>0	words =	1481	.
if index (Results, '1482 words')>0	words =	1482	.
if index (Results, '1483 words')>0	words =	1483	.
if index (Results, '1484 words')>0	words =	1484	.
if index (Results, '1485 words')>0	words =	1485	.
if index (Results, '1486 words')>0	words =	1486	.
if index (Results, '1487 words')>0	words =	1487	.
if index (Results, '1488 words')>0	words =	1488	.
if index (Results, '1489 words')>0	words =	1489	.
if index (Results, '1490 words')>0	words =	1490	.
if index (Results, '1491 words')>0	words =	1491	.
if index (Results, '1492 words')>0	words =	1492	.
if index (Results, '1493 words')>0	words =	1493	.
if index (Results, '1494 words')>0	words =	1494	.
if index (Results, '1495 words')>0	words =	1495	.
if index (Results, '1496 words')>0	words =	1496	.
if index (Results, '1497 words')>0	words =	1497	.
if index (Results, '1498 words')>0	words =	1498	.
if index (Results, '1499 words')>0	words =	1499	.
if index (Results, '1500 words')>0	words =	1500	.
if index (Results, '1501 words')>0	words =	1501	.
if index (Results, '1502 words')>0	words =	1502	.
if index (Results, '1503 words')>0	words =	1503	.
if index (Results, '1504 words')>0	words =	1504	.
if index (Results, '1505 words')>0	words =	1505	.
if index (Results, '1506 words')>0	words =	1506	.
if index (Results, '1507 words')>0	words =	1507	.
if index (Results, '1508 words')>0	words =	1508	.
if index (Results, '1509 words')>0	words =	1509	.
if index (Results, '1510 words')>0	words =	1510	.
if index (Results, '1511 words')>0	words =	1511	.
if index (Results, '1512 words')>0	words =	1512	.
if index (Results, '1513 words')>0	words =	1513	.
if index (Results, '1514 words')>0	words =	1514	.
if index (Results, '1515 words')>0	words =	1515	.
if index (Results, '1516 words')>0	words =	1516	.
if index (Results, '1517 words')>0	words =	1517	.
if index (Results, '1518 words')>0	words =	1518	.
if index (Results, '1519 words')>0	words =	1519	.
if index (Results, '1520 words')>0	words =	1520	.
if index (Results, '1521 words')>0	words =	1521	.
if index (Results, '1522 words')>0	words =	1522	.
if index (Results, '1523 words')>0	words =	1523	.
if index (Results, '1524 words')>0	words =	1524	.
if index (Results, '1525 words')>0	words =	1525	.
if index (Results, '1526 words')>0	words =	1526	.
if index (Results, '1527 words')>0	words =	1527	.
if index (Results, '1528 words')>0	words =	1528	.
if index (Results, '1529 words')>0	words =	1529	.
if index (Results, '1530 words')>0	words =	1530	.
if index (Results, '1531 words')>0	words =	1531	.
if index (Results, '1532 words')>0	words =	1532	.
if index (Results, '1533 words')>0	words =	1533	.
if index (Results, '1534 words')>0	words =	1534	.
if index (Results, '1535 words')>0	words =	1535	.
if index (Results, '1536 words')>0	words =	1536	.
if index (Results, '1537 words')>0	words =	1537	.
if index (Results, '1538 words')>0	words =	1538	.
if index (Results, '1539 words')>0	words =	1539	.
if index (Results, '1540 words')>0	words =	1540	.
if index (Results, '1541 words')>0	words =	1541	.
if index (Results, '1542 words')>0	words =	1542	.
if index (Results, '1543 words')>0	words =	1543	.
if index (Results, '1544 words')>0	words =	1544	.
if index (Results, '1545 words')>0	words =	1545	.
if index (Results, '1546 words')>0	words =	1546	.
if index (Results, '1547 words')>0	words =	1547	.
if index (Results, '1548 words')>0	words =	1548	.
if index (Results, '1549 words')>0	words =	1549	.
if index (Results, '1550 words')>0	words =	1550	.
if index (Results, '1551 words')>0	words =	1551	.
if index (Results, '1552 words')>0	words =	1552	.
if index (Results, '1553 words')>0	words =	1553	.
if index (Results, '1554 words')>0	words =	1554	.
if index (Results, '1555 words')>0	words =	1555	.
if index (Results, '1556 words')>0	words =	1556	.
if index (Results, '1557 words')>0	words =	1557	.
if index (Results, '1558 words')>0	words =	1558	.
if index (Results, '1559 words')>0	words =	1559	.
if index (Results, '1560 words')>0	words =	1560	.
if index (Results, '1561 words')>0	words =	1561	.
if index (Results, '1562 words')>0	words =	1562	.
if index (Results, '1563 words')>0	words =	1563	.
if index (Results, '1564 words')>0	words =	1564	.
if index (Results, '1565 words')>0	words =	1565	.
if index (Results, '1566 words')>0	words =	1566	.
if index (Results, '1567 words')>0	words =	1567	.
if index (Results, '1568 words')>0	words =	1568	.
if index (Results, '1569 words')>0	words =	1569	.
if index (Results, '1570 words')>0	words =	1570	.
if index (Results, '1571 words')>0	words =	1571	.
if index (Results, '1572 words')>0	words =	1572	.
if index (Results, '1573 words')>0	words =	1573	.
if index (Results, '1574 words')>0	words =	1574	.
if index (Results, '1575 words')>0	words =	1575	.
if index (Results, '1576 words')>0	words =	1576	.
if index (Results, '1577 words')>0	words =	1577	.
if index (Results, '1578 words')>0	words =	1578	.
if index (Results, '1579 words')>0	words =	1579	.
if index (Results, '1580 words')>0	words =	1580	.
if index (Results, '1581 words')>0	words =	1581	.
if index (Results, '1582 words')>0	words =	1582	.
if index (Results, '1583 words')>0	words =	1583	.
if index (Results, '1584 words')>0	words =	1584	.
if index (Results, '1585 words')>0	words =	1585	.
if index (Results, '1586 words')>0	words =	1586	.
if index (Results, '1587 words')>0	words =	1587	.
if index (Results, '1588 words')>0	words =	1588	.
if index (Results, '1589 words')>0	words =	1589	.
if index (Results, '1590 words')>0	words =	1590	.
if index (Results, '1591 words')>0	words =	1591	.
if index (Results, '1592 words')>0	words =	1592	.
if index (Results, '1593 words')>0	words =	1593	.
if index (Results, '1594 words')>0	words =	1594	.
if index (Results, '1595 words')>0	words =	1595	.
if index (Results, '1596 words')>0	words =	1596	.
if index (Results, '1597 words')>0	words =	1597	.
if index (Results, '1598 words')>0	words =	1598	.
if index (Results, '1599 words')>0	words =	1599	.
if index (Results, '1600 words')>0	words =	1600	.
if index (Results, '1601 words')>0	words =	1601	.
if index (Results, '1602 words')>0	words =	1602	.
if index (Results, '1603 words')>0	words =	1603	.
if index (Results, '1604 words')>0	words =	1604	.
if index (Results, '1605 words')>0	words =	1605	.
if index (Results, '1606 words')>0	words =	1606	.
if index (Results, '1607 words')>0	words =	1607	.
if index (Results, '1608 words')>0	words =	1608	.
if index (Results, '1609 words')>0	words =	1609	.
if index (Results, '1610 words')>0	words =	1610	.
if index (Results, '1611 words')>0	words =	1611	.
if index (Results, '1612 words')>0	words =	1612	.
if index (Results, '1613 words')>0	words =	1613	.
if index (Results, '1614 words')>0	words =	1614	.
if index (Results, '1615 words')>0	words =	1615	.
if index (Results, '1616 words')>0	words =	1616	.
if index (Results, '1617 words')>0	words =	1617	.
if index (Results, '1618 words')>0	words =	1618	.
if index (Results, '1619 words')>0	words =	1619	.
if index (Results, '1620 words')>0	words =	1620	.
if index (Results, '1621 words')>0	words =	1621	.
if index (Results, '1622 words')>0	words =	1622	.
if index (Results, '1623 words')>0	words =	1623	.
if index (Results, '1624 words')>0	words =	1624	.
if index (Results, '1625 words')>0	words =	1625	.
if index (Results, '1626 words')>0	words =	1626	.
if index (Results, '1627 words')>0	words =	1627	.
if index (Results, '1628 words')>0	words =	1628	.
if index (Results, '1629 words')>0	words =	1629	.
if index (Results, '1630 words')>0	words =	1630	.
if index (Results, '1631 words')>0	words =	1631	.
if index (Results, '1632 words')>0	words =	1632	.
if index (Results, '1633 words')>0	words =	1633	.
if index (Results, '1634 words')>0	words =	1634	.
if index (Results, '1635 words')>0	words =	1635	.
if index (Results, '1636 words')>0	words =	1636	.
if index (Results, '1637 words')>0	words =	1637	.
if index (Results, '1638 words')>0	words =	1638	.
if index (Results, '1639 words')>0	words =	1639	.
if index (Results, '1640 words')>0	words =	1640	.
if index (Results, '1641 words')>0	words =	1641	.
if index (Results, '1642 words')>0	words =	1642	.
if index (Results, '1643 words')>0	words =	1643	.
if index (Results, '1644 words')>0	words =	1644	.
if index (Results, '1645 words')>0	words =	1645	.
if index (Results, '1646 words')>0	words =	1646	.
if index (Results, '1647 words')>0	words =	1647	.
if index (Results, '1648 words')>0	words =	1648	.
if index (Results, '1649 words')>0	words =	1649	.
if index (Results, '1650 words')>0	words =	1650	.
if index (Results, '1651 words')>0	words =	1651	.
if index (Results, '1652 words')>0	words =	1652	.
if index (Results, '1653 words')>0	words =	1653	.
if index (Results, '1654 words')>0	words =	1654	.
if index (Results, '1655 words')>0	words =	1655	.
if index (Results, '1656 words')>0	words =	1656	.
if index (Results, '1657 words')>0	words =	1657	.
if index (Results, '1658 words')>0	words =	1658	.
if index (Results, '1659 words')>0	words =	1659	.
if index (Results, '1660 words')>0	words =	1660	.
if index (Results, '1661 words')>0	words =	1661	.
if index (Results, '1662 words')>0	words =	1662	.
if index (Results, '1663 words')>0	words =	1663	.
if index (Results, '1664 words')>0	words =	1664	.
if index (Results, '1665 words')>0	words =	1665	.
if index (Results, '1666 words')>0	words =	1666	.
if index (Results, '1667 words')>0	words =	1667	.
if index (Results, '1668 words')>0	words =	1668	.
if index (Results, '1669 words')>0	words =	1669	.
if index (Results, '1670 words')>0	words =	1670	.
if index (Results, '1671 words')>0	words =	1671	.
if index (Results, '1672 words')>0	words =	1672	.
if index (Results, '1673 words')>0	words =	1673	.
if index (Results, '1674 words')>0	words =	1674	.
if index (Results, '1675 words')>0	words =	1675	.
if index (Results, '1676 words')>0	words =	1676	.
if index (Results, '1677 words')>0	words =	1677	.
if index (Results, '1678 words')>0	words =	1678	.
if index (Results, '1679 words')>0	words =	1679	.
if index (Results, '1680 words')>0	words =	1680	.
if index (Results, '1681 words')>0	words =	1681	.
if index (Results, '1682 words')>0	words =	1682	.
if index (Results, '1683 words')>0	words =	1683	.
if index (Results, '1684 words')>0	words =	1684	.
if index (Results, '1685 words')>0	words =	1685	.
if index (Results, '1686 words')>0	words =	1686	.
if index (Results, '1687 words')>0	words =	1687	.
if index (Results, '1688 words')>0	words =	1688	.
if index (Results, '1689 words')>0	words =	1689	.
if index (Results, '1690 words')>0	words =	1690	.
if index (Results, '1691 words')>0	words =	1691	.
if index (Results, '1692 words')>0	words =	1692	.
if index (Results, '1693 words')>0	words =	1693	.
if index (Results, '1694 words')>0	words =	1694	.
if index (Results, '1695 words')>0	words =	1695	.
if index (Results, '1696 words')>0	words =	1696	.
if index (Results, '1697 words')>0	words =	1697	.
if index (Results, '1698 words')>0	words =	1698	.
if index (Results, '1699 words')>0	words =	1699	.
if index (Results, '1700 words')>0	words =	1700	.
if index (Results, '1701 words')>0	words =	1701	.
if index (Results, '1702 words')>0	words =	1702	.
if index (Results, '1703 words')>0	words =	1703	.
if index (Results, '1704 words')>0	words =	1704	.
if index (Results, '1705 words')>0	words =	1705	.
if index (Results, '1706 words')>0	words =	1706	.
if index (Results, '1707 words')>0	words =	1707	.
if index (Results, '1708 words')>0	words =	1708	.
if index (Results, '1709 words')>0	words =	1709	.
if index (Results, '1710 words')>0	words =	1710	.
if index (Results, '1711 words')>0	words =	1711	.
if index (Results, '1712 words')>0	words =	1712	.
if index (Results, '1713 words')>0	words =	1713	.
if index (Results, '1714 words')>0	words =	1714	.
if index (Results, '1715 words')>0	words =	1715	.
if index (Results, '1716 words')>0	words =	1716	.
if index (Results, '1717 words')>0	words =	1717	.
if index (Results, '1718 words')>0	words =	1718	.
if index (Results, '1719 words')>0	words =	1719	.
if index (Results, '1720 words')>0	words =	1720	.
if index (Results, '1721 words')>0	words =	1721	.
if index (Results, '1722 words')>0	words =	1722	.
if index (Results, '1723 words')>0	words =	1723	.
if index (Results, '1724 words')>0	words =	1724	.
if index (Results, '1725 words')>0	words =	1725	.
if index (Results, '1726 words')>0	words =	1726	.
if index (Results, '1727 words')>0	words =	1727	.
if index (Results, '1728 words')>0	words =	1728	.
if index (Results, '1729 words')>0	words =	1729	.
if index (Results, '1730 words')>0	words =	1730	.
if index (Results, '1731 words')>0	words =	1731	.
if index (Results, '1732 words')>0	words =	1732	.
if index (Results, '1733 words')>0	words =	1733	.
if index (Results, '1734 words')>0	words =	1734	.
if index (Results, '1735 words')>0	words =	1735	.
if index (Results, '1736 words')>0	words =	1736	.
if index (Results, '1737 words')>0	words =	1737	.
if index (Results, '1738 words')>0	words =	1738	.
if index (Results, '1739 words')>0	words =	1739	.
if index (Results, '1740 words')>0	words =	1740	.
if index (Results, '1741 words')>0	words =	1741	.
if index (Results, '1742 words')>0	words =	1742	.
if index (Results, '1743 words')>0	words =	1743	.
if index (Results, '1744 words')>0	words =	1744	.
if index (Results, '1745 words')>0	words =	1745	.
if index (Results, '1746 words')>0	words =	1746	.
if index (Results, '1747 words')>0	words =	1747	.
if index (Results, '1748 words')>0	words =	1748	.
if index (Results, '1749 words')>0	words =	1749	.
if index (Results, '1750 words')>0	words =	1750	.
if index (Results, '1751 words')>0	words =	1751	.
if index (Results, '1752 words')>0	words =	1752	.
if index (Results, '1753 words')>0	words =	1753	.
if index (Results, '1754 words')>0	words =	1754	.
if index (Results, '1755 words')>0	words =	1755	.
if index (Results, '1756 words')>0	words =	1756	.
if index (Results, '1757 words')>0	words =	1757	.
if index (Results, '1758 words')>0	words =	1758	.
if index (Results, '1759 words')>0	words =	1759	.
if index (Results, '1760 words')>0	words =	1760	.
if index (Results, '1761 words')>0	words =	1761	.
if index (Results, '1762 words')>0	words =	1762	.
if index (Results, '1763 words')>0	words =	1763	.
if index (Results, '1764 words')>0	words =	1764	.
if index (Results, '1765 words')>0	words =	1765	.
if index (Results, '1766 words')>0	words =	1766	.
if index (Results, '1767 words')>0	words =	1767	.
if index (Results, '1768 words')>0	words =	1768	.
if index (Results, '1769 words')>0	words =	1769	.
if index (Results, '1770 words')>0	words =	1770	.
if index (Results, '1771 words')>0	words =	1771	.
if index (Results, '1772 words')>0	words =	1772	.
if index (Results, '1773 words')>0	words =	1773	.
if index (Results, '1774 words')>0	words =	1774	.
if index (Results, '1775 words')>0	words =	1775	.
if index (Results, '1776 words')>0	words =	1776	.
if index (Results, '1777 words')>0	words =	1777	.
if index (Results, '1778 words')>0	words =	1778	.
if index (Results, '1779 words')>0	words =	1779	.
if index (Results, '1780 words')>0	words =	1780	.
if index (Results, '1781 words')>0	words =	1781	.
if index (Results, '1782 words')>0	words =	1782	.
if index (Results, '1783 words')>0	words =	1783	.
if index (Results, '1784 words')>0	words =	1784	.
if index (Results, '1785 words')>0	words =	1785	.
if index (Results, '1786 words')>0	words =	1786	.
if index (Results, '1787 words')>0	words =	1787	.
if index (Results, '1788 words')>0	words =	1788	.
if index (Results, '1789 words')>0	words =	1789	.
if index (Results, '1790 words')>0	words =	1790	.
if index (Results, '1791 words')>0	words =	1791	.
if index (Results, '1792 words')>0	words =	1792	.
if index (Results, '1793 words')>0	words =	1793	.
if index (Results, '1794 words')>0	words =	1794	.
if index (Results, '1795 words')>0	words =	1795	.
if index (Results, '1796 words')>0	words =	1796	.
if index (Results, '1797 words')>0	words =	1797	.
if index (Results, '1798 words')>0	words =	1798	.
if index (Results, '1799 words')>0	words =	1799	.
if index (Results, '1800 words')>0	words =	1800	.
if index (Results, '1801 words')>0	words =	1801	.
if index (Results, '1802 words')>0	words =	1802	.
if index (Results, '1803 words')>0	words =	1803	.
if index (Results, '1804 words')>0	words =	1804	.
if index (Results, '1805 words')>0	words =	1805	.
if index (Results, '1806 words')>0	words =	1806	.
if index (Results, '1807 words')>0	words =	1807	.
if index (Results, '1808 words')>0	words =	1808	.
if index (Results, '1809 words')>0	words =	1809	.
if index (Results, '1810 words')>0	words =	1810	.
if index (Results, '1811 words')>0	words =	1811	.
if index (Results, '1812 words')>0	words =	1812	.
if index (Results, '1813 words')>0	words =	1813	.
if index (Results, '1814 words')>0	words =	1814	.
if index (Results, '1815 words')>0	words =	1815	.
if index (Results, '1816 words')>0	words =	1816	.
if index (Results, '1817 words')>0	words =	1817	.
if index (Results, '1818 words')>0	words =	1818	.
if index (Results, '1819 words')>0	words =	1819	.
if index (Results, '1820 words')>0	words =	1820	.
if index (Results, '1821 words')>0	words =	1821	.
if index (Results, '1822 words')>0	words =	1822	.
if index (Results, '1823 words')>0	words =	1823	.
if index (Results, '1824 words')>0	words =	1824	.
if index (Results, '1825 words')>0	words =	1825	.
if index (Results, '1826 words')>0	words =	1826	.
if index (Results, '1827 words')>0	words =	1827	.
if index (Results, '1828 words')>0	words =	1828	.
if index (Results, '1829 words')>0	words =	1829	.
if index (Results, '1830 words')>0	words =	1830	.
if index (Results, '1831 words')>0	words =	1831	.
if index (Results, '1832 words')>0	words =	1832	.
if index (Results, '1833 words')>0	words =	1833	.
if index (Results, '1834 words')>0	words =	1834	.
if index (Results, '1835 words')>0	words =	1835	.
if index (Results, '1836 words')>0	words =	1836	.
if index (Results, '1837 words')>0	words =	1837	.
if index (Results, '1838 words')>0	words =	1838	.
if index (Results, '1839 words')>0	words =	1839	.
if index (Results, '1840 words')>0	words =	1840	.
if index (Results, '1841 words')>0	words =	1841	.
if index (Results, '1842 words')>0	words =	1842	.
if index (Results, '1843 words')>0	words =	1843	.
if index (Results, '1844 words')>0	words =	1844	.
if index (Results, '1845 words')>0	words =	1845	.
if index (Results, '1846 words')>0	words =	1846	.
if index (Results, '1847 words')>0	words =	1847	.
if index (Results, '1848 words')>0	words =	1848	.
if index (Results, '1849 words')>0	words =	1849	.
if index (Results, '1850 words')>0	words =	1850	.
if index (Results, '1851 words')>0	words =	1851	.
if index (Results, '1852 words')>0	words =	1852	.
if index (Results, '1853 words')>0	words =	1853	.
if index (Results, '1854 words')>0	words =	1854	.
if index (Results, '1855 words')>0	words =	1855	.
if index (Results, '1856 words')>0	words =	1856	.
if index (Results, '1857 words')>0	words =	1857	.
if index (Results, '1858 words')>0	words =	1858	.
if index (Results, '1859 words')>0	words =	1859	.
if index (Results, '1860 words')>0	words =	1860	.
if index (Results, '1861 words')>0	words =	1861	.
if index (Results, '1862 words')>0	words =	1862	.
if index (Results, '1863 words')>0	words =	1863	.
if index (Results, '1864 words')>0	words =	1864	.
if index (Results, '1865 words')>0	words =	1865	.
if index (Results, '1866 words')>0	words =	1866	.
if index (Results, '1867 words')>0	words =	1867	.
if index (Results, '1868 words')>0	words =	1868	.
if index (Results, '1869 words')>0	words =	1869	.
if index (Results, '1870 words')>0	words =	1870	.
if index (Results, '1871 words')>0	words =	1871	.
if index (Results, '1872 words')>0	words =	1872	.
if index (Results, '1873 words')>0	words =	1873	.
if index (Results, '1874 words')>0	words =	1874	.
if index (Results, '1875 words')>0	words =	1875	.
if index (Results, '1876 words')>0	words =	1876	.
if index (Results, '1877 words')>0	words =	1877	.
if index (Results, '1878 words')>0	words =	1878	.
if index (Results, '1879 words')>0	words =	1879	.
if index (Results, '1880 words')>0	words =	1880	.
if index (Results, '1881 words')>0	words =	1881	.
if index (Results, '1882 words')>0	words =	1882	.
if index (Results, '1883 words')>0	words =	1883	.
if index (Results, '1884 words')>0	words =	1884	.
if index (Results, '1885 words')>0	words =	1885	.
if index (Results, '1886 words')>0	words =	1886	.
if index (Results, '1887 words')>0	words =	1887	.
if index (Results, '1888 words')>0	words =	1888	.
if index (Results, '1889 words')>0	words =	1889	.
if index (Results, '1890 words')>0	words =	1890	.
if index (Results, '1891 words')>0	words =	1891	.
if index (Results, '1892 words')>0	words =	1892	.
if index (Results, '1893 words')>0	words =	1893	.
if index (Results, '1894 words')>0	words =	1894	.
if index (Results, '1895 words')>0	words =	1895	.
if index (Results, '1896 words')>0	words =	1896	.
if index (Results, '1897 words')>0	words =	1897	.
if index (Results, '1898 words')>0	words =	1898	.
if index (Results, '1899 words')>0	words =	1899	.
if index (Results, '1900 words')>0	words =	1900	.
if index (Results, '1901 words')>0	words =	1901	.
if index (Results, '1902 words')>0	words =	1902	.
if index (Results, '1903 words')>0	words =	1903	.
if index (Results, '1904 words')>0	words =	1904	.
if index (Results, '1905 words')>0	words =	1905	.
if index (Results, '1906 words')>0	words =	1906	.
if index (Results, '1907 words')>0	words =	1907	.
if index (Results, '1908 words')>0	words =	1908	.
if index (Results, '1909 words')>0	words =	1909	.
if index (Results, '1910 words')>0	words =	1910	.
if index (Results, '1911 words')>0	words =	1911	.
if index (Results, '1912 words')>0	words =	1912	.
if index (Results, '1913 words')>0	words =	1913	.
if index (Results, '1914 words')>0	words =	1914	.
if index (Results, '1915 words')>0	words =	1915	.
if index (Results, '1916 words')>0	words =	1916	.
if index (Results, '1917 words')>0	words =	1917	.
if index (Results, '1918 words')>0	words =	1918	.
if index (Results, '1919 words')>0	words =	1919	.
if index (Results, '1920 words')>0	words =	1920	.
if index (Results, '1921 words')>0	words =	1921	.
if index (Results, '1922 words')>0	words =	1922	.
if index (Results, '1923 words')>0	words =	1923	.
if index (Results, '1924 words')>0	words =	1924	.
if index (Results, '1925 words')>0	words =	1925	.
if index (Results, '1926 words')>0	words =	1926	.
if index (Results, '1927 words')>0	words =	1927	.
if index (Results, '1928 words')>0	words =	1928	.
if index (Results, '1929 words')>0	words =	1929	.
if index (Results, '1930 words')>0	words =	1930	.
if index (Results, '1931 words')>0	words =	1931	.
if index (Results, '1932 words')>0	words =	1932	.
if index (Results, '1933 words')>0	words =	1933	.
if index (Results, '1934 words')>0	words =	1934	.
if index (Results, '1935 words')>0	words =	1935	.
if index (Results, '1936 words')>0	words =	1936	.
if index (Results, '1937 words')>0	words =	1937	.
if index (Results, '1938 words')>0	words =	1938	.
if index (Results, '1939 words')>0	words =	1939	.
if index (Results, '1940 words')>0	words =	1940	.
if index (Results, '1941 words')>0	words =	1941	.
if index (Results, '1942 words')>0	words =	1942	.
if index (Results, '1943 words')>0	words =	1943	.
if index (Results, '1944 words')>0	words =	1944	.
if index (Results, '1945 words')>0	words =	1945	.
if index (Results, '1946 words')>0	words =	1946	.
if index (Results, '1947 words')>0	words =	1947	.
if index (Results, '1948 words')>0	words =	1948	.
if index (Results, '1949 words')>0	words =	1949	.
if index (Results, '1950 words')>0	words =	1950	.
if index (Results, '1951 words')>0	words =	1951	.
if index (Results, '1952 words')>0	words =	1952	.
if index (Results, '1953 words')>0	words =	1953	.
if index (Results, '1954 words')>0	words =	1954	.
if index (Results, '1955 words')>0	words =	1955	.
if index (Results, '1956 words')>0	words =	1956	.
if index (Results, '1957 words')>0	words =	1957	.
if index (Results, '1958 words')>0	words =	1958	.
if index (Results, '1959 words')>0	words =	1959	.
if index (Results, '1960 words')>0	words =	1960	.
if index (Results, '1961 words')>0	words =	1961	.
if index (Results, '1962 words')>0	words =	1962	.
if index (Results, '1963 words')>0	words =	1963	.
if index (Results, '1964 words')>0	words =	1964	.
if index (Results, '1965 words')>0	words =	1965	.
if index (Results, '1966 words')>0	words =	1966	.
if index (Results, '1967 words')>0	words =	1967	.
if index (Results, '1968 words')>0	words =	1968	.
if index (Results, '1969 words')>0	words =	1969	.
if index (Results, '1970 words')>0	words =	1970	.
if index (Results, '1971 words')>0	words =	1971	.
if index (Results, '1972 words')>0	words =	1972	.
if index (Results, '1973 words')>0	words =	1973	.
if index (Results, '1974 words')>0	words =	1974	.
if index (Results, '1975 words')>0	words =	1975	.
if index (Results, '1976 words')>0	words =	1976	.
if index (Results, '1977 words')>0	words =	1977	.
if index (Results, '1978 words')>0	words =	1978	.
if index (Results, '1979 words')>0	words =	1979	.
if index (Results, '1980 words')>0	words =	1980	.
if index (Results, '1981 words')>0	words =	1981	.
if index (Results, '1982 words')>0	words =	1982	.
if index (Results, '1983 words')>0	words =	1983	.
if index (Results, '1984 words')>0	words =	1984	.
if index (Results, '1985 words')>0	words =	1985	.
if index (Results, '1986 words')>0	words =	1986	.
if index (Results, '1987 words')>0	words =	1987	.
if index (Results, '1988 words')>0	words =	1988	.
if index (Results, '1989 words')>0	words =	1989	.
if index (Results, '1990 words')>0	words =	1990	.
if index (Results, '1991 words')>0	words =	1991	.
if index (Results, '1992 words')>0	words =	1992	.
if index (Results, '1993 words')>0	words =	1993	.
if index (Results, '1994 words')>0	words =	1994	.
if index (Results, '1995 words')>0	words =	1995	.
if index (Results, '1996 words')>0	words =	1996	.
if index (Results, '1997 words')>0	words =	1997	.
if index (Results, '1998 words')>0	words =	1998	.
if index (Results, '1999 words')>0	words =	1999	.
if index (Results, '2000 words')>0	words =	2000	.
if index (Results, '2001 words')>0	words =	2001	.
if index (Results, '2002 words')>0	words =	2002	.
if index (Results, '2003 words')>0	words =	2003	.
if index (Results, '2004 words')>0	words =	2004	.
if index (Results, '2005 words')>0	words =	2005	.
if index (Results, '2006 words')>0	words =	2006	.
if index (Results, '2007 words')>0	words =	2007	.
if index (Results, '2008 words')>0	words =	2008	.
if index (Results, '2009 words')>0	words =	2009	.
if index (Results, '2010 words')>0	words =	2010	.
if index (Results, '2011 words')>0	words =	2011	.
if index (Results, '2012 words')>0	words =	2012	.
if index (Results, '2013 words')>0	words =	2013	.
if index (Results, '2014 words')>0	words =	2014	.
if index (Results, '2015 words')>0	words =	2015	.
if index (Results, '2016 words')>0	words =	2016	.
if index (Results, '2017 words')>0	words =	2017	.
if index (Results, '2018 words')>0	words =	2018	.
if index (Results, '2019 words')>0	words =	2019	.
if index (Results, '2020 words')>0	words =	2020	.
if index (Results, '2021 words')>0	words =	2021	.
if index (Results, '2022 words')>0	words =	2022	.
if index (Results, '2023 words')>0	words =	2023	.
if index (Results, '2024 words')>0	words =	2024	.
if index (Results, '2025 words')>0	words =	2025	.
if index (Results, '2026 words')>0	words =	2026	.
if index (Results, '2027 words')>0	words =	2027	.
if index (Results, '2028 words')>0	words =	2028	.
if index (Results, '2029 words')>0	words =	2029	.
if index (Results, '2030 words')>0	words =	2030	.
if index (Results, '2031 words')>0	words =	2031	.
if index (Results, '2032 words')>0	words =	2032	.
if index (Results, '2033 words')>0	words =	2033	.
if index (Results, '2034 words')>0	words =	2034	.
if index (Results, '2035 words')>0	words =	2035	.
if index (Results, '2036 words')>0	words =	2036	.
if index (Results, '2037 words')>0	words =	2037	.
if index (Results, '2038 words')>0	words =	2038	.
if index (Results, '2039 words')>0	words =	2039	.
if index (Results, '2040 words')>0	words =	2040	.
if index (Results, '2041 words')>0	words =	2041	.
if index (Results, '2042 words')>0	words =	2042	.
if index (Results, '2043 words')>0	words =	2043	.
if index (Results, '2044 words')>0	words =	2044	.
if index (Results, '2045 words')>0	words =	2045	.
if index (Results, '2046 words')>0	words =	2046	.
if index (Results, '2047 words')>0	words =	2047	.
if index (Results, '2048 words')>0	words =	2048	.
if index (Results, '2049 words')>0	words =	2049	.
if index (Results, '2050 words')>0	words =	2050	.
if index (Results, '2051 words')>0	words =	2051	.
if index (Results, '2052 words')>0	words =	2052	.
if index (Results, '2053 words')>0	words =	2053	.
if index (Results, '2054 words')>0	words =	2054	.
if index (Results, '2055 words')>0	words =	2055	.
if index (Results, '2056 words')>0	words =	2056	.
if index (Results, '2057 words')>0	words =	2057	.
if index (Results, '2058 words')>0	words =	2058	.
if index (Results, '2059 words')>0	words =	2059	.
if index (Results, '2060 words')>0	words =	2060	.
if index (Results, '2061 words')>0	words =	2061	.
if index (Results, '2062 words')>0	words =	2062	.
if index (Results, '2063 words')>0	words =	2063	.
if index (Results, '2064 words')>0	words =	2064	.
if index (Results, '2065 words')>0	words =	2065	.
if index (Results, '2066 words')>0	words =	2066	.
if index (Results, '2067 words')>0	words =	2067	.
if index (Results, '2068 words')>0	words =	2068	.
if index (Results, '2069 words')>0	words =	2069	.
if index (Results, '2070 words')>0	words =	2070	.
if index (Results, '2071 words')>0	words =	2071	.
if index (Results, '2072 words')>0	words =	2072	.
if index (Results, '2073 words')>0	words =	2073	.
if index (Results, '2074 words')>0	words =	2074	.
if index (Results, '2075 words')>0	words =	2075	.
if index (Results, '2076 words')>0	words =	2076	.
if index (Results, '2077 words')>0	words =	2077	.
if index (Results, '2078 words')>0	words =	2078	.
if index (Results, '2079 words')>0	words =	2079	.
if index (Results, '2080 words')>0	words =	2080	.
if index (Results, '2081 words')>0	words =	2081	.
if index (Results, '2082 words')>0	words =	2082	.
if index (Results, '2083 words')>0	words =	2083	.
if index (Results, '2084 words')>0	words =	2084	.
if index (Results, '2085 words')>0	words =	2085	.
if index (Results, '2086 words')>0	words =	2086	.
if index (Results, '2087 words')>0	words =	2087	.
if index (Results, '2088 words')>0	words =	2088	.
if index (Results, '2089 words')>0	words =	2089	.
if index (Results, '2090 words')>0	words =	2090	.
if index (Results, '2091 words')>0	words =	2091	.
if index (Results, '2092 words')>0	words =	2092	.
if index (Results, '2093 words')>0	words =	2093	.
if index (Results, '2094 words')>0	words =	2094	.
if index (Results, '2095 words')>0	words =	2095	.
if index (Results, '2096 words')>0	words =	2096	.
if index (Results, '2097 words')>0	words =	2097	.
if index (Results, '2098 words')>0	words =	2098	.
if index (Results, '2099 words')>0	words =	2099	.
if index (Results, '2100 words')>0	words =	2100	.
if index (Results, '2101 words')>0	words =	2101	.
if index (Results, '2102 words')>0	words =	2102	.
if index (Results, '2103 words')>0	words =	2103	.
if index (Results, '2104 words')>0	words =	2104	.
if index (Results, '2105 words')>0	words =	2105	.
if index (Results, '2106 words')>0	words =	2106	.
if index (Results, '2107 words')>0	words =	2107	.
if index (Results, '2108 words')>0	words =	2108	.
if index (Results, '2109 words')>0	words =	2109	.
if index (Results, '2110 words')>0	words =	2110	.
if index (Results, '2111 words')>0	words =	2111	.
if index (Results, '2112 words')>0	words =	2112	.
if index (Results, '2113 words')>0	words =	2113	.
if index (Results, '2114 words')>0	words =	2114	.
if index (Results, '2115 words')>0	words =	2115	.
if index (Results, '2116 words')>0	words =	2116	.
if index (Results, '2117 words')>0	words =	2117	.
if index (Results, '2118 words')>0	words =	2118	.
if index (Results, '2119 words')>0	words =	2119	.
if index (Results, '2120 words')>0	words =	2120	.
if index (Results, '2121 words')>0	words =	2121	.
if index (Results, '2122 words')>0	words =	2122	.
if index (Results, '2123 words')>0	words =	2123	.
if index (Results, '2124 words')>0	words =	2124	.
if index (Results, '2125 words')>0	words =	2125	.
if index (Results, '2126 words')>0	words =	2126	.
if index (Results, '2127 words')>0	words =	2127	.
if index (Results, '2128 words')>0	words =	2128	.
if index (Results, '2129 words')>0	words =	2129	.
if index (Results, '2130 words')>0	words =	2130	.
if index (Results, '2131 words')>0	words =	2131	.
if index (Results, '2132 words')>0	words =	2132	.
if index (Results, '2133 words')>0	words =	2133	.
if index (Results, '2134 words')>0	words =	2134	.
if index (Results, '2135 words')>0	words =	2135	.
if index (Results, '2136 words')>0	words =	2136	.
if index (Results, '2137 words')>0	words =	2137	.
if index (Results, '2138 words')>0	words =	2138	.
if index (Results, '2139 words')>0	words =	2139	.
if index (Results, '2140 words')>0	words =	2140	.
if index (Results, '2141 words')>0	words =	2141	.
if index (Results, '2142 words')>0	words =	2142	.
if index (Results, '2143 words')>0	words =	2143	.
if index (Results, '2144 words')>0	words =	2144	.
if index (Results, '2145 words')>0	words =	2145	.
if index (Results, '2146 words')>0	words =	2146	.
if index (Results, '2147 words')>0	words =	2147	.
if index (Results, '2148 words')>0	words =	2148	.
if index (Results, '2149 words')>0	words =	2149	.
if index (Results, '2150 words')>0	words =	2150	.
if index (Results, '2151 words')>0	words =	2151	.
if index (Results, '2152 words')>0	words =	2152	.
if index (Results, '2153 words')>0	words =	2153	.
if index (Results, '2154 words')>0	words =	2154	.
if index (Results, '2155 words')>0	words =	2155	.
if index (Results, '2156 words')>0	words =	2156	.
if index (Results, '2157 words')>0	words =	2157	.
if index (Results, '2158 words')>0	words =	2158	.
if index (Results, '2159 words')>0	words =	2159	.
if index (Results, '2160 words')>0	words =	2160	.
if index (Results, '2161 words')>0	words =	2161	.
if index (Results, '2162 words')>0	words =	2162	.
if index (Results, '2163 words')>0	words =	2163	.
if index (Results, '2164 words')>0	words =	2164	.
if index (Results, '2165 words')>0	words =	2165	.
if index (Results, '2166 words')>0	words =	2166	.
if index (Results, '2167 words')>0	words =	2167	.
if index (Results, '2168 words')>0	words =	2168	.
if index (Results, '2169 words')>0	words =	2169	.
if index (Results, '2170 words')>0	words =	2170	.
if index (Results, '2171 words')>0	words =	2171	.
if index (Results, '2172 words')>0	words =	2172	.
if index (Results, '2173 words')>0	words =	2173	.
if index (Results, '2174 words')>0	words =	2174	.
if index (Results, '2175 words')>0	words =	2175	.
if index (Results, '2176 words')>0	words =	2176	.
if index (Results, '2177 words')>0	words =	2177	.
if index (Results, '2178 words')>0	words =	2178	.
if index (Results, '2179 words')>0	words =	2179	.
if index (Results, '2180 words')>0	words =	2180	.
if index (Results, '2181 words')>0	words =	2181	.
if index (Results, '2182 words')>0	words =	2182	.
if index (Results, '2183 words')>0	words =	2183	.
if index (Results, '2184 words')>0	words =	2184	.
if index (Results, '2185 words')>0	words =	2185	.
if index (Results, '2186 words')>0	words =	2186	.
if index (Results, '2187 words')>0	words =	2187	.
if index (Results, '2188 words')>0	words =	2188	.
if index (Results, '2189 words')>0	words =	2189	.
if index (Results, '2190 words')>0	words =	2190	.
if index (Results, '2191 words')>0	words =	2191	.
if index (Results, '2192 words')>0	words =	2192	.
if index (Results, '2193 words')>0	words =	2193	.
if index (Results, '2194 words')>0	words =	2194	.
if index (Results, '2195 words')>0	words =	2195	.
if index (Results, '2196 words')>0	words =	2196	.
if index (Results, '2197 words')>0	words =	2197	.
if index (Results, '2198 words')>0	words =	2198	.
if index (Results, '2199 words')>0	words =	2199	.
if index (Results, '2200 words')>0	words =	2200	.
if index (Results, '2201 words')>0	words =	2201	.
if index (Results, '2202 words')>0	words =	2202	.
if index (Results, '2203 words')>0	words =	2203	.
if index (Results, '2204 words')>0	words =	2204	.
if index (Results, '2205 words')>0	words =	2205	.
if index (Results, '2206 words')>0	words =	2206	.
if index (Results, '2207 words')>0	words =	2207	.
if index (Results, '2208 words')>0	words =	2208	.
if index (Results, '2209 words')>0	words =	2209	.
if index (Results, '2210 words')>0	words =	2210	.
if index (Results, '2211 words')>0	words =	2211	.
if index (Results, '2212 words')>0	words =	2212	.
if index (Results, '2213 words')>0	words =	2213	.
if index (Results, '2214 words')>0	words =	2214	.
if index (Results, '2215 words')>0	words =	2215	.
if index (Results, '2216 words')>0	words =	2216	.
if index (Results, '2217 words')>0	words =	2217	.
if index (Results, '2218 words')>0	words =	2218	.
if index (Results, '2219 words')>0	words =	2219	.
if index (Results, '2220 words')>0	words =	2220	.
if index (Results, '2221 words')>0	words =	2221	.
if index (Results, '2222 words')>0	words =	2222	.
if index (Results, '2223 words')>0	words =	2223	.
if index (Results, '2224 words')>0	words =	2224	.
if index (Results, '2225 words')>0	words =	2225	.
if index (Results, '2226 words')>0	words =	2226	.
if index (Results, '2227 words')>0	words =	2227	.
if index (Results, '2228 words')>0	words =	2228	.
if index (Results, '2229 words')>0	words =	2229	.
if index (Results, '2230 words')>0	words =	2230	.
if index (Results, '2231 words')>0	words =	2231	.
if index (Results, '2232 words')>0	words =	2232	.
if index (Results, '2233 words')>0	words =	2233	.
if index (Results, '2234 words')>0	words =	2234	.
if index (Results, '2235 words')>0	words =	2235	.
if index (Results, '2236 words')>0	words =	2236	.
if index (Results, '2237 words')>0	words =	2237	.
if index (Results, '2238 words')>0	words =	2238	.
if index (Results, '2239 words')>0	words =	2239	.
if index (Results, '2240 words')>0	words =	2240	.
if index (Results, '2241 words')>0	words =	2241	.
if index (Results, '2242 words')>0	words =	2242	.
if index (Results, '2243 words')>0	words =	2243	.
if index (Results, '2244 words')>0	words =	2244	.
if index (Results, '2245 words')>0	words =	2245	.
if index (Results, '2246 words')>0	words =	2246	.
if index (Results, '2247 words')>0	words =	2247	.
if index (Results, '2248 words')>0	words =	2248	.
if index (Results, '2249 words')>0	words =	2249	.
if index (Results, '2250 words')>0	words =	2250	.
if index (Results, '2251 words')>0	words =	2251	.
if index (Results, '2252 words')>0	words =	2252	.
if index (Results, '2253 words')>0	words =	2253	.
if index (Results, '2254 words')>0	words =	2254	.
if index (Results, '2255 words')>0	words =	2255	.
if index (Results, '2256 words')>0	words =	2256	.
if index (Results, '2257 words')>0	words =	2257	.
if index (Results, '2258 words')>0	words =	2258	.
if index (Results, '2259 words')>0	words =	2259	.
if index (Results, '2260 words')>0	words =	2260	.
if index (Results, '2261 words')>0	words =	2261	.
if index (Results, '2262 words')>0	words =	2262	.
if index (Results, '2263 words')>0	words =	2263	.
if index (Results, '2264 words')>0	words =	2264	.
if index (Results, '2265 words')>0	words =	2265	.
if index (Results, '2266 words')>0	words =	2266	.
if index (Results, '2267 words')>0	words =	2267	.
if index (Results, '2268 words')>0	words =	2268	.
if index (Results, '2269 words')>0	words =	2269	.
if index (Results, '2270 words')>0	words =	2270	.
if index (Results, '2271 words')>0	words =	2271	.
if index (Results, '2272 words')>0	words =	2272	.
if index (Results, '2273 words')>0	words =	2273	.
if index (Results, '2274 words')>0	words =	2274	.
if index (Results, '2275 words')>0	words =	2275	.
if index (Results, '2276 words')>0	words =	2276	.
if index (Results, '2277 words')>0	words =	2277	.
if index (Results, '2278 words')>0	words =	2278	.
if index (Results, '2279 words')>0	words =	2279	.
if index (Results, '2280 words')>0	words =	2280	.
if index (Results, '2281 words')>0	words =	2281	.
if index (Results, '2282 words')>0	words =	2282	.
if index (Results, '2283 words')>0	words =	2283	.
if index (Results, '2284 words')>0	words =	2284	.
if index (Results, '2285 words')>0	words =	2285	.
if index (Results, '2286 words')>0	words =	2286	.
if index (Results, '2287 words')>0	words =	2287	.
if index (Results, '2288 words')>0	words =	2288	.
if index (Results, '2289 words')>0	words =	2289	.
if index (Results, '2290 words')>0	words =	2290	.
if index (Results, '2291 words')>0	words =	2291	.
if index (Results, '2292 words')>0	words =	2292	.
if index (Results, '2293 words')>0	words =	2293	.
if index (Results, '2294 words')>0	words =	2294	.
if index (Results, '2295 words')>0	words =	2295	.
if index (Results, '2296 words')>0	words =	2296	.
if index (Results, '2297 words')>0	words =	2297	.
if index (Results, '2298 words')>0	words =	2298	.
if index (Results, '2299 words')>0	words =	2299	.
if index (Results, '2300 words')>0	words =	2300	.
if index (Results, '2301 words')>0	words =	2301	.
if index (Results, '2302 words')>0	words =	2302	.
if index (Results, '2303 words')>0	words =	2303	.
if index (Results, '2304 words')>0	words =	2304	.
if index (Results, '2305 words')>0	words =	2305	.
if index (Results, '2306 words')>0	words =	2306	.
if index (Results, '2307 words')>0	words =	2307	.
if index (Results, '2308 words')>0	words =	2308	.
if index (Results, '2309 words')>0	words =	2309	.
if index (Results, '2310 words')>0	words =	2310	.
if index (Results, '2311 words')>0	words =	2311	.
if index (Results, '2312 words')>0	words =	2312	.
if index (Results, '2313 words')>0	words =	2313	.
if index (Results, '2314 words')>0	words =	2314	.
if index (Results, '2315 words')>0	words =	2315	.
if index (Results, '2316 words')>0	words =	2316	.
if index (Results, '2317 words')>0	words =	2317	.
if index (Results, '2318 words')>0	words =	2318	.
if index (Results, '2319 words')>0	words =	2319	.
if index (Results, '2320 words')>0	words =	2320	.
if index (Results, '2321 words')>0	words =	2321	.
if index (Results, '2322 words')>0	words =	2322	.
if index (Results, '2323 words')>0	words =	2323	.
if index (Results, '2324 words')>0	words =	2324	.
if index (Results, '2325 words')>0	words =	2325	.
if index (Results, '2326 words')>0	words =	2326	.
if index (Results, '2327 words')>0	words =	2327	.
if index (Results, '2328 words')>0	words =	2328	.
if index (Results, '2329 words')>0	words =	2329	.
if index (Results, '2330 words')>0	words =	2330	.
if index (Results, '2331 words')>0	words =	2331	.
if index (Results, '2332 words')>0	words =	2332	.
if index (Results, '2333 words')>0	words =	2333	.
if index (Results, '2334 words')>0	words =	2334	.
if index (Results, '2335 words')>0	words =	2335	.
if index (Results, '2336 words')>0	words =	2336	.
if index (Results, '2337 words')>0	words =	2337	.
if index (Results, '2338 words')>0	words =	2338	.
if index (Results, '2339 words')>0	words =	2339	.
if index (Results, '2340 words')>0	words =	2340	.
if index (Results, '2341 words')>0	words =	2341	.
if index (Results, '2342 words')>0	words =	2342	.
if index (Results, '2343 words')>0	words =	2343	.
if index (Results, '2344 words')>0	words =	2344	.
if index (Results, '2345 words')>0	words =	2345	.
if index (Results, '2346 words')>0	words =	2346	.
if index (Results, '2347 words')>0	words =	2347	.
if index (Results, '2348 words')>0	words =	2348	.
if index (Results, '2349 words')>0	words =	2349	.
if index (Results, '2350 words')>0	words =	2350	.
if index (Results, '2351 words')>0	words =	2351	.
if index (Results, '2352 words')>0	words =	2352	.
if index (Results, '2353 words')>0	words =	2353	.
if index (Results, '2354 words')>0	words =	2354	.
if index (Results, '2355 words')>0	words =	2355	.
if index (Results, '2356 words')>0	words =	2356	.
if index (Results, '2357 words')>0	words =	2357	.
if index (Results, '2358 words')>0	words =	2358	.
if index (Results, '2359 words')>0	words =	2359	.
if index (Results, '2360 words')>0	words =	2360	.
if index (Results, '2361 words')>0	words =	2361	.
if index (Results, '2362 words')>0	words =	2362	.
if index (Results, '2363 words')>0	words =	2363	.
if index (Results, '2364 words')>0	words =	2364	.
if index (Results, '2365 words')>0	words =	2365	.
if index (Results, '2366 words')>0	words =	2366	.
if index (Results, '2367 words')>0	words =	2367	.
if index (Results, '2368 words')>0	words =	2368	.
if index (Results, '2369 words')>0	words =	2369	.
if index (Results, '2370 words')>0	words =	2370	.
if index (Results, '2371 words')>0	words =	2371	.
if index (Results, '2372 words')>0	words =	2372	.
if index (Results, '2373 words')>0	words =	2373	.
if index (Results, '2374 words')>0	words =	2374	.
if index (Results, '2375 words')>0	words =	2375	.
if index (Results, '2376 words')>0	words =	2376	.
if index (Results, '2377 words')>0	words =	2377	.
if index (Results, '2378 words')>0	words =	2378	.
if index (Results, '2379 words')>0	words =	2379	.
if index (Results, '2380 words')>0	words =	2380	.
if index (Results, '2381 words')>0	words =	2381	.
if index (Results, '2382 words')>0	words =	2382	.
if index (Results, '2383 words')>0	words =	2383	.
if index (Results, '2384 words')>0	words =	2384	.
if index (Results, '2385 words')>0	words =	2385	.
if index (Results, '2386 words')>0	words =	2386	.
if index (Results, '2387 words')>0	words =	2387	.
if index (Results, '2388 words')>0	words =	2388	.
if index (Results, '2389 words')>0	words =	2389	.
if index (Results, '2390 words')>0	words =	2390	.
if index (Results, '2391 words')>0	words =	2391	.
if index (Results, '2392 words')>0	words =	2392	.
if index (Results, '2393 words')>0	words =	2393	.
if index (Results, '2394 words')>0	words =	2394	.
if index (Results, '2395 words')>0	words =	2395	.
if index (Results, '2396 words')>0	words =	2396	.
if index (Results, '2397 words')>0	words =	2397	.
if index (Results, '2398 words')>0	words =	2398	.
if index (Results, '2399 words')>0	words =	2399	.
if index (Results, '2400 words')>0	words =	2400	.
if index (Results, '2401 words')>0	words =	2401	.
if index (Results, '2402 words')>0	words =	2402	.
if index (Results, '2403 words')>0	words =	2403	.
if index (Results, '2404 words')>0	words =	2404	.
if index (Results, '2405 words')>0	words =	2405	.
if index (Results, '2406 words')>0	words =	2406	.
if index (Results, '2407 words')>0	words =	2407	.
if index (Results, '2408 words')>0	words =	2408	.
if index (Results, '2409 words')>0	words =	2409	.
if index (Results, '2410 words')>0	words =	2410	.
if index (Results, '2411 words')>0	words =	2411	.
if index (Results, '2412 words')>0	words =	2412	.
if index (Results, '2413 words')>0	words =	2413	.
if index (Results, '2414 words')>0	words =	2414	.
if index (Results, '2415 words')>0	words =	2415	.
if index (Results, '2416 words')>0	words =	2416	.
if index (Results, '2417 words')>0	words =	2417	.
if index (Results, '2418 words')>0	words =	2418	.
if index (Results, '2419 words')>0	words =	2419	.
if index (Results, '2420 words')>0	words =	2420	.
if index (Results, '2421 words')>0	words =	2421	.
if index (Results, '2422 words')>0	words =	2422	.
if index (Results, '2423 words')>0	words =	2423	.
if index (Results, '2424 words')>0	words =	2424	.
if index (Results, '2425 words')>0	words =	2425	.
if index (Results, '2426 words')>0	words =	2426	.
if index (Results, '2427 words')>0	words =	2427	.
if index (Results, '2428 words')>0	words =	2428	.
if index (Results, '2429 words')>0	words =	2429	.
if index (Results, '2430 words')>0	words =	2430	.
if index (Results, '2431 words')>0	words =	2431	.
if index (Results, '2432 words')>0	words =	2432	.
if index (Results, '2433 words')>0	words =	2433	.
if index (Results, '2434 words')>0	words =	2434	.
if index (Results, '2435 words')>0	words =	2435	.
if index (Results, '2436 words')>0	words =	2436	.
if index (Results, '2437 words')>0	words =	2437	.
if index (Results, '2438 words')>0	words =	2438	.
if index (Results, '2439 words')>0	words =	2439	.
if index (Results, '2440 words')>0	words =	2440	.
if index (Results, '2441 words')>0	words =	2441	.
if index (Results, '2442 words')>0	words =	2442	.
if index (Results, '2443 words')>0	words =	2443	.
if index (Results, '2444 words')>0	words =	2444	.
if index (Results, '2445 words')>0	words =	2445	.
if index (Results, '2446 words')>0	words =	2446	.
if index (Results, '2447 words')>0	words =	2447	.
if index (Results, '2448 words')>0	words =	2448	.
if index (Results, '2449 words')>0	words =	2449	.
if index (Results, '2450 words')>0	words =	2450	.
if index (Results, '2451 words')>0	words =	2451	.
if index (Results, '2452 words')>0	words =	2452	.
if index (Results, '2453 words')>0	words =	2453	.
if index (Results, '2454 words')>0	words =	2454	.
if index (Results, '2455 words')>0	words =	2455	.
if index (Results, '2456 words')>0	words =	2456	.
if index (Results, '2457 words')>0	words =	2457	.
if index (Results, '2458 words')>0	words =	2458	.
if index (Results, '2459 words')>0	words =	2459	.
if index (Results, '2460 words')>0	words =	2460	.
if index (Results, '2461 words')>0	words =	2461	.
if index (Results, '2462 words')>0	words =	2462	.
if index (Results, '2463 words')>0	words =	2463	.
if index (Results, '2464 words')>0	words =	2464	.
if index (Results, '2465 words')>0	words =	2465	.
if index (Results, '2466 words')>0	words =	2466	.
if index (Results, '2467 words')>0	words =	2467	.
if index (Results, '2468 words')>0	words =	2468	.
if index (Results, '2469 words')>0	words =	2469	.
if index (Results, '2470 words')>0	words =	2470	.
if index (Results, '2471 words')>0	words =	2471	.
if index (Results, '2472 words')>0	words =	2472	.
if index (Results, '2473 words')>0	words =	2473	.
if index (Results, '2474 words')>0	words =	2474	.
if index (Results, '2475 words')>0	words =	2475	.
if index (Results, '2476 words')>0	words =	2476	.
if index (Results, '2477 words')>0	words =	2477	.
if index (Results, '2478 words')>0	words =	2478	.
if index (Results, '2479 words')>0	words =	2479	.
if index (Results, '2480 words')>0	words =	2480	.
if index (Results, '2481 words')>0	words =	2481	.
if index (Results, '2482 words')>0	words =	2482	.
if index (Results, '2483 words')>0	words =	2483	.
if index (Results, '2484 words')>0	words =	2484	.
if index (Results, '2485 words')>0	words =	2485	.
if index (Results, '2486 words')>0	words =	2486	.
if index (Results, '2487 words')>0	words =	2487	.
if index (Results, '2488 words')>0	words =	2488	.
if index (Results, '2489 words')>0	words =	2489	.
if index (Results, '2490 words')>0	words =	2490	.
if index (Results, '2491 words')>0	words =	2491	.
if index (Results, '2492 words')>0	words =	2492	.
if index (Results, '2493 words')>0	words =	2493	.
if index (Results, '2494 words')>0	words =	2494	.
if index (Results, '2495 words')>0	words =	2495	.
if index (Results, '2496 words')>0	words =	2496	.
if index (Results, '2497 words')>0	words =	2497	.
if index (Results, '2498 words')>0	words =	2498	.
if index (Results, '2499 words')>0	words =	2499	.
if index (Results, '2500 words')>0	words =	2500	.

exe.

* Step 12: This syntax makes a new file that includes each newspaper article on one line. Please make sure that you add/change your "visibility"-variables

compute casenumber=$casenum.
recode V1 (sysmis=-999).
if V1=-999 casenumber=lag(casenumber).
exe.


AGGREGATE
  /OUTFILE='x:/acal/example_aggr.sav'
  /BREAK=casenumber
  /Results_first=FIRST(Results) 
  /pagenumber=MAX(pagenumber) 
  /words=MAX(words) 
  /newspaper=MAX(newspaper) 
  /date=MAX(date) 
  /yq=MAX(yq) 
  /ym=MAX(ym) 
  /yw=MAX(yw)
/bush=SUM(bush).

* Step 13: Use the datafile, for example to make an overtime visibility graph, this one is a visibility graph for the number of times is being mentioned per newspaper per month.

GET 
  FILE='x/acal/example_aggr.sav'.


GRAPH
  /LINE(MULTIPLE)=SUM(bush) BY ym BY newspaper.
